-- MySQL dump 10.11
--
-- Host: localhost    Database: dr_translation
-- ------------------------------------------------------
-- Server version	5.0.45-Debian_1ubuntu3.3-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `access`
--

DROP TABLE IF EXISTS `access`;
CREATE TABLE `access` (
  `aid` int(11) NOT NULL auto_increment,
  `mask` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `access`
--

LOCK TABLES `access` WRITE;
/*!40000 ALTER TABLE `access` DISABLE KEYS */;
/*!40000 ALTER TABLE `access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  `callback` varchar(255) NOT NULL default '',
  `parameters` longtext NOT NULL,
  `description` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
INSERT INTO `actions` VALUES ('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_publish_action','node','node_publish_action','','Publish post'),('node_unpublish_action','node','node_unpublish_action','','Unpublish post'),('node_make_sticky_action','node','node_make_sticky_action','','Make post sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make post unsticky'),('node_promote_action','node','node_promote_action','','Promote post to front page'),('node_unpromote_action','node','node_unpromote_action','','Remove post from front page'),('node_save_action','node','node_save_action','','Save post'),('user_block_user_action','user','user_block_user_action','','Block current user'),('user_block_ip_action','user','user_block_ip_action','','Ban IP address of current user'),('1','system','system_send_email_action','a:3:{s:9:\"recipient\";s:20:\"victorkane@gmail.com\";s:7:\"subject\";s:15:\"New application\";s:7:\"message\";s:100:\"%title has sent a %node_type from %site_name .\r\n\r\nPlease visit %node_url .\r\n\r\n%title wrote:\r\n\r\n%body\";}','Send e-mail');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `actions_aid`
--

DROP TABLE IF EXISTS `actions_aid`;
CREATE TABLE `actions_aid` (
  `aid` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `actions_aid`
--

LOCK TABLES `actions_aid` WRITE;
/*!40000 ALTER TABLE `actions_aid` DISABLE KEYS */;
INSERT INTO `actions_aid` VALUES (1);
/*!40000 ALTER TABLE `actions_aid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `authname` varchar(128) NOT NULL default '',
  `module` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL auto_increment,
  `token` varchar(64) NOT NULL,
  `timestamp` int(11) NOT NULL,
  `batch` longtext,
  PRIMARY KEY  (`bid`),
  KEY `token` (`token`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocks`
--

DROP TABLE IF EXISTS `blocks`;
CREATE TABLE `blocks` (
  `bid` int(11) NOT NULL auto_increment,
  `module` varchar(64) NOT NULL default '',
  `delta` varchar(32) NOT NULL default '0',
  `theme` varchar(64) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  `region` varchar(64) NOT NULL default '',
  `custom` tinyint(4) NOT NULL default '0',
  `throttle` tinyint(4) NOT NULL default '0',
  `visibility` tinyint(4) NOT NULL default '0',
  `pages` text NOT NULL,
  `title` varchar(64) NOT NULL default '',
  `cache` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `blocks`
--

LOCK TABLES `blocks` WRITE;
/*!40000 ALTER TABLE `blocks` DISABLE KEYS */;
INSERT INTO `blocks` VALUES (1,'user','0','garland',0,-7,'',0,0,0,'','',-1),(2,'user','1','garland',1,-9,'left',0,0,0,'','',-1),(3,'system','0','garland',1,10,'footer',0,0,0,'','',-1),(4,'comment','0','garland',0,-8,'',0,0,0,'','',1),(5,'locale','0','garland',1,-10,'left',0,0,0,'','',-1),(6,'menu','primary-links','garland',0,-9,'',0,0,0,'','',-1),(7,'menu','secondary-links','garland',0,-5,'',0,0,0,'','',-1),(8,'node','0','garland',0,-4,'',0,0,0,'','',-1),(9,'profile','0','garland',0,-10,'',0,0,0,'','',5),(10,'search','0','garland',0,-6,'',0,0,0,'','',-1),(11,'user','2','garland',0,-3,'',0,0,0,'','',1),(12,'user','3','garland',0,-2,'',0,0,0,'','',-1),(13,'block','1','garland',1,0,'content',0,0,1,'<front>\r\nnode/1\r\nnode/2\r\nuser\r\nuser/*','',-1);
/*!40000 ALTER TABLE `blocks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocks_roles`
--

DROP TABLE IF EXISTS `blocks_roles`;
CREATE TABLE `blocks_roles` (
  `module` varchar(64) NOT NULL,
  `delta` varchar(32) NOT NULL,
  `rid` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `blocks_roles`
--

LOCK TABLES `blocks_roles` WRITE;
/*!40000 ALTER TABLE `blocks_roles` DISABLE KEYS */;
INSERT INTO `blocks_roles` VALUES ('block','1',4),('user','1',5),('user','1',6);
/*!40000 ALTER TABLE `blocks_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `boxes`
--

DROP TABLE IF EXISTS `boxes`;
CREATE TABLE `boxes` (
  `bid` int(10) unsigned NOT NULL auto_increment,
  `body` longtext,
  `info` varchar(128) NOT NULL default '',
  `format` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `boxes`
--

LOCK TABLES `boxes` WRITE;
/*!40000 ALTER TABLE `boxes` DISABLE KEYS */;
INSERT INTO `boxes` VALUES (1,'<?php\r\nglobal $user;\r\nprint \'<h3>\' . t(\'Hello\') . \', \' .  $user -> name . \', click <a href=\"/view/my-job-list/\' . $user -> uid . \'\">\' . t(\'here\') . \'</a> \' .  t(\'to see job list\') . \'</h3>\';\r\n?>','Translators job list',3);
/*!40000 ALTER TABLE `boxes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
INSERT INTO `cache` VALUES ('schema','a:72:{s:6:\"blocks\";a:7:{s:11:\"description\";s:62:\"Stores block settings, such as region and visibility settings.\";s:6:\"fields\";a:13:{s:3:\"bid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:29:\"Primary Key: Unique block ID.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:126:\"The module from which the block originates; for example, \'user\' for the Who\'s Online block, and \'block\' for any custom blocks.\";}s:5:\"delta\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";s:11:\"description\";s:36:\"Unique ID for block within a module.\";}s:5:\"theme\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:47:\"The theme under which the block settings apply.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:49:\"Block enabled status. (1 = enabled, 0 = disabled)\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:27:\"Block weight within region.\";}s:6:\"region\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:43:\"Theme region within which the block is set.\";}s:6:\"custom\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:169:\"Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)\";}s:8:\"throttle\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:113:\"Flag to indicate whether or not to remove block when website traffic is high. (1 = throttle, 0 = do not throttle)\";}s:10:\"visibility\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:169:\"Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)\";}s:5:\"pages\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:11:\"description\";s:148:\"Contents of the \"Pages\" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on \"visibility\" setting.\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:148:\"Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)\";}s:5:\"cache\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:215:\"Binary flag to indicate block cache mode. (-1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See BLOCK_CACHE_* constants in block.module for more detailed information.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:11:\"unique keys\";a:1:{s:3:\"tmd\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:5:{i:0;s:5:\"theme\";i:1;s:6:\"status\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:6:\"module\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:6:\"blocks\";}s:12:\"blocks_roles\";a:6:{s:11:\"description\";s:57:\"Sets up access permissions for blocks based on user roles\";s:6:\"fields\";a:3:{s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:11:\"description\";s:48:\"The block\'s origin module, from {blocks}.module.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:11:\"description\";s:60:\"The block\'s unique delta within module, from {blocks}.delta.\";}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:42:\"The user\'s role ID from {users_roles}.rid.\";}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:12:\"blocks_roles\";}s:5:\"boxes\";a:6:{s:11:\"description\";s:38:\"Stores contents of custom-made blocks.\";s:6:\"fields\";a:4:{s:3:\"bid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:25:\"The block\'s {blocks}.bid.\";}s:4:\"body\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:15:\"Block contents.\";}s:4:\"info\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:18:\"Block description.\";}s:6:\"format\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:69:\"Block body\'s {filter_formats}.format; for example, 1 = Filtered HTML.\";}}s:11:\"unique keys\";a:1:{s:4:\"info\";a:1:{i:0;s:4:\"info\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:5:\"boxes\";}s:11:\"cache_block\";a:6:{s:11:\"description\";s:204:\"Cache table for the Block module to store already built blocks, identified by module, delta, and various contexts which may change the block, such as theme, locale, and caching mode defined for the block.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:11:\"cache_block\";}s:8:\"comments\";a:6:{s:11:\"description\";s:36:\"Stores comments and associated data.\";s:6:\"fields\";a:14:{s:3:\"cid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:31:\"Primary Key: Unique comment ID.\";}s:3:\"pid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:117:\"The {comments}.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:48:\"The {node}.nid to which this comment is a reply.\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:101:\"The {users}.uid who authored the comment. If set to 0, this comment was created by an anonymous user.\";}s:7:\"subject\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:18:\"The comment title.\";}s:7:\"comment\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:17:\"The comment body.\";}s:8:\"hostname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:23:\"The author\'s host name.\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:89:\"The time that the comment was created, or last edited by its author, as a Unix timestamp.\";}s:6:\"status\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:69:\"The published status of a comment. (0 = Published, 1 = Not Published)\";}s:6:\"format\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:48:\"The {filter_formats}.format of the comment body.\";}s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:11:\"description\";s:62:\"The vancode representation of the comment\'s place in a thread.\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;s:11:\"description\";s:124:\"The comment author\'s name. Uses {users}.name if the user is logged in, otherwise uses the value typed into the comment form.\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:11:\"description\";s:169:\"The comment author\'s e-mail address from the comment form, if user is anonymous, and the \'Anonymous users may/must leave their contact information\' setting is turned on.\";}s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:172:\"The comment author\'s home page address from the comment form, if user is anonymous, and the \'Anonymous users may/must leave their contact information\' setting is turned on.\";}}s:7:\"indexes\";a:3:{s:3:\"pid\";a:1:{i:0;s:3:\"pid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:8:\"comments\";}s:23:\"node_comment_statistics\";a:6:{s:11:\"description\";s:82:\"Maintains statistics of node and comments posts to show \"new\" and \"updated\" flags.\";s:6:\"fields\";a:5:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:53:\"The {node}.nid for which the statistics are compiled.\";}s:22:\"last_comment_timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:99:\"The Unix timestamp of the last comment that was posted within this node, from {comments}.timestamp.\";}s:17:\"last_comment_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;s:11:\"description\";s:83:\"The name of the latest author to post a comment on this node, from {comments}.name.\";}s:16:\"last_comment_uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:85:\"The user ID of the latest author to post a comment on this node, from {comments}.uid.\";}s:13:\"comment_count\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:42:\"The total number of comments on this node.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:22:\"node_comment_timestamp\";a:1:{i:0;s:22:\"last_comment_timestamp\";}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:23:\"node_comment_statistics\";}s:7:\"contact\";a:7:{s:11:\"description\";s:31:\"Contact form category settings.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:32:\"Primary Key: Unique category ID.\";}s:8:\"category\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:14:\"Category name.\";}s:10:\"recipients\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:51:\"Comma-separated list of recipient e-mail addresses.\";}s:5:\"reply\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:31:\"Text of the auto-reply message.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:22:\"The category\'s weight.\";}s:8:\"selected\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:82:\"Flag to indicate whether or not category is selected by default. (1 = Yes, 0 = No)\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:11:\"unique keys\";a:1:{s:8:\"category\";a:1:{i:0;s:8:\"category\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:8:\"category\";}}s:6:\"module\";s:7:\"contact\";s:4:\"name\";s:7:\"contact\";}s:8:\"watchdog\";a:6:{s:11:\"description\";s:46:\"Table that contains logs of all system events.\";s:6:\"fields\";a:11:{s:3:\"wid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:38:\"Primary Key: Unique watchdog event ID.\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:52:\"The {users}.uid of the user who triggered the event.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:60:\"Type of log message, for example \"user\" or \"page not found.\"\";}s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:55:\"Text of log message to be passed into the t() function.\";}s:9:\"variables\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:101:\"Serialized array of variables that match the message string and that is passed into the t() function.\";}s:8:\"severity\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:71:\"The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)\";}s:4:\"link\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"Link to view the result of the event.\";}s:8:\"location\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:11:\"description\";s:31:\"URL of the origin of the event.\";}s:7:\"referer\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:22:\"URL of referring page.\";}s:8:\"hostname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:45:\"Hostname of the user who triggered the event.\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:38:\"Unix timestamp of when event occurred.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"wid\";}s:7:\"indexes\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:5:\"dblog\";s:4:\"name\";s:8:\"watchdog\";}s:7:\"filters\";a:7:{s:11:\"description\";s:74:\"Table that maps filters (HTML corrector) to input formats (Filtered HTML).\";s:6:\"fields\";a:5:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:41:\"Primary Key: Auto-incrementing filter ID.\";}s:6:\"format\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:74:\"Foreign key: The {filter_formats}.format to which this filter is assigned.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:32:\"The origin module of the filter.\";}s:5:\"delta\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:62:\"ID to identify which filter within module is being referenced.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:31:\"Weight of filter within format.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:11:\"unique keys\";a:1:{s:3:\"fmd\";a:3:{i:0;s:6:\"format\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"weight\";i:2;s:6:\"module\";i:3;s:5:\"delta\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:7:\"filters\";}s:14:\"filter_formats\";a:6:{s:11:\"description\";s:73:\"Stores input formats: custom groupings of filters, such as Filtered HTML.\";s:6:\"fields\";a:4:{s:6:\"format\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique ID for format.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:41:\"Name of the input format (Filtered HTML).\";}s:5:\"roles\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:57:\"A comma-separated string of roles; references {role}.rid.\";}s:5:\"cache\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:77:\"Flag to indicate whether format is cachable. (1 = cachable, 0 = not cachable)\";}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:14:\"filter_formats\";}s:12:\"cache_filter\";a:6:{s:11:\"description\";s:128:\"Cache table for the Filter module to store already filtered pieces of text, identified by input format and md5 hash of the text.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"cache_filter\";}s:9:\"languages\";a:6:{s:11:\"description\";s:46:\"List of all available languages in the system.\";s:6:\"fields\";a:11:{s:8:\"language\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Language code, e.g. \'de\' or \'en-US\'.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:25:\"Language name in English.\";}s:6:\"native\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:21:\"Native language name.\";}s:9:\"direction\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:61:\"Direction of language (Left-to-Right = 0, Right-to-Left = 1).\";}s:7:\"enabled\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:41:\"Enabled flag (1 = Enabled, 0 = Disabled).\";}s:7:\"plurals\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:42:\"Number of plural indexes in this language.\";}s:7:\"formula\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:61:\"Plural formula in PHP code to evaluate to get plural indexes.\";}s:6:\"domain\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:32:\"Domain to use for this language.\";}s:6:\"prefix\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"Path prefix to use for this language.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:35:\"Weight, used in lists of languages.\";}s:10:\"javascript\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"Location of JavaScript translation file.\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"language\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:6:\"module\";s:6:\"locale\";s:4:\"name\";s:9:\"languages\";}s:14:\"locales_source\";a:6:{s:11:\"description\";s:31:\"List of English source strings.\";s:6:\"fields\";a:5:{s:3:\"lid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:33:\"Unique identifier of this string.\";}s:8:\"location\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:95:\"Drupal path in case of online discovered translations or file path in case of imported strings.\";}s:9:\"textgroup\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:7:\"default\";s:11:\"description\";s:58:\"A module defined group of translations, see hook_locale().\";}s:6:\"source\";a:4:{s:4:\"type\";s:4:\"text\";s:10:\"mysql_type\";s:4:\"blob\";s:8:\"not null\";b:1;s:11:\"description\";s:31:\"The original string in English.\";}s:7:\"version\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;s:7:\"default\";s:4:\"none\";s:11:\"description\";s:77:\"Version of Drupal, where the string was last used (for locales optimization).\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"lid\";}s:7:\"indexes\";a:1:{s:6:\"source\";a:1:{i:0;a:2:{i:0;s:6:\"source\";i:1;i:30;}}}s:6:\"module\";s:6:\"locale\";s:4:\"name\";s:14:\"locales_source\";}s:14:\"locales_target\";a:6:{s:11:\"description\";s:38:\"Stores translated versions of strings.\";s:6:\"fields\";a:5:{s:3:\"lid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:50:\"Source string ID. References {locales_source}.lid.\";}s:11:\"translation\";a:4:{s:4:\"type\";s:4:\"text\";s:10:\"mysql_type\";s:4:\"blob\";s:8:\"not null\";b:1;s:11:\"description\";s:42:\"Translation string value in this language.\";}s:8:\"language\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:47:\"Language code. References {languages}.language.\";}s:4:\"plid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:119:\"Parent lid (lid of the previous string in the plural chain) in case of plural strings. References {locales_source}.lid.\";}s:6:\"plural\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:46:\"Plural index number in case of plural strings.\";}}s:11:\"primary key\";a:3:{i:0;s:8:\"language\";i:1;s:3:\"lid\";i:2;s:6:\"plural\";}s:7:\"indexes\";a:3:{s:3:\"lid\";a:1:{i:0;s:3:\"lid\";}s:4:\"plid\";a:1:{i:0;s:4:\"plid\";}s:6:\"plural\";a:1:{i:0;s:6:\"plural\";}}s:6:\"module\";s:6:\"locale\";s:4:\"name\";s:14:\"locales_target\";}s:11:\"menu_custom\";a:5:{s:11:\"description\";s:74:\"Holds definitions for top-level custom menus (for example, Primary Links).\";s:6:\"fields\";a:3:{s:9:\"menu_name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:80:\"Primary Key: Unique key for menu. This is used as a block delta so length is 32.\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:38:\"Menu title; displayed at top of block.\";}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:17:\"Menu description.\";}}s:11:\"primary key\";a:1:{i:0;s:9:\"menu_name\";}s:6:\"module\";s:4:\"menu\";s:4:\"name\";s:11:\"menu_custom\";}s:4:\"node\";a:7:{s:11:\"description\";s:25:\"The base table for nodes.\";s:6:\"fields\";a:15:{s:3:\"nid\";a:4:{s:11:\"description\";s:34:\"The primary identifier for a node.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:5:{s:11:\"description\";s:52:\"The current {node_revisions}.vid version identifier.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:34:\"The {node_type}.type of this node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:5:{s:11:\"description\";s:38:\"The {languages}.language of this node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:64:\"The title of this node, always treated as non-markup plain text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:11:\"description\";s:81:\"The {users}.uid that owns this node; initially, this is the user that created it.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:11:\"description\";s:81:\"Boolean indicating whether the node is published (visible to non-administrators).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:4:{s:11:\"description\";s:45:\"The Unix timestamp when the node was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:4:{s:11:\"description\";s:57:\"The Unix timestamp when the node was most recently saved.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:4:{s:11:\"description\";s:81:\"Whether comments are allowed on this node: 0 = no, 1 = read only, 2 = read/write.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:4:{s:11:\"description\";s:74:\"Boolean indicating whether the node should be displayed on the front page.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"moderate\";a:4:{s:11:\"description\";s:93:\"Previously, a boolean indicating whether the node was \"in moderation\"; mostly no longer used.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:11:\"description\";s:96:\"Boolean indicating whether the node should be displayed at the top of lists in which it appears.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:5:{s:11:\"description\";s:94:\"The translation set id for this node, which equals the node id of the source post in each set.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:4:{s:11:\"description\";s:71:\"A boolean indicating whether this translation page needs to be updated.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:10:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:13:\"node_moderate\";a:1:{i:0;s:8:\"moderate\";}s:19:\"node_promote_status\";a:2:{i:0;s:7:\"promote\";i:1;s:6:\"status\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:11:\"node_access\";a:5:{s:11:\"description\";s:106:\"Identifies which realm/grant pairs a user must possess in order to view, update, or delete specific nodes.\";s:6:\"fields\";a:6:{s:3:\"nid\";a:5:{s:11:\"description\";s:35:\"The {node}.nid this record affects.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"gid\";a:5:{s:11:\"description\";s:98:\"The grant ID a user must possess in the specified realm to gain this row\'s privileges on the node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"realm\";a:5:{s:11:\"description\";s:107:\"The realm in which the user must possess the grant ID. Each node access node can define one or more realms.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"grant_view\";a:6:{s:11:\"description\";s:79:\"Boolean indicating whether a user with the realm/grant pair can view this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_update\";a:6:{s:11:\"description\";s:79:\"Boolean indicating whether a user with the realm/grant pair can edit this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_delete\";a:6:{s:11:\"description\";s:81:\"Boolean indicating whether a user with the realm/grant pair can delete this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"gid\";i:2;s:5:\"realm\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:11:\"node_access\";}s:12:\"node_counter\";a:5:{s:11:\"description\";s:30:\"Access statistics for {node}s.\";s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:11:\"description\";s:36:\"The {node}.nid for these statistics.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"totalcount\";a:6:{s:11:\"description\";s:53:\"The total number of times the {node} has been viewed.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:3:\"big\";}s:8:\"daycount\";a:6:{s:11:\"description\";s:59:\"The total number of times the {node} has been viewed today.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:6:\"medium\";}s:9:\"timestamp\";a:5:{s:11:\"description\";s:48:\"The most recent time the {node} has been viewed.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:12:\"node_counter\";}s:14:\"node_revisions\";a:6:{s:11:\"description\";s:56:\"Stores information about each saved version of a {node}.\";s:6:\"fields\";a:9:{s:3:\"nid\";a:5:{s:11:\"description\";s:35:\"The {node} this version belongs to.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:4:{s:11:\"description\";s:40:\"The primary identifier for this version.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:11:\"description\";s:42:\"The {users}.uid that created this version.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:5:{s:11:\"description\";s:26:\"The title of this version.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"body\";a:4:{s:11:\"description\";s:25:\"The body of this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:6:\"teaser\";a:4:{s:11:\"description\";s:27:\"The teaser of this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:3:\"log\";a:4:{s:11:\"description\";s:53:\"The log entry explaining the changes in this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:58:\"A Unix timestamp indicating when this version was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"format\";a:4:{s:11:\"description\";s:45:\"The input format used by this version\'s body.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:14:\"node_revisions\";}s:9:\"node_type\";a:5:{s:11:\"description\";s:50:\"Stores information about all defined {node} types.\";s:6:\"fields\";a:14:{s:4:\"type\";a:4:{s:11:\"description\";s:39:\"The machine-readable name of this type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:11:\"description\";s:37:\"The human-readable name of this type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:11:\"description\";s:37:\"The module that implements this type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:11:\"description\";a:4:{s:11:\"description\";s:33:\"A brief description of this type.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";}s:4:\"help\";a:4:{s:11:\"description\";s:71:\"Help information shown to the user when creating a {node} of this type.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";}s:9:\"has_title\";a:5:{s:11:\"description\";s:65:\"Boolean indicating whether this type uses the {node}.title field.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:11:\"title_label\";a:5:{s:11:\"description\";s:57:\"The label displayed for the title field on the edit form.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"has_body\";a:5:{s:11:\"description\";s:74:\"Boolean indicating whether this type uses the {node_revisions}.body field.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:10:\"body_label\";a:5:{s:11:\"description\";s:56:\"The label displayed for the body field on the edit form.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"min_word_count\";a:5:{s:11:\"description\";s:50:\"The minimum number of words the body must contain.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:5:\"small\";}s:6:\"custom\";a:5:{s:11:\"description\";s:137:\"A boolean indicating whether this type is defined by a module (FALSE) or by a user via a module like the Content Construction Kit (TRUE).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"modified\";a:5:{s:11:\"description\";s:108:\"A boolean indicating whether this type has been modified by an administrator; currently not used in any way.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:5:{s:11:\"description\";s:88:\"A boolean indicating whether the administrator can change the machine name of this type.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"orig_type\";a:5:{s:11:\"description\";s:128:\"The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:9:\"node_type\";}s:18:\"openid_association\";a:5:{s:11:\"description\";s:78:\"Stores temporary shared key association information for OpenID authentication.\";s:6:\"fields\";a:7:{s:16:\"idp_endpoint_uri\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:11:\"description\";s:36:\"URI of the OpenID Provider endpoint.\";}s:12:\"assoc_handle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:11:\"description\";s:70:\"Primary Key: Used to refer to this association in subsequent messages.\";}s:10:\"assoc_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:11:\"description\";s:62:\"The signature algorithm used: one of HMAC-SHA1 or HMAC-SHA256.\";}s:12:\"session_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:11:\"description\";s:77:\"Valid association session types: \"no-encryption\", \"DH-SHA1\", and \"DH-SHA256\".\";}s:7:\"mac_key\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:11:\"description\";s:49:\"The MAC key (shared secret) for this association.\";}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:52:\"UNIX timestamp for when the association was created.\";}s:10:\"expires_in\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:46:\"The lifetime, in seconds, of this association.\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"assoc_handle\";}s:6:\"module\";s:6:\"openid\";s:4:\"name\";s:18:\"openid_association\";}s:14:\"profile_fields\";a:7:{s:11:\"description\";s:33:\"Stores profile field information.\";s:6:\"fields\";a:13:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:37:\"Primary Key: Unique profile field ID.\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:41:\"Title of the field shown to the end user.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:58:\"Internal name of the field used in the form HTML and URLs.\";}s:11:\"explanation\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:38:\"Explanation of the field to end users.\";}s:8:\"category\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:54:\"Profile category that the field will be grouped under.\";}s:4:\"page\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:52:\"Title of page used for browsing by the field\'s value\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;s:11:\"description\";s:19:\"Type of form field.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:52:\"Weight of field in relation to other profile fields.\";}s:8:\"required\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:64:\"Whether the user is required to enter a value. (0 = no, 1 = yes)\";}s:8:\"register\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:77:\"Whether the field is visible in the user registration form. (1 = yes, 0 = no)\";}s:10:\"visibility\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:151:\"The level of visibility for the field. (0 = hidden, 1 = private, 2 = public on profile but not member list pages, 3 = public on profile and list pages)\";}s:12:\"autocomplete\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:68:\"Whether form auto-completion is enabled. (0 = disabled, 1 = enabled)\";}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:53:\"List of options to be used in a list selection field.\";}}s:7:\"indexes\";a:1:{s:8:\"category\";a:1:{i:0;s:8:\"category\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:6:\"module\";s:7:\"profile\";s:4:\"name\";s:14:\"profile_fields\";}s:14:\"profile_values\";a:6:{s:11:\"description\";s:33:\"Stores values for profile fields.\";s:6:\"fields\";a:3:{s:3:\"fid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:38:\"The {profile_fields}.fid of the field.\";}s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:36:\"The {users}.uid of the profile user.\";}s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:24:\"The value for the field.\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:6:\"module\";s:7:\"profile\";s:4:\"name\";s:14:\"profile_values\";}s:14:\"search_dataset\";a:5:{s:11:\"description\";s:35:\"Stores items that will be searched.\";s:6:\"fields\";a:4:{s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:39:\"Search item ID, e.g. node ID for nodes.\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:0;s:11:\"description\";s:24:\"Type of item, e.g. node.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:44:\"List of space-separated words from the item.\";}s:7:\"reindex\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:29:\"Set to force node reindexing.\";}}s:11:\"unique keys\";a:1:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:14:\"search_dataset\";}s:12:\"search_index\";a:6:{s:11:\"description\";s:61:\"Stores the search index, associating words, items and scores.\";s:6:\"fields\";a:4:{s:4:\"word\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:64:\"The {search_total}.word that is associated with the search item.\";}s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:74:\"The {search_dataset}.sid of the searchable item to which the word belongs.\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:0;s:11:\"description\";s:75:\"The {search_dataset}.type of the searchable item to which the word belongs.\";}s:5:\"score\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;s:11:\"description\";s:59:\"The numeric score of the word, higher being more important.\";}}s:7:\"indexes\";a:2:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}s:4:\"word\";a:1:{i:0;s:4:\"word\";}}s:11:\"unique keys\";a:1:{s:13:\"word_sid_type\";a:3:{i:0;s:4:\"word\";i:1;s:3:\"sid\";i:2;s:4:\"type\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_index\";}s:12:\"search_total\";a:5:{s:11:\"description\";s:31:\"Stores search totals for words.\";s:6:\"fields\";a:2:{s:4:\"word\";a:5:{s:11:\"description\";s:45:\"Primary Key: Unique word in the search index.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"count\";a:3:{s:11:\"description\";s:93:\"The count of the word in the index using Zipf\'s law to equalize the probability distribution.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"word\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_total\";}s:17:\"search_node_links\";a:6:{s:11:\"description\";s:122:\"Stores items (like nodes) that link to other nodes, used to improve search scores for nodes that are frequently linked to.\";s:6:\"fields\";a:4:{s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:80:\"The {search_dataset}.sid of the searchable item containing the link to the node.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:81:\"The {search_dataset}.type of the searchable item containing the link to the node.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:39:\"The {node}.nid that this item links to.\";}s:7:\"caption\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:11:\"description\";s:40:\"The text used to link to the {node}.nid.\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:17:\"search_node_links\";}s:8:\"variable\";a:5:{s:11:\"description\";s:215:\"Named variable/value pairs created by Drupal core or any other module or theme. All variables are cached in memory at the start of every Drupal request so developers should not be careless about what is stored here.\";s:6:\"fields\";a:2:{s:4:\"name\";a:5:{s:11:\"description\";s:25:\"The name of the variable.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:4:{s:11:\"description\";s:26:\"The value of the variable.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"variable\";}s:7:\"actions\";a:5:{s:11:\"description\";s:26:\"Stores action information.\";s:6:\"fields\";a:5:{s:3:\"aid\";a:5:{s:11:\"description\";s:31:\"Primary Key: Unique actions ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"type\";a:5:{s:11:\"description\";s:82:\"The object that that action acts on (node, user, comment, system or custom types.)\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"callback\";a:5:{s:11:\"description\";s:57:\"The callback function that executes when the action runs.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"parameters\";a:4:{s:11:\"description\";s:49:\"Parameters to be passed to the callback function.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:11:\"description\";a:5:{s:11:\"description\";s:26:\"Description of the action.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"actions\";}s:11:\"actions_aid\";a:5:{s:11:\"description\";s:42:\"Stores action IDs for non-default actions.\";s:6:\"fields\";a:1:{s:3:\"aid\";a:4:{s:11:\"description\";s:31:\"Primary Key: Unique actions ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"actions_aid\";}s:5:\"batch\";a:6:{s:11:\"description\";s:76:\"Stores details about batches (processes that run in multiple HTTP requests).\";s:6:\"fields\";a:4:{s:3:\"bid\";a:4:{s:11:\"description\";s:29:\"Primary Key: Unique batch ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"token\";a:4:{s:11:\"description\";s:165:\"A string token generated against the current user\'s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:3:{s:11:\"description\";s:112:\"A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:5:\"batch\";a:4:{s:11:\"description\";s:64:\"A serialized array containing the processing data for the batch.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:7:\"indexes\";a:1:{s:5:\"token\";a:1:{i:0;s:5:\"token\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"batch\";}s:5:\"cache\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"cache\";}s:10:\"cache_form\";a:6:{s:11:\"description\";s:125:\"Cache table for the form system to store recently built forms and their storage data, to be used in subsequent page requests.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_form\";}s:10:\"cache_page\";a:6:{s:11:\"description\";s:91:\"Cache table used to store compressed pages for anonymous users, if page caching is enabled.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_page\";}s:10:\"cache_menu\";a:6:{s:11:\"description\";s:132:\"Cache table for the menu system to store router information as well as generated link trees for various menu/page/user combinations.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_menu\";}s:5:\"files\";a:6:{s:11:\"description\";s:38:\"Stores information for uploaded files.\";s:6:\"fields\";a:8:{s:3:\"fid\";a:4:{s:11:\"description\";s:29:\"Primary Key: Unique files ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:5:{s:11:\"description\";s:60:\"The {users}.uid of the user who is associated with the file.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:5:{s:11:\"description\";s:17:\"Name of the file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filepath\";a:5:{s:11:\"description\";s:41:\"Path of the file relative to Drupal root.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filemime\";a:5:{s:11:\"description\";s:19:\"The file MIME type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:11:\"description\";s:30:\"The size of the file in bytes.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:11:\"description\";s:65:\"A flag indicating whether file is temporary (1) or permanent (0).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:5:{s:11:\"description\";s:43:\"UNIX timestamp for when the file was added.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"files\";}s:5:\"flood\";a:6:{s:11:\"description\";s:79:\"Flood controls the threshold of events, such as the number of contact attempts.\";s:6:\"fields\";a:4:{s:3:\"fid\";a:3:{s:11:\"description\";s:22:\"Unique flood event ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"event\";a:5:{s:11:\"description\";s:29:\"Name of event (e.g. contact).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:5:{s:11:\"description\";s:24:\"Hostname of the visitor.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:23:\"Timestamp of the event.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:5:\"allow\";a:3:{i:0;s:5:\"event\";i:1;s:8:\"hostname\";i:2;s:9:\"timestamp\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"flood\";}s:7:\"history\";a:6:{s:11:\"description\";s:50:\"A record of which {users} have read which {node}s.\";s:6:\"fields\";a:3:{s:3:\"uid\";a:4:{s:11:\"description\";s:41:\"The {users}.uid that read the {node} nid.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:11:\"description\";s:29:\"The {node}.nid that was read.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:4:{s:11:\"description\";s:46:\"The Unix timestamp at which the read occurred.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"history\";}s:11:\"menu_router\";a:6:{s:11:\"description\";s:56:\"Maps paths to various callbacks (access, page and title)\";s:6:\"fields\";a:20:{s:4:\"path\";a:5:{s:11:\"description\";s:49:\"Primary Key: the Drupal path this entry describes\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:5:{s:11:\"description\";s:129:\"A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"to_arg_functions\";a:5:{s:11:\"description\";s:139:\"A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"access_callback\";a:5:{s:11:\"description\";s:86:\"The callback which determines the access to this router path. Defaults to user_access.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:3:{s:11:\"description\";s:56:\"A serialized array of arguments for the access callback.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:5:{s:11:\"description\";s:47:\"The name of the function that renders the page.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:3:{s:11:\"description\";s:54:\"A serialized array of arguments for the page callback.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:3:\"fit\";a:4:{s:11:\"description\";s:53:\"A numeric representation of how specific the path is.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:5:{s:11:\"description\";s:36:\"Number of parts in this router path.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"tab_parent\";a:5:{s:11:\"description\";s:98:\"Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:5:{s:11:\"description\";s:118:\"Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:81:\"The title for the current page, or the title for the tab if this is a local task.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:5:{s:11:\"description\";s:54:\"A function which will alter the title. Defaults to t()\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:5:{s:11:\"description\";s:133:\"A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:11:\"description\";s:74:\"Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"block_callback\";a:5:{s:11:\"description\";s:92:\"Name of a function used to render the block on the system administration page for this item.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:3:{s:11:\"description\";s:27:\"A description of this item.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:5:{s:11:\"description\";s:90:\"The position of the block (left or right) on the system administration page for this item.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:11:\"description\";s:78:\"Weight of the element. Lighter weights are higher up, heavier weights go down.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"file\";a:3:{s:11:\"description\";s:92:\"The file to include for this element, usually the page callback function lives in this file.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:2:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:1:{i:0;s:10:\"tab_parent\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:10:\"menu_links\";a:6:{s:11:\"description\";s:44:\"Contains the individual links within a menu.\";s:6:\"fields\";a:25:{s:9:\"menu_name\";a:5:{s:11:\"description\";s:98:\"The menu name. All links with the same menu name (such as \'navigation\') are part of the same menu.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:4:{s:11:\"description\";s:51:\"The menu link ID (mlid) is the integer primary key.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:5:{s:11:\"description\";s:126:\"The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:5:{s:11:\"description\";s:53:\"The Drupal path or external path this link points to.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:5:{s:11:\"description\";s:114:\"For links corresponding to a Drupal path (external = 0), this connects the link to a {menu_router}.path for joins.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:11:\"description\";s:99:\"The text displayed for the link, which may be modified by a title callback stored in {menu_router}.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"options\";a:3:{s:11:\"description\";s:115:\"A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:6:\"module\";a:5:{s:11:\"description\";s:48:\"The name of the module that generated this link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:5:{s:11:\"description\";s:168:\"A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:5:{s:11:\"description\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:5:{s:11:\"description\";s:99:\"Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:5:{s:11:\"description\";s:210:\"Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:4:{s:11:\"description\";s:59:\"Link weight among links in the same menu at the same depth.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:5:{s:11:\"description\";s:80:\"The depth relative to the top level. A link with plid == 0 will have depth == 1.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:5:{s:11:\"description\";s:110:\"A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:5:{s:11:\"description\";s:219:\"The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:5:{s:11:\"description\";s:49:\"The second mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:5:{s:11:\"description\";s:48:\"The third mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:5:{s:11:\"description\";s:49:\"The fourth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:5:{s:11:\"description\";s:48:\"The fifth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:5:{s:11:\"description\";s:48:\"The sixth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:5:{s:11:\"description\";s:50:\"The seventh mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:5:{s:11:\"description\";s:49:\"The eighth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:5:{s:11:\"description\";s:48:\"The ninth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:5:{s:11:\"description\";s:81:\"Flag that indicates that this link was generated during the update from Drupal 5.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:8:\"sessions\";a:6:{s:11:\"description\";s:139:\"Drupal\'s session handlers read and write into the sessions table. Each record represents a user session, either anonymous or authenticated.\";s:6:\"fields\";a:6:{s:3:\"uid\";a:4:{s:11:\"description\";s:68:\"The {users}.uid corresponding to a session, or 0 for anonymous user.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sid\";a:5:{s:11:\"description\";s:71:\"Primary key: A session ID. The value is generated by PHP\'s Session API.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:5:{s:11:\"description\";s:52:\"The IP address that last used this session ID (sid).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:104:\"The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"cache\";a:4:{s:11:\"description\";s:118:\"The time of this user\'s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"session\";a:4:{s:11:\"description\";s:208:\"The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:2:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"sessions\";}s:6:\"system\";a:6:{s:11:\"description\";s:105:\"A list of all modules, themes, and theme engines that are or have been installed in Drupal\'s file system.\";s:6:\"fields\";a:10:{s:8:\"filename\";a:5:{s:11:\"description\";s:103:\"The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:5:{s:11:\"description\";s:32:\"The name of the item; e.g. node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:5:{s:11:\"description\";s:60:\"The type of the item, either module, theme, or theme_engine.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"owner\";a:5:{s:11:\"description\";s:55:\"A theme\'s \'parent\'. Can be either a theme or an engine.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:11:\"description\";s:55:\"Boolean indicating whether or not this item is enabled.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"throttle\";a:5:{s:11:\"description\";s:102:\"Boolean indicating whether this item is disabled when the throttle.module disables throttleable items.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"bootstrap\";a:4:{s:11:\"description\";s:138:\"Boolean indicating whether this module is loaded during Drupal\'s early bootstrapping phase (e.g. even before the page cache is consulted).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"schema_version\";a:5:{s:11:\"description\";s:238:\"The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:4:{s:11:\"description\";s:127:\"The order in which this module\'s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:3:{s:11:\"description\";s:166:\"A serialized array containing information from the module\'s .info file; keys can include name, description, package, version, core, dependencies, dependents, and php.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:7:\"indexes\";a:2:{s:7:\"modules\";a:4:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:12;}i:1;s:6:\"status\";i:2;s:6:\"weight\";i:3;s:8:\"filename\";}s:9:\"bootstrap\";a:5:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:12;}i:1;s:6:\"status\";i:2;s:9:\"bootstrap\";i:3;s:6:\"weight\";i:4;s:8:\"filename\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:6:\"system\";}s:9:\"url_alias\";a:7:{s:11:\"description\";s:95:\"A list of URL aliases for Drupal paths; a user may visit either the source or destination path.\";s:6:\"fields\";a:4:{s:3:\"pid\";a:4:{s:11:\"description\";s:31:\"A unique path alias identifier.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"src\";a:5:{s:11:\"description\";s:48:\"The Drupal path this alias is for; e.g. node/12.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"dst\";a:5:{s:11:\"description\";s:49:\"The alias for this path; e.g. title-of-the-story.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:5:{s:11:\"description\";s:151:\"The language this alias is for; if blank, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"unique keys\";a:1:{s:12:\"dst_language\";a:2:{i:0;s:3:\"dst\";i:1;s:8:\"language\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:3:\"src\";a:1:{i:0;s:3:\"src\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:9:\"term_data\";a:6:{s:11:\"description\";s:24:\"Stores term information.\";s:6:\"fields\";a:5:{s:3:\"tid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique term ID.\";}s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:69:\"The {vocabulary}.vid of the vocabulary to which the term is assigned.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:14:\"The term name.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:26:\"A description of the term.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:51:\"The weight of this term in relation to other terms.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:7:\"indexes\";a:2:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:9:\"term_data\";}s:14:\"term_hierarchy\";a:6:{s:11:\"description\";s:51:\"Stores the hierarchical relationship between terms.\";s:6:\"fields\";a:2:{s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:45:\"Primary Key: The {term_data}.tid of the term.\";}s:6:\"parent\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:77:\"Primary Key: The {term_data}.tid of the term\'s parent. 0 indicates no parent.\";}}s:7:\"indexes\";a:1:{s:6:\"parent\";a:1:{i:0;s:6:\"parent\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:6:\"parent\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:14:\"term_hierarchy\";}s:9:\"term_node\";a:6:{s:11:\"description\";s:42:\"Stores the relationship of terms to nodes.\";s:6:\"fields\";a:3:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:40:\"Primary Key: The {node}.nid of the node.\";}s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:40:\"Primary Key: The {node}.vid of the node.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:64:\"Primary Key: The {term_data}.tid of a term assigned to the node.\";}}s:7:\"indexes\";a:2:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:3:\"vid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:9:\"term_node\";}s:13:\"term_relation\";a:7:{s:11:\"description\";s:52:\"Stores non-hierarchical relationships between terms.\";s:6:\"fields\";a:3:{s:4:\"trid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:37:\"Primary Key: Unique term relation ID.\";}s:4:\"tid1\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:56:\"The {term_data}.tid of the first term in a relationship.\";}s:4:\"tid2\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:57:\"The {term_data}.tid of the second term in a relationship.\";}}s:11:\"unique keys\";a:1:{s:9:\"tid1_tid2\";a:2:{i:0;s:4:\"tid1\";i:1;s:4:\"tid2\";}}s:7:\"indexes\";a:1:{s:4:\"tid2\";a:1:{i:0;s:4:\"tid2\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"trid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:13:\"term_relation\";}s:12:\"term_synonym\";a:6:{s:11:\"description\";s:21:\"Stores term synonyms.\";s:6:\"fields\";a:3:{s:4:\"tsid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:36:\"Primary Key: Unique term synonym ID.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:32:\"The {term_data}.tid of the term.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:24:\"The name of the synonym.\";}}s:7:\"indexes\";a:2:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}s:8:\"name_tid\";a:2:{i:0;s:4:\"name\";i:1;s:3:\"tid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"tsid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:12:\"term_synonym\";}s:10:\"vocabulary\";a:6:{s:11:\"description\";s:30:\"Stores vocabulary information.\";s:6:\"fields\";a:11:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique vocabulary ID.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:23:\"Name of the vocabulary.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:30:\"Description of the vocabulary.\";}s:4:\"help\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"Help text to display for the vocabulary.\";}s:9:\"relations\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:91:\"Whether or not related terms are enabled within the vocabulary. (0 = disabled, 1 = enabled)\";}s:9:\"hierarchy\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:93:\"The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)\";}s:8:\"multiple\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:105:\"Whether or not multiple terms from this vocabulary may be assigned to a node. (0 = disabled, 1 = enabled)\";}s:8:\"required\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:94:\"Whether or not terms are required for nodes using this vocabulary. (0 = disabled, 1 = enabled)\";}s:4:\"tags\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:86:\"Whether or not free tagging is enabled for the vocabulary. (0 = disabled, 1 = enabled)\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"The module which created the vocabulary.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:63:\"The weight of the vocabulary in relation to other vocabularies.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:10:\"vocabulary\";}s:21:\"vocabulary_node_types\";a:6:{s:11:\"description\";s:54:\"Stores which node types vocabularies may be used with.\";s:6:\"fields\";a:2:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:52:\"Primary Key: the {vocabulary}.vid of the vocabulary.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:70:\"The {node}.type of the node type for which the vocabulary may be used.\";}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:21:\"vocabulary_node_types\";}s:19:\"trigger_assignments\";a:5:{s:11:\"description\";s:67:\"Maps trigger to hook and operation assignments from trigger.module.\";s:6:\"fields\";a:4:{s:4:\"hook\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:103:\"Primary Key: The name of the internal Drupal hook upon which an action is firing; for example, nodeapi.\";}s:2:\"op\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:101:\"Primary Key: The specific operation of the hook upon which an action is firing: for example, presave.\";}s:3:\"aid\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Primary Key: Action\'s {actions}.aid.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:67:\"The weight of the trigger assignment in relation to other triggers.\";}}s:11:\"primary key\";a:3:{i:0;s:4:\"hook\";i:1;s:2:\"op\";i:2;s:3:\"aid\";}s:6:\"module\";s:7:\"trigger\";s:4:\"name\";s:19:\"trigger_assignments\";}s:12:\"cache_update\";a:6:{s:11:\"description\";s:109:\"Cache table for the Update module to store information about available releases, fetched from central server.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"update\";s:4:\"name\";s:12:\"cache_update\";}s:6:\"upload\";a:6:{s:11:\"description\";s:56:\"Stores uploaded file information and table associations.\";s:6:\"fields\";a:6:{s:3:\"fid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:29:\"Primary Key: The {files}.fid.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:49:\"The {node}.nid associated with the uploaded file.\";}s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:62:\"Primary Key: The {node}.vid associated with the uploaded file.\";}s:11:\"description\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:33:\"Description of the uploaded file.\";}s:4:\"list\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:71:\"Whether the file should be visibly listed on the node: yes(1) or no(0).\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:64:\"Weight of this upload in relation to other uploads in this node.\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:3:\"fid\";}s:7:\"indexes\";a:2:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"upload\";s:4:\"name\";s:6:\"upload\";}s:6:\"access\";a:5:{s:11:\"description\";s:25:\"Stores site access rules.\";s:6:\"fields\";a:4:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:30:\"Primary Key: Unique access ID.\";}s:4:\"mask\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Text mask used for filtering access.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"Type of access rule: name, mail or host.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:46:\"Whether rule is to allow(1) or deny(0) access.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:6:\"access\";}s:7:\"authmap\";a:6:{s:11:\"description\";s:42:\"Stores distributed authentication mapping.\";s:6:\"fields\";a:4:{s:3:\"aid\";a:4:{s:11:\"description\";s:31:\"Primary Key: Unique authmap ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:19:\"User\'s {users}.uid.\";}s:8:\"authname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:27:\"Unique authentication name.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:47:\"Module which is controlling the authentication.\";}}s:11:\"unique keys\";a:1:{s:8:\"authname\";a:1:{i:0;s:8:\"authname\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:7:\"authmap\";}s:10:\"permission\";a:6:{s:11:\"description\";s:29:\"Stores permissions for users.\";s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique permission ID.\";}s:3:\"rid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:53:\"The {role}.rid to which the permissions are assigned.\";}s:4:\"perm\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:35:\"List of permissions being assigned.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:67:\"Originally intended for taxonomy-based permissions, but never used.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:10:\"permission\";}s:4:\"role\";a:6:{s:11:\"description\";s:18:\"Stores user roles.\";s:6:\"fields\";a:2:{s:3:\"rid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique role id.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"Unique role name.\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:4:\"role\";}s:5:\"users\";a:7:{s:11:\"description\";s:17:\"Stores user data.\";s:6:\"fields\";a:18:{s:3:\"uid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique user ID.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"Unique user name.\";}s:4:\"pass\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:27:\"User\'s password (md5 hash).\";}s:4:\"mail\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";s:11:\"description\";s:21:\"User\'s email address.\";}s:4:\"mode\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:80:\"Per-user comment display mode (threaded vs. flat), used by the {comment} module.\";}s:4:\"sort\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:84:\"Per-user comment sort order (newest vs. oldest first), used by the {comment} module.\";}s:9:\"threshold\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:81:\"Previously used by the {comment} module for per-user preferences; no longer used.\";}s:5:\"theme\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:21:\"User\'s default theme.\";}s:9:\"signature\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"User\'s signature.\";}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:36:\"Timestamp for when user was created.\";}s:6:\"access\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:51:\"Timestamp for previous time user accessed the site.\";}s:5:\"login\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:32:\"Timestamp for user\'s last login.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:44:\"Whether the user is active(1) or blocked(0).\";}s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:8;s:8:\"not null\";b:0;s:11:\"description\";s:16:\"User\'s timezone.\";}s:8:\"language\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:24:\"User\'s default language.\";}s:7:\"picture\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Path to the user\'s uploaded picture.\";}s:4:\"init\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";s:11:\"description\";s:48:\"Email address used for initial account creation.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:269:\"A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future version of Drupal.\";}}s:7:\"indexes\";a:3:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:11:\"users_roles\";a:6:{s:11:\"description\";s:20:\"Maps users to roles.\";s:6:\"fields\";a:2:{s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:34:\"Primary Key: {users}.uid for user.\";}s:3:\"rid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:33:\"Primary Key: {role}.rid for role.\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:11:\"users_roles\";}s:18:\"content_node_field\";a:4:{s:6:\"fields\";a:10:{s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"global_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"multiple\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"db_storage\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"db_columns\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:10:\"field_name\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:18:\"content_node_field\";}s:27:\"content_node_field_instance\";a:4:{s:6:\"fields\";a:10:{s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"type_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"widget_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"widget_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:16:\"display_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:13:\"widget_module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"widget_active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:10:\"field_name\";i:1;s:9:\"type_name\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:27:\"content_node_field_instance\";}s:13:\"cache_content\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:13:\"cache_content\";}s:24:\"content_type_translation\";a:6:{s:6:\"fields\";a:8:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:28:\"field_translation_client_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:30:\"field_translation_status_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:32:\"field_translation_date_due_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;}s:33:\"field_translation_date_due_value2\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;}s:28:\"field_translation_text_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:32:\"field_translation_translator_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:5:{i:0;s:24:\"field_translation_client\";i:1;s:24:\"field_translation_status\";i:2;s:26:\"field_translation_date_due\";i:3;s:22:\"field_translation_text\";i:4;s:28:\"field_translation_translator\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:24:\"content_type_translation\";}s:31:\"content_type_client_application\";a:6:{s:6:\"fields\";a:2:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:0:{}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:31:\"content_type_client_application\";}s:26:\"content_field_client_email\";a:6:{s:6:\"fields\";a:3:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:24:\"field_client_email_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:1:{i:0;s:18:\"field_client_email\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:26:\"content_field_client_email\";}s:35:\"content_type_translator_application\";a:6:{s:6:\"fields\";a:2:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:0:{}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:35:\"content_type_translator_application\";}s:13:\"content_group\";a:4:{s:6:\"fields\";a:5:{s:9:\"type_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"group_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:9:\"type_name\";i:1;s:10:\"group_name\";}s:6:\"module\";s:10:\"fieldgroup\";s:4:\"name\";s:13:\"content_group\";}s:20:\"content_group_fields\";a:4:{s:6:\"fields\";a:3:{s:9:\"type_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"group_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:3:{i:0;s:9:\"type_name\";i:1;s:10:\"group_name\";i:2;s:10:\"field_name\";}s:6:\"module\";s:10:\"fieldgroup\";s:4:\"name\";s:20:\"content_group_fields\";}s:10:\"views_view\";a:6:{s:11:\"description\";s:35:\"Stores the general data for a view.\";s:6:\"fields\";a:7:{s:3:\"vid\";a:5:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:50:\"The view ID of the field, defined by the database.\";s:9:\"no export\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:210:\"The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:11:\"description\";s:50:\"A description of the view for the admin interface.\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:11:\"description\";s:53:\"A tag used to group/sort views in the admin interface\";}s:8:\"view_php\";a:2:{s:4:\"type\";s:4:\"blob\";s:11:\"description\";s:92:\"A chunk of PHP code that can be used to provide modifications to the view prior to building.\";}s:10:\"base_table\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:71:\"What table this view is based on, such as node, user, comment, or term.\";}s:12:\"is_cacheable\";a:4:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:73:\"A boolean to indicate whether or not this view may have its query cached.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:10:\"unique key\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:11:\"description\";s:57:\"Stores information about each display attached to a view.\";s:6:\"fields\";a:6:{s:3:\"vid\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:37:\"The view this display is attached to.\";s:9:\"no export\";b:1;}s:2:\"id\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:134:\"An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.\";}s:13:\"display_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:56:\"The title of the display, viewable by the administrator.\";}s:14:\"display_plugin\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:95:\"The type of the display. Usually page, block or embed, but is pluggable so may be other things.\";}s:8:\"position\";a:3:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:11:\"description\";s:42:\"The order in which this display is loaded.\";}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"blob\";s:11:\"description\";s:130:\"A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:11:\"cache_views\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:11:\"cache_views\";}s:18:\"views_object_cache\";a:5:{s:11:\"description\";s:124:\"A special cache used to store objects that are being edited; it serves to save state in an ordinarily stateless environment.\";s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:11:\"description\";s:44:\"The session ID this cache object belongs to.\";}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:11:\"description\";s:47:\"The name of the view this cache is attached to.\";}s:3:\"obj\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:11:\"description\";s:135:\"The name of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.\";}s:7:\"updated\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:43:\"The time this cache was created or updated.\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:11:\"description\";s:29:\"Serialized data being stored.\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:2:{s:12:\"sid_obj_name\";a:3:{i:0;s:3:\"sid\";i:1;s:3:\"obj\";i:2;s:4:\"name\";}s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:18:\"views_object_cache\";}}',0,1219277502,'',1),('date_format_options:1','a:162:{s:5:\"m/d/Y\";s:10:\"08/19/2008\";s:11:\"m/d/Y - H:i\";s:18:\"08/19/2008 - 17:48\";s:13:\"m/d/Y - H:i O\";s:24:\"08/19/2008 - 17:48 +0000\";s:13:\"m/d/Y - H:i P\";s:25:\"08/19/2008 - 17:48 +00:00\";s:13:\"m/d/Y - H:i e\";s:22:\"08/19/2008 - 17:48 UTC\";s:12:\"m/d/Y - g:ia\";s:19:\"08/19/2008 - 5:48pm\";s:14:\"m/d/Y - g:ia O\";s:25:\"08/19/2008 - 5:48pm +0000\";s:14:\"m/d/Y - g:ia P\";s:26:\"08/19/2008 - 5:48pm +00:00\";s:14:\"m/d/Y - g:ia e\";s:23:\"08/19/2008 - 5:48pm UTC\";s:5:\"j M Y\";s:11:\"19 Aug 2008\";s:11:\"j M Y - H:i\";s:19:\"19 Aug 2008 - 17:48\";s:13:\"j M Y - H:i O\";s:25:\"19 Aug 2008 - 17:48 +0000\";s:13:\"j M Y - H:i P\";s:26:\"19 Aug 2008 - 17:48 +00:00\";s:13:\"j M Y - H:i e\";s:23:\"19 Aug 2008 - 17:48 UTC\";s:12:\"j M Y - g:ia\";s:20:\"19 Aug 2008 - 5:48pm\";s:14:\"j M Y - g:ia O\";s:26:\"19 Aug 2008 - 5:48pm +0000\";s:14:\"j M Y - g:ia P\";s:27:\"19 Aug 2008 - 5:48pm +00:00\";s:14:\"j M Y - g:ia e\";s:24:\"19 Aug 2008 - 5:48pm UTC\";s:5:\"j F Y\";s:14:\"19 August 2008\";s:12:\"j F Y - g:ia\";s:23:\"19 August 2008 - 5:48pm\";s:14:\"j F Y - g:ia O\";s:29:\"19 August 2008 - 5:48pm +0000\";s:14:\"j F Y - g:ia P\";s:30:\"19 August 2008 - 5:48pm +00:00\";s:14:\"j F Y - g:ia e\";s:27:\"19 August 2008 - 5:48pm UTC\";s:6:\"j F, Y\";s:15:\"19 August, 2008\";s:12:\"j F, Y - H:i\";s:23:\"19 August, 2008 - 17:48\";s:14:\"j F, Y - H:i O\";s:29:\"19 August, 2008 - 17:48 +0000\";s:14:\"j F, Y - H:i P\";s:30:\"19 August, 2008 - 17:48 +00:00\";s:14:\"j F, Y - H:i e\";s:27:\"19 August, 2008 - 17:48 UTC\";s:6:\"j. F Y\";s:15:\"19. August 2008\";s:12:\"j. F Y - G:i\";s:23:\"19. August 2008 - 17:48\";s:14:\"j. F Y - G:i O\";s:29:\"19. August 2008 - 17:48 +0000\";s:14:\"j. F Y - G:i P\";s:30:\"19. August 2008 - 17:48 +00:00\";s:14:\"j. F Y - G:i e\";s:27:\"19. August 2008 - 17:48 UTC\";s:5:\"d.m.Y\";s:10:\"19.08.2008\";s:11:\"d.m.Y - H:i\";s:18:\"19.08.2008 - 17:48\";s:13:\"d.m.Y - H:i O\";s:24:\"19.08.2008 - 17:48 +0000\";s:13:\"d.m.Y - H:i P\";s:25:\"19.08.2008 - 17:48 +00:00\";s:13:\"d.m.Y - H:i e\";s:22:\"19.08.2008 - 17:48 UTC\";s:5:\"d/m/Y\";s:10:\"19/08/2008\";s:11:\"d/m/Y - H:i\";s:18:\"19/08/2008 - 17:48\";s:13:\"d/m/Y - H:i O\";s:24:\"19/08/2008 - 17:48 +0000\";s:13:\"d/m/Y - H:i P\";s:25:\"19/08/2008 - 17:48 +00:00\";s:13:\"d/m/Y - H:i e\";s:22:\"19/08/2008 - 17:48 UTC\";s:12:\"d/m/Y - g:ia\";s:19:\"19/08/2008 - 5:48pm\";s:14:\"d/m/Y - g:ia O\";s:25:\"19/08/2008 - 5:48pm +0000\";s:14:\"d/m/Y - g:ia P\";s:26:\"19/08/2008 - 5:48pm +00:00\";s:14:\"d/m/Y - g:ia e\";s:23:\"19/08/2008 - 5:48pm UTC\";s:5:\"Y M j\";s:11:\"2008 Aug 19\";s:11:\"Y M j - H:i\";s:19:\"2008 Aug 19 - 17:48\";s:13:\"Y M j - H:i O\";s:25:\"2008 Aug 19 - 17:48 +0000\";s:13:\"Y M j - H:i P\";s:26:\"2008 Aug 19 - 17:48 +00:00\";s:13:\"Y M j - H:i e\";s:23:\"2008 Aug 19 - 17:48 UTC\";s:12:\"Y M j - g:ia\";s:20:\"2008 Aug 19 - 5:48pm\";s:14:\"Y M j - g:ia O\";s:26:\"2008 Aug 19 - 5:48pm +0000\";s:14:\"Y M j - g:ia P\";s:27:\"2008 Aug 19 - 5:48pm +00:00\";s:14:\"Y M j - g:ia e\";s:24:\"2008 Aug 19 - 5:48pm UTC\";s:6:\"Y, F j\";s:15:\"2008, August 19\";s:12:\"Y, F j - H:i\";s:23:\"2008, August 19 - 17:48\";s:14:\"Y, F j - H:i O\";s:29:\"2008, August 19 - 17:48 +0000\";s:14:\"Y, F j - H:i P\";s:30:\"2008, August 19 - 17:48 +00:00\";s:14:\"Y, F j - H:i e\";s:27:\"2008, August 19 - 17:48 UTC\";s:13:\"Y, F j - g:ia\";s:24:\"2008, August 19 - 5:48pm\";s:15:\"Y, F j - g:ia O\";s:30:\"2008, August 19 - 5:48pm +0000\";s:15:\"Y, F j - g:ia P\";s:31:\"2008, August 19 - 5:48pm +00:00\";s:15:\"Y, F j - g:ia e\";s:28:\"2008, August 19 - 5:48pm UTC\";s:5:\"Y-m-d\";s:10:\"2008-08-19\";s:9:\"Y-m-d H:i\";s:16:\"2008-08-19 17:48\";s:11:\"Y-m-d H:i O\";s:22:\"2008-08-19 17:48 +0000\";s:11:\"Y-m-d H:i P\";s:23:\"2008-08-19 17:48 +00:00\";s:11:\"Y-m-d H:i e\";s:20:\"2008-08-19 17:48 UTC\";s:5:\"Y/m/d\";s:10:\"2008/08/19\";s:11:\"Y/m/d - H:i\";s:18:\"2008/08/19 - 17:48\";s:13:\"Y/m/d - H:i O\";s:24:\"2008/08/19 - 17:48 +0000\";s:13:\"Y/m/d - H:i P\";s:25:\"2008/08/19 - 17:48 +00:00\";s:13:\"Y/m/d - H:i e\";s:22:\"2008/08/19 - 17:48 UTC\";s:12:\"Y/m/d - g:ia\";s:19:\"2008/08/19 - 5:48pm\";s:14:\"Y/m/d - g:ia O\";s:25:\"2008/08/19 - 5:48pm +0000\";s:14:\"Y/m/d - g:ia P\";s:26:\"2008/08/19 - 5:48pm +00:00\";s:14:\"Y/m/d - g:ia e\";s:23:\"2008/08/19 - 5:48pm UTC\";s:5:\"M j Y\";s:11:\"Aug 19 2008\";s:11:\"M j Y - H:i\";s:19:\"Aug 19 2008 - 17:48\";s:13:\"M j Y - H:i O\";s:25:\"Aug 19 2008 - 17:48 +0000\";s:13:\"M j Y - H:i P\";s:26:\"Aug 19 2008 - 17:48 +00:00\";s:13:\"M j Y - H:i e\";s:23:\"Aug 19 2008 - 17:48 UTC\";s:12:\"M j Y - g:ia\";s:20:\"Aug 19 2008 - 5:48pm\";s:14:\"M j Y - g:ia O\";s:26:\"Aug 19 2008 - 5:48pm +0000\";s:14:\"M j Y - g:ia P\";s:27:\"Aug 19 2008 - 5:48pm +00:00\";s:14:\"M j Y - g:ia e\";s:24:\"Aug 19 2008 - 5:48pm UTC\";s:6:\"F j, Y\";s:15:\"August 19, 2008\";s:12:\"F j, Y - H:i\";s:23:\"August 19, 2008 - 17:48\";s:14:\"F j, Y - H:i O\";s:29:\"August 19, 2008 - 17:48 +0000\";s:14:\"F j, Y - H:i P\";s:30:\"August 19, 2008 - 17:48 +00:00\";s:14:\"F j, Y - H:i e\";s:27:\"August 19, 2008 - 17:48 UTC\";s:13:\"F j, Y - g:ia\";s:24:\"August 19, 2008 - 5:48pm\";s:15:\"F j, Y - g:ia O\";s:30:\"August 19, 2008 - 5:48pm +0000\";s:15:\"F j, Y - g:ia P\";s:31:\"August 19, 2008 - 5:48pm +00:00\";s:15:\"F j, Y - g:ia e\";s:28:\"August 19, 2008 - 5:48pm UTC\";s:8:\"D, m/d/Y\";s:15:\"Tue, 08/19/2008\";s:14:\"D, m/d/Y - H:i\";s:23:\"Tue, 08/19/2008 - 17:48\";s:16:\"D, m/d/Y - H:i O\";s:29:\"Tue, 08/19/2008 - 17:48 +0000\";s:16:\"D, m/d/Y - H:i P\";s:30:\"Tue, 08/19/2008 - 17:48 +00:00\";s:16:\"D, m/d/Y - H:i e\";s:27:\"Tue, 08/19/2008 - 17:48 UTC\";s:15:\"D, m/d/Y - g:ia\";s:24:\"Tue, 08/19/2008 - 5:48pm\";s:17:\"D, m/d/Y - g:ia O\";s:30:\"Tue, 08/19/2008 - 5:48pm +0000\";s:17:\"D, m/d/Y - g:ia P\";s:31:\"Tue, 08/19/2008 - 5:48pm +00:00\";s:17:\"D, m/d/Y - g:ia e\";s:28:\"Tue, 08/19/2008 - 5:48pm UTC\";s:8:\"D, d/m/Y\";s:15:\"Tue, 19/08/2008\";s:14:\"D, d/m/Y - H:i\";s:23:\"Tue, 19/08/2008 - 17:48\";s:16:\"D, d/m/Y - H:i O\";s:29:\"Tue, 19/08/2008 - 17:48 +0000\";s:16:\"D, d/m/Y - H:i P\";s:30:\"Tue, 19/08/2008 - 17:48 +00:00\";s:16:\"D, d/m/Y - H:i e\";s:27:\"Tue, 19/08/2008 - 17:48 UTC\";s:15:\"D, d/m/Y - g:ia\";s:24:\"Tue, 19/08/2008 - 5:48pm\";s:17:\"D, d/m/Y - g:ia O\";s:30:\"Tue, 19/08/2008 - 5:48pm +0000\";s:17:\"D, d/m/Y - g:ia P\";s:31:\"Tue, 19/08/2008 - 5:48pm +00:00\";s:17:\"D, d/m/Y - g:ia e\";s:28:\"Tue, 19/08/2008 - 5:48pm UTC\";s:8:\"D, Y-m-d\";s:15:\"Tue, 2008-08-19\";s:12:\"D, Y-m-d H:i\";s:21:\"Tue, 2008-08-19 17:48\";s:14:\"D, Y-m-d H:i O\";s:27:\"Tue, 2008-08-19 17:48 +0000\";s:14:\"D, Y-m-d H:i P\";s:28:\"Tue, 2008-08-19 17:48 +00:00\";s:14:\"D, Y-m-d H:i e\";s:25:\"Tue, 2008-08-19 17:48 UTC\";s:8:\"D, Y/m/d\";s:15:\"Tue, 2008/08/19\";s:14:\"D, Y/m/d - H:i\";s:23:\"Tue, 2008/08/19 - 17:48\";s:16:\"D, Y/m/d - H:i O\";s:29:\"Tue, 2008/08/19 - 17:48 +0000\";s:16:\"D, Y/m/d - H:i P\";s:30:\"Tue, 2008/08/19 - 17:48 +00:00\";s:16:\"D, Y/m/d - H:i e\";s:27:\"Tue, 2008/08/19 - 17:48 UTC\";s:15:\"D, Y/m/d - g:ia\";s:24:\"Tue, 2008/08/19 - 5:48pm\";s:17:\"D, Y/m/d - g:ia O\";s:30:\"Tue, 2008/08/19 - 5:48pm +0000\";s:17:\"D, Y/m/d - g:ia P\";s:31:\"Tue, 2008/08/19 - 5:48pm +00:00\";s:17:\"D, Y/m/d - g:ia e\";s:28:\"Tue, 2008/08/19 - 5:48pm UTC\";s:8:\"l, j F Y\";s:23:\"Tuesday, 19 August 2008\";s:15:\"l, j F Y - g:ia\";s:32:\"Tuesday, 19 August 2008 - 5:48pm\";s:17:\"l, j F Y - g:ia O\";s:38:\"Tuesday, 19 August 2008 - 5:48pm +0000\";s:17:\"l, j F Y - g:ia P\";s:39:\"Tuesday, 19 August 2008 - 5:48pm +00:00\";s:17:\"l, j F Y - g:ia e\";s:36:\"Tuesday, 19 August 2008 - 5:48pm UTC\";s:9:\"l, j F, Y\";s:24:\"Tuesday, 19 August, 2008\";s:15:\"l, j F, Y - H:i\";s:32:\"Tuesday, 19 August, 2008 - 17:48\";s:17:\"l, j F, Y - H:i O\";s:38:\"Tuesday, 19 August, 2008 - 17:48 +0000\";s:17:\"l, j F, Y - H:i P\";s:39:\"Tuesday, 19 August, 2008 - 17:48 +00:00\";s:17:\"l, j F, Y - H:i e\";s:36:\"Tuesday, 19 August, 2008 - 17:48 UTC\";s:9:\"l, j. F Y\";s:24:\"Tuesday, 19. August 2008\";s:15:\"l, j. F Y - G:i\";s:32:\"Tuesday, 19. August 2008 - 17:48\";s:17:\"l, j. F Y - G:i O\";s:38:\"Tuesday, 19. August 2008 - 17:48 +0000\";s:17:\"l, j. F Y - G:i P\";s:39:\"Tuesday, 19. August 2008 - 17:48 +00:00\";s:17:\"l, j. F Y - G:i e\";s:36:\"Tuesday, 19. August 2008 - 17:48 UTC\";s:10:\"l, Y,  F j\";s:25:\"Tuesday, 2008,  August 19\";s:16:\"l, Y,  F j - H:i\";s:33:\"Tuesday, 2008,  August 19 - 17:48\";s:18:\"l, Y,  F j - H:i O\";s:39:\"Tuesday, 2008,  August 19 - 17:48 +0000\";s:18:\"l, Y,  F j - H:i P\";s:40:\"Tuesday, 2008,  August 19 - 17:48 +00:00\";s:18:\"l, Y,  F j - H:i e\";s:37:\"Tuesday, 2008,  August 19 - 17:48 UTC\";s:17:\"l, Y,  F j - g:ia\";s:34:\"Tuesday, 2008,  August 19 - 5:48pm\";s:19:\"l, Y,  F j - g:ia O\";s:40:\"Tuesday, 2008,  August 19 - 5:48pm +0000\";s:19:\"l, Y,  F j - g:ia P\";s:41:\"Tuesday, 2008,  August 19 - 5:48pm +00:00\";s:19:\"l, Y,  F j - g:ia e\";s:38:\"Tuesday, 2008,  August 19 - 5:48pm UTC\";s:9:\"l, F j, Y\";s:24:\"Tuesday, August 19, 2008\";s:15:\"l, F j, Y - H:i\";s:32:\"Tuesday, August 19, 2008 - 17:48\";s:17:\"l, F j, Y - H:i O\";s:38:\"Tuesday, August 19, 2008 - 17:48 +0000\";s:17:\"l, F j, Y - H:i P\";s:39:\"Tuesday, August 19, 2008 - 17:48 +00:00\";s:17:\"l, F j, Y - H:i e\";s:36:\"Tuesday, August 19, 2008 - 17:48 UTC\";s:16:\"l, F j, Y - g:ia\";s:33:\"Tuesday, August 19, 2008 - 5:48pm\";s:18:\"l, F j, Y - g:ia O\";s:39:\"Tuesday, August 19, 2008 - 5:48pm +0000\";s:18:\"l, F j, Y - g:ia P\";s:40:\"Tuesday, August 19, 2008 - 5:48pm +00:00\";s:18:\"l, F j, Y - g:ia e\";s:37:\"Tuesday, August 19, 2008 - 5:48pm UTC\";}',-1,1219168136,'',1),('date_timezone_identifiers_list','a:441:{i:0;s:14:\"Africa/Abidjan\";i:1;s:12:\"Africa/Accra\";i:2;s:18:\"Africa/Addis_Ababa\";i:3;s:14:\"Africa/Algiers\";i:4;s:13:\"Africa/Asmara\";i:5;s:13:\"Africa/Asmera\";i:6;s:13:\"Africa/Bamako\";i:7;s:13:\"Africa/Bangui\";i:8;s:13:\"Africa/Banjul\";i:9;s:13:\"Africa/Bissau\";i:10;s:15:\"Africa/Blantyre\";i:11;s:18:\"Africa/Brazzaville\";i:12;s:16:\"Africa/Bujumbura\";i:13;s:12:\"Africa/Cairo\";i:14;s:17:\"Africa/Casablanca\";i:15;s:12:\"Africa/Ceuta\";i:16;s:14:\"Africa/Conakry\";i:17;s:12:\"Africa/Dakar\";i:18;s:20:\"Africa/Dar_es_Salaam\";i:19;s:15:\"Africa/Djibouti\";i:20;s:13:\"Africa/Douala\";i:21;s:15:\"Africa/El_Aaiun\";i:22;s:15:\"Africa/Freetown\";i:23;s:15:\"Africa/Gaborone\";i:24;s:13:\"Africa/Harare\";i:25;s:19:\"Africa/Johannesburg\";i:26;s:14:\"Africa/Kampala\";i:27;s:15:\"Africa/Khartoum\";i:28;s:13:\"Africa/Kigali\";i:29;s:15:\"Africa/Kinshasa\";i:30;s:12:\"Africa/Lagos\";i:31;s:17:\"Africa/Libreville\";i:32;s:11:\"Africa/Lome\";i:33;s:13:\"Africa/Luanda\";i:34;s:17:\"Africa/Lubumbashi\";i:35;s:13:\"Africa/Lusaka\";i:36;s:13:\"Africa/Malabo\";i:37;s:13:\"Africa/Maputo\";i:38;s:13:\"Africa/Maseru\";i:39;s:14:\"Africa/Mbabane\";i:40;s:16:\"Africa/Mogadishu\";i:41;s:15:\"Africa/Monrovia\";i:42;s:14:\"Africa/Nairobi\";i:43;s:15:\"Africa/Ndjamena\";i:44;s:13:\"Africa/Niamey\";i:45;s:17:\"Africa/Nouakchott\";i:46;s:18:\"Africa/Ouagadougou\";i:47;s:17:\"Africa/Porto-Novo\";i:48;s:15:\"Africa/Sao_Tome\";i:49;s:15:\"Africa/Timbuktu\";i:50;s:14:\"Africa/Tripoli\";i:51;s:12:\"Africa/Tunis\";i:52;s:15:\"Africa/Windhoek\";i:53;s:12:\"America/Adak\";i:54;s:17:\"America/Anchorage\";i:55;s:16:\"America/Anguilla\";i:56;s:15:\"America/Antigua\";i:57;s:17:\"America/Araguaina\";i:58;s:30:\"America/Argentina/Buenos_Aires\";i:59;s:27:\"America/Argentina/Catamarca\";i:60;s:32:\"America/Argentina/ComodRivadavia\";i:61;s:25:\"America/Argentina/Cordoba\";i:62;s:23:\"America/Argentina/Jujuy\";i:63;s:26:\"America/Argentina/La_Rioja\";i:64;s:25:\"America/Argentina/Mendoza\";i:65;s:30:\"America/Argentina/Rio_Gallegos\";i:66;s:26:\"America/Argentina/San_Juan\";i:67;s:25:\"America/Argentina/Tucuman\";i:68;s:25:\"America/Argentina/Ushuaia\";i:69;s:13:\"America/Aruba\";i:70;s:16:\"America/Asuncion\";i:71;s:16:\"America/Atikokan\";i:72;s:12:\"America/Atka\";i:73;s:13:\"America/Bahia\";i:74;s:16:\"America/Barbados\";i:75;s:13:\"America/Belem\";i:76;s:14:\"America/Belize\";i:77;s:20:\"America/Blanc-Sablon\";i:78;s:17:\"America/Boa_Vista\";i:79;s:14:\"America/Bogota\";i:80;s:13:\"America/Boise\";i:81;s:20:\"America/Buenos_Aires\";i:82;s:21:\"America/Cambridge_Bay\";i:83;s:20:\"America/Campo_Grande\";i:84;s:14:\"America/Cancun\";i:85;s:15:\"America/Caracas\";i:86;s:17:\"America/Catamarca\";i:87;s:15:\"America/Cayenne\";i:88;s:14:\"America/Cayman\";i:89;s:15:\"America/Chicago\";i:90;s:17:\"America/Chihuahua\";i:91;s:21:\"America/Coral_Harbour\";i:92;s:15:\"America/Cordoba\";i:93;s:18:\"America/Costa_Rica\";i:94;s:14:\"America/Cuiaba\";i:95;s:15:\"America/Curacao\";i:96;s:20:\"America/Danmarkshavn\";i:97;s:14:\"America/Dawson\";i:98;s:20:\"America/Dawson_Creek\";i:99;s:14:\"America/Denver\";i:100;s:15:\"America/Detroit\";i:101;s:16:\"America/Dominica\";i:102;s:16:\"America/Edmonton\";i:103;s:16:\"America/Eirunepe\";i:104;s:19:\"America/El_Salvador\";i:105;s:16:\"America/Ensenada\";i:106;s:18:\"America/Fort_Wayne\";i:107;s:17:\"America/Fortaleza\";i:108;s:17:\"America/Glace_Bay\";i:109;s:15:\"America/Godthab\";i:110;s:17:\"America/Goose_Bay\";i:111;s:18:\"America/Grand_Turk\";i:112;s:15:\"America/Grenada\";i:113;s:18:\"America/Guadeloupe\";i:114;s:17:\"America/Guatemala\";i:115;s:17:\"America/Guayaquil\";i:116;s:14:\"America/Guyana\";i:117;s:15:\"America/Halifax\";i:118;s:14:\"America/Havana\";i:119;s:18:\"America/Hermosillo\";i:120;s:28:\"America/Indiana/Indianapolis\";i:121;s:20:\"America/Indiana/Knox\";i:122;s:23:\"America/Indiana/Marengo\";i:123;s:26:\"America/Indiana/Petersburg\";i:124;s:21:\"America/Indiana/Vevay\";i:125;s:25:\"America/Indiana/Vincennes\";i:126;s:23:\"America/Indiana/Winamac\";i:127;s:20:\"America/Indianapolis\";i:128;s:14:\"America/Inuvik\";i:129;s:15:\"America/Iqaluit\";i:130;s:15:\"America/Jamaica\";i:131;s:13:\"America/Jujuy\";i:132;s:14:\"America/Juneau\";i:133;s:27:\"America/Kentucky/Louisville\";i:134;s:27:\"America/Kentucky/Monticello\";i:135;s:15:\"America/Knox_IN\";i:136;s:14:\"America/La_Paz\";i:137;s:12:\"America/Lima\";i:138;s:19:\"America/Los_Angeles\";i:139;s:18:\"America/Louisville\";i:140;s:14:\"America/Maceio\";i:141;s:15:\"America/Managua\";i:142;s:14:\"America/Manaus\";i:143;s:18:\"America/Martinique\";i:144;s:16:\"America/Mazatlan\";i:145;s:15:\"America/Mendoza\";i:146;s:17:\"America/Menominee\";i:147;s:14:\"America/Merida\";i:148;s:19:\"America/Mexico_City\";i:149;s:16:\"America/Miquelon\";i:150;s:15:\"America/Moncton\";i:151;s:17:\"America/Monterrey\";i:152;s:18:\"America/Montevideo\";i:153;s:16:\"America/Montreal\";i:154;s:18:\"America/Montserrat\";i:155;s:14:\"America/Nassau\";i:156;s:16:\"America/New_York\";i:157;s:15:\"America/Nipigon\";i:158;s:12:\"America/Nome\";i:159;s:15:\"America/Noronha\";i:160;s:27:\"America/North_Dakota/Center\";i:161;s:30:\"America/North_Dakota/New_Salem\";i:162;s:14:\"America/Panama\";i:163;s:19:\"America/Pangnirtung\";i:164;s:18:\"America/Paramaribo\";i:165;s:15:\"America/Phoenix\";i:166;s:22:\"America/Port-au-Prince\";i:167;s:21:\"America/Port_of_Spain\";i:168;s:18:\"America/Porto_Acre\";i:169;s:19:\"America/Porto_Velho\";i:170;s:19:\"America/Puerto_Rico\";i:171;s:19:\"America/Rainy_River\";i:172;s:20:\"America/Rankin_Inlet\";i:173;s:14:\"America/Recife\";i:174;s:14:\"America/Regina\";i:175;s:16:\"America/Resolute\";i:176;s:18:\"America/Rio_Branco\";i:177;s:15:\"America/Rosario\";i:178;s:16:\"America/Santiago\";i:179;s:21:\"America/Santo_Domingo\";i:180;s:17:\"America/Sao_Paulo\";i:181;s:20:\"America/Scoresbysund\";i:182;s:16:\"America/Shiprock\";i:183;s:16:\"America/St_Johns\";i:184;s:16:\"America/St_Kitts\";i:185;s:16:\"America/St_Lucia\";i:186;s:17:\"America/St_Thomas\";i:187;s:18:\"America/St_Vincent\";i:188;s:21:\"America/Swift_Current\";i:189;s:19:\"America/Tegucigalpa\";i:190;s:13:\"America/Thule\";i:191;s:19:\"America/Thunder_Bay\";i:192;s:15:\"America/Tijuana\";i:193;s:15:\"America/Toronto\";i:194;s:15:\"America/Tortola\";i:195;s:17:\"America/Vancouver\";i:196;s:14:\"America/Virgin\";i:197;s:18:\"America/Whitehorse\";i:198;s:16:\"America/Winnipeg\";i:199;s:15:\"America/Yakutat\";i:200;s:19:\"America/Yellowknife\";i:201;s:16:\"Antarctica/Casey\";i:202;s:16:\"Antarctica/Davis\";i:203;s:25:\"Antarctica/DumontDUrville\";i:204;s:17:\"Antarctica/Mawson\";i:205;s:18:\"Antarctica/McMurdo\";i:206;s:17:\"Antarctica/Palmer\";i:207;s:18:\"Antarctica/Rothera\";i:208;s:21:\"Antarctica/South_Pole\";i:209;s:16:\"Antarctica/Syowa\";i:210;s:17:\"Antarctica/Vostok\";i:211;s:19:\"Arctic/Longyearbyen\";i:212;s:9:\"Asia/Aden\";i:213;s:11:\"Asia/Almaty\";i:214;s:10:\"Asia/Amman\";i:215;s:11:\"Asia/Anadyr\";i:216;s:10:\"Asia/Aqtau\";i:217;s:11:\"Asia/Aqtobe\";i:218;s:13:\"Asia/Ashgabat\";i:219;s:14:\"Asia/Ashkhabad\";i:220;s:12:\"Asia/Baghdad\";i:221;s:12:\"Asia/Bahrain\";i:222;s:9:\"Asia/Baku\";i:223;s:12:\"Asia/Bangkok\";i:224;s:11:\"Asia/Beirut\";i:225;s:12:\"Asia/Bishkek\";i:226;s:11:\"Asia/Brunei\";i:227;s:13:\"Asia/Calcutta\";i:228;s:15:\"Asia/Choibalsan\";i:229;s:14:\"Asia/Chongqing\";i:230;s:14:\"Asia/Chungking\";i:231;s:12:\"Asia/Colombo\";i:232;s:10:\"Asia/Dacca\";i:233;s:13:\"Asia/Damascus\";i:234;s:10:\"Asia/Dhaka\";i:235;s:9:\"Asia/Dili\";i:236;s:10:\"Asia/Dubai\";i:237;s:13:\"Asia/Dushanbe\";i:238;s:9:\"Asia/Gaza\";i:239;s:11:\"Asia/Harbin\";i:240;s:14:\"Asia/Hong_Kong\";i:241;s:9:\"Asia/Hovd\";i:242;s:12:\"Asia/Irkutsk\";i:243;s:13:\"Asia/Istanbul\";i:244;s:12:\"Asia/Jakarta\";i:245;s:13:\"Asia/Jayapura\";i:246;s:14:\"Asia/Jerusalem\";i:247;s:10:\"Asia/Kabul\";i:248;s:14:\"Asia/Kamchatka\";i:249;s:12:\"Asia/Karachi\";i:250;s:12:\"Asia/Kashgar\";i:251;s:13:\"Asia/Katmandu\";i:252;s:16:\"Asia/Krasnoyarsk\";i:253;s:17:\"Asia/Kuala_Lumpur\";i:254;s:12:\"Asia/Kuching\";i:255;s:11:\"Asia/Kuwait\";i:256;s:10:\"Asia/Macao\";i:257;s:10:\"Asia/Macau\";i:258;s:12:\"Asia/Magadan\";i:259;s:13:\"Asia/Makassar\";i:260;s:11:\"Asia/Manila\";i:261;s:11:\"Asia/Muscat\";i:262;s:12:\"Asia/Nicosia\";i:263;s:16:\"Asia/Novosibirsk\";i:264;s:9:\"Asia/Omsk\";i:265;s:9:\"Asia/Oral\";i:266;s:15:\"Asia/Phnom_Penh\";i:267;s:14:\"Asia/Pontianak\";i:268;s:14:\"Asia/Pyongyang\";i:269;s:10:\"Asia/Qatar\";i:270;s:14:\"Asia/Qyzylorda\";i:271;s:12:\"Asia/Rangoon\";i:272;s:11:\"Asia/Riyadh\";i:273;s:11:\"Asia/Saigon\";i:274;s:13:\"Asia/Sakhalin\";i:275;s:14:\"Asia/Samarkand\";i:276;s:10:\"Asia/Seoul\";i:277;s:13:\"Asia/Shanghai\";i:278;s:14:\"Asia/Singapore\";i:279;s:11:\"Asia/Taipei\";i:280;s:13:\"Asia/Tashkent\";i:281;s:12:\"Asia/Tbilisi\";i:282;s:11:\"Asia/Tehran\";i:283;s:13:\"Asia/Tel_Aviv\";i:284;s:11:\"Asia/Thimbu\";i:285;s:12:\"Asia/Thimphu\";i:286;s:10:\"Asia/Tokyo\";i:287;s:18:\"Asia/Ujung_Pandang\";i:288;s:16:\"Asia/Ulaanbaatar\";i:289;s:15:\"Asia/Ulan_Bator\";i:290;s:11:\"Asia/Urumqi\";i:291;s:14:\"Asia/Vientiane\";i:292;s:16:\"Asia/Vladivostok\";i:293;s:12:\"Asia/Yakutsk\";i:294;s:18:\"Asia/Yekaterinburg\";i:295;s:12:\"Asia/Yerevan\";i:296;s:15:\"Atlantic/Azores\";i:297;s:16:\"Atlantic/Bermuda\";i:298;s:15:\"Atlantic/Canary\";i:299;s:19:\"Atlantic/Cape_Verde\";i:300;s:15:\"Atlantic/Faeroe\";i:301;s:14:\"Atlantic/Faroe\";i:302;s:18:\"Atlantic/Jan_Mayen\";i:303;s:16:\"Atlantic/Madeira\";i:304;s:18:\"Atlantic/Reykjavik\";i:305;s:22:\"Atlantic/South_Georgia\";i:306;s:18:\"Atlantic/St_Helena\";i:307;s:16:\"Atlantic/Stanley\";i:308;s:13:\"Australia/ACT\";i:309;s:18:\"Australia/Adelaide\";i:310;s:18:\"Australia/Brisbane\";i:311;s:21:\"Australia/Broken_Hill\";i:312;s:18:\"Australia/Canberra\";i:313;s:16:\"Australia/Currie\";i:314;s:16:\"Australia/Darwin\";i:315;s:15:\"Australia/Eucla\";i:316;s:16:\"Australia/Hobart\";i:317;s:13:\"Australia/LHI\";i:318;s:18:\"Australia/Lindeman\";i:319;s:19:\"Australia/Lord_Howe\";i:320;s:19:\"Australia/Melbourne\";i:321;s:15:\"Australia/North\";i:322;s:13:\"Australia/NSW\";i:323;s:15:\"Australia/Perth\";i:324;s:20:\"Australia/Queensland\";i:325;s:15:\"Australia/South\";i:326;s:16:\"Australia/Sydney\";i:327;s:18:\"Australia/Tasmania\";i:328;s:18:\"Australia/Victoria\";i:329;s:14:\"Australia/West\";i:330;s:20:\"Australia/Yancowinna\";i:389;s:16:\"Europe/Amsterdam\";i:390;s:14:\"Europe/Andorra\";i:391;s:13:\"Europe/Athens\";i:392;s:14:\"Europe/Belfast\";i:393;s:15:\"Europe/Belgrade\";i:394;s:13:\"Europe/Berlin\";i:395;s:17:\"Europe/Bratislava\";i:396;s:15:\"Europe/Brussels\";i:397;s:16:\"Europe/Bucharest\";i:398;s:15:\"Europe/Budapest\";i:399;s:15:\"Europe/Chisinau\";i:400;s:17:\"Europe/Copenhagen\";i:401;s:13:\"Europe/Dublin\";i:402;s:16:\"Europe/Gibraltar\";i:403;s:15:\"Europe/Guernsey\";i:404;s:15:\"Europe/Helsinki\";i:405;s:18:\"Europe/Isle_of_Man\";i:406;s:15:\"Europe/Istanbul\";i:407;s:13:\"Europe/Jersey\";i:408;s:18:\"Europe/Kaliningrad\";i:409;s:11:\"Europe/Kiev\";i:410;s:13:\"Europe/Lisbon\";i:411;s:16:\"Europe/Ljubljana\";i:412;s:13:\"Europe/London\";i:413;s:17:\"Europe/Luxembourg\";i:414;s:13:\"Europe/Madrid\";i:415;s:12:\"Europe/Malta\";i:416;s:16:\"Europe/Mariehamn\";i:417;s:12:\"Europe/Minsk\";i:418;s:13:\"Europe/Monaco\";i:419;s:13:\"Europe/Moscow\";i:420;s:14:\"Europe/Nicosia\";i:421;s:11:\"Europe/Oslo\";i:422;s:12:\"Europe/Paris\";i:423;s:16:\"Europe/Podgorica\";i:424;s:13:\"Europe/Prague\";i:425;s:11:\"Europe/Riga\";i:426;s:11:\"Europe/Rome\";i:427;s:13:\"Europe/Samara\";i:428;s:17:\"Europe/San_Marino\";i:429;s:15:\"Europe/Sarajevo\";i:430;s:17:\"Europe/Simferopol\";i:431;s:13:\"Europe/Skopje\";i:432;s:12:\"Europe/Sofia\";i:433;s:16:\"Europe/Stockholm\";i:434;s:14:\"Europe/Tallinn\";i:435;s:13:\"Europe/Tirane\";i:436;s:15:\"Europe/Tiraspol\";i:437;s:15:\"Europe/Uzhgorod\";i:438;s:12:\"Europe/Vaduz\";i:439;s:14:\"Europe/Vatican\";i:440;s:13:\"Europe/Vienna\";i:441;s:14:\"Europe/Vilnius\";i:442;s:16:\"Europe/Volgograd\";i:443;s:13:\"Europe/Warsaw\";i:444;s:13:\"Europe/Zagreb\";i:445;s:17:\"Europe/Zaporozhye\";i:446;s:13:\"Europe/Zurich\";i:458;s:19:\"Indian/Antananarivo\";i:459;s:13:\"Indian/Chagos\";i:460;s:16:\"Indian/Christmas\";i:461;s:12:\"Indian/Cocos\";i:462;s:13:\"Indian/Comoro\";i:463;s:16:\"Indian/Kerguelen\";i:464;s:11:\"Indian/Mahe\";i:465;s:15:\"Indian/Maldives\";i:466;s:16:\"Indian/Mauritius\";i:467;s:14:\"Indian/Mayotte\";i:468;s:14:\"Indian/Reunion\";i:484;s:12:\"Pacific/Apia\";i:485;s:16:\"Pacific/Auckland\";i:486;s:15:\"Pacific/Chatham\";i:487;s:14:\"Pacific/Easter\";i:488;s:13:\"Pacific/Efate\";i:489;s:17:\"Pacific/Enderbury\";i:490;s:15:\"Pacific/Fakaofo\";i:491;s:12:\"Pacific/Fiji\";i:492;s:16:\"Pacific/Funafuti\";i:493;s:17:\"Pacific/Galapagos\";i:494;s:15:\"Pacific/Gambier\";i:495;s:19:\"Pacific/Guadalcanal\";i:496;s:12:\"Pacific/Guam\";i:497;s:16:\"Pacific/Honolulu\";i:498;s:16:\"Pacific/Johnston\";i:499;s:18:\"Pacific/Kiritimati\";i:500;s:14:\"Pacific/Kosrae\";i:501;s:17:\"Pacific/Kwajalein\";i:502;s:14:\"Pacific/Majuro\";i:503;s:17:\"Pacific/Marquesas\";i:504;s:14:\"Pacific/Midway\";i:505;s:13:\"Pacific/Nauru\";i:506;s:12:\"Pacific/Niue\";i:507;s:15:\"Pacific/Norfolk\";i:508;s:14:\"Pacific/Noumea\";i:509;s:17:\"Pacific/Pago_Pago\";i:510;s:13:\"Pacific/Palau\";i:511;s:16:\"Pacific/Pitcairn\";i:512;s:14:\"Pacific/Ponape\";i:513;s:20:\"Pacific/Port_Moresby\";i:514;s:17:\"Pacific/Rarotonga\";i:515;s:14:\"Pacific/Saipan\";i:516;s:13:\"Pacific/Samoa\";i:517;s:14:\"Pacific/Tahiti\";i:518;s:14:\"Pacific/Tarawa\";i:519;s:17:\"Pacific/Tongatapu\";i:520;s:12:\"Pacific/Truk\";i:521;s:12:\"Pacific/Wake\";i:522;s:14:\"Pacific/Wallis\";i:523;s:11:\"Pacific/Yap\";i:547;s:3:\"UTC\";}',0,1219278173,'',1),('theme_registry:garland','a:238:{s:24:\"block_admin_display_form\";a:7:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:29:\"modules/block/block.admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:11:\"theme paths\";a:1:{i:0;s:13:\"modules/block\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";}}s:17:\"color_scheme_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";s:11:\"theme paths\";a:1:{i:0;s:13:\"modules/color\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"comment_block\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"comment_admin_overview\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_admin_overview\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"comment_preview\";a:6:{s:9:\"arguments\";a:4:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}s:7:\"visible\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"comment_view\";a:6:{s:9:\"arguments\";a:4:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}s:7:\"visible\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:18:\"theme_comment_view\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"comment_controls\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:22:\"theme_comment_controls\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:7:\"comment\";a:7:{s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:14:\"themes/garland\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}}s:11:\"theme paths\";a:2:{i:0;s:15:\"modules/comment\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";}}s:14:\"comment_folded\";a:6:{s:8:\"template\";s:30:\"modules/comment/comment-folded\";s:9:\"arguments\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_comment_folded\";}}s:22:\"comment_flat_collapsed\";a:6:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_flat_collapsed\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"comment_flat_expanded\";a:6:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:27:\"theme_comment_flat_expanded\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"comment_thread_collapsed\";a:6:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:30:\"theme_comment_thread_collapsed\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"comment_thread_expanded\";a:6:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:29:\"theme_comment_thread_expanded\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"comment_post_forbidden\";a:6:{s:9:\"arguments\";a:1:{s:3:\"nid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"comment_wrapper\";a:6:{s:8:\"function\";s:27:\"phptemplate_comment_wrapper\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:2:{s:7:\"content\";N;s:4:\"node\";N;}s:11:\"theme paths\";a:2:{i:0;s:15:\"modules/comment\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";}}s:17:\"comment_submitted\";a:6:{s:8:\"function\";s:29:\"phptemplate_comment_submitted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:7:\"comment\";N;}s:11:\"theme paths\";a:2:{i:0;s:15:\"modules/comment\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"dblog_filters\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_filters\";s:11:\"theme paths\";a:1:{i:0;s:13:\"modules/dblog\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"filter_admin_overview\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/filter/filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"filter_admin_order\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/filter/filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:24:\"theme_filter_admin_order\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"filter_tips\";a:7:{s:9:\"arguments\";a:3:{s:4:\"tips\";N;s:4:\"long\";b:0;s:5:\"extra\";s:0:\"\";}s:4:\"file\";s:31:\"modules/filter/filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"filter_tips_more_info\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"locale_languages_overview_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/locale\";s:8:\"function\";s:36:\"theme_locale_languages_overview_form\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/locale\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"menu_overview_form\";a:7:{s:4:\"file\";s:27:\"modules/menu/menu.admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/menu\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"node\";a:7:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:14:\"themes/garland\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:4:\"node\";N;s:6:\"teaser\";b:0;s:4:\"page\";b:0;}s:11:\"theme paths\";a:2:{i:0;s:12:\"modules/node\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"views_preprocess_node\";}}s:9:\"node_list\";a:6:{s:9:\"arguments\";a:2:{s:5:\"items\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:15:\"theme_node_list\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"node_search_admin\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"node_filter_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/node/node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_filter_form\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"node_filters\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/node/node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_filters\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"node_admin_nodes\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/node/node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_admin_nodes\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"node_add_list\";a:7:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:27:\"modules/node/node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"node_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/node/node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:15:\"theme_node_form\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"node_preview\";a:7:{s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"modules/node/node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"node_log_message\";a:6:{s:9:\"arguments\";a:1:{s:3:\"log\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_log_message\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"node_submitted\";a:6:{s:8:\"function\";s:26:\"phptemplate_node_submitted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:11:\"theme paths\";a:2:{i:0;s:12:\"modules/node\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"profile_block\";a:6:{s:9:\"arguments\";a:2:{s:7:\"account\";N;s:6:\"fields\";a:0:{}}s:8:\"template\";s:29:\"modules/profile/profile-block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/profile\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/profile\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_profile_block\";}}s:15:\"profile_listing\";a:6:{s:9:\"arguments\";a:2:{s:7:\"account\";N;s:6:\"fields\";a:0:{}}s:8:\"template\";s:31:\"modules/profile/profile-listing\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/profile\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/profile\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_profile_listing\";}}s:15:\"profile_wrapper\";a:6:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:31:\"modules/profile/profile-wrapper\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/profile\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/profile\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_profile_wrapper\";}}s:22:\"profile_admin_overview\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:33:\"modules/profile/profile.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/profile\";s:8:\"function\";s:28:\"theme_profile_admin_overview\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/profile\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"search_theme_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:8:\"template\";s:32:\"modules/search/search-theme-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_theme_form\";}}s:17:\"search_block_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";}}s:13:\"search_result\";a:7:{s:9:\"arguments\";a:2:{s:6:\"result\";N;s:4:\"type\";N;}s:4:\"file\";s:31:\"modules/search/search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";}}s:14:\"search_results\";a:7:{s:9:\"arguments\";a:2:{s:7:\"results\";N;s:4:\"type\";N;}s:4:\"file\";s:31:\"modules/search/search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";}}s:11:\"placeholder\";a:6:{s:9:\"arguments\";a:1:{s:4:\"text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_placeholder\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:14:\"themes/garland\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:7:\"content\";N;s:11:\"show_blocks\";b:1;s:13:\"show_messages\";b:1;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:27:\"phptemplate_preprocess_page\";}}s:16:\"maintenance_page\";a:7:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:14:\"themes/garland\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:7:\"content\";N;s:11:\"show_blocks\";b:1;s:13:\"show_messages\";b:1;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"update_page\";a:6:{s:9:\"arguments\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"install_page\";a:6:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"task_list\";a:6:{s:9:\"arguments\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"arguments\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"links\";a:6:{s:9:\"arguments\";a:2:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";s:5:\"links\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"image\";a:6:{s:9:\"arguments\";a:5:{s:4:\"path\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";N;s:7:\"getsize\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"breadcrumb\";a:6:{s:8:\"function\";s:22:\"phptemplate_breadcrumb\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:10:\"breadcrumb\";N;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"help\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:7:\"submenu\";a:6:{s:9:\"arguments\";a:1:{s:5:\"links\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:13:\"theme_submenu\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"table\";a:6:{s:9:\"arguments\";a:4:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"table_select_header_cell\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_table_select_header_cell\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"arguments\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:3:\"box\";a:6:{s:9:\"arguments\";a:3:{s:5:\"title\";N;s:7:\"content\";N;s:6:\"region\";s:4:\"main\";}s:8:\"template\";s:18:\"modules/system/box\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"block\";a:7:{s:8:\"template\";s:5:\"block\";s:4:\"path\";s:14:\"themes/garland\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:5:\"block\";N;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";}}s:4:\"mark\";a:6:{s:9:\"arguments\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"arguments\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"more_help_link\";a:6:{s:9:\"arguments\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"xml_icon\";a:6:{s:9:\"arguments\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_xml_icon\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"arguments\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"more_link\";a:6:{s:9:\"arguments\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:7:\"closure\";a:6:{s:9:\"arguments\";a:1:{s:4:\"main\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:13:\"theme_closure\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"blocks\";a:6:{s:9:\"arguments\";a:1:{s:6:\"region\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_blocks\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"username\";a:6:{s:9:\"arguments\";a:1:{s:6:\"object\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"arguments\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"arguments\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"pager\";a:6:{s:9:\"arguments\";a:4:{s:4:\"tags\";a:0:{}s:5:\"limit\";i:10;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"pager_first\";a:6:{s:9:\"arguments\";a:4:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"pager_previous\";a:6:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"pager_next\";a:6:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"pager_last\";a:6:{s:9:\"arguments\";a:4:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"pager_link\";a:6:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"locale_admin_manage_screen\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:32:\"theme_locale_admin_manage_screen\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"menu_item_link\";a:6:{s:9:\"arguments\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_menu_item_link\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"menu_tree\";a:6:{s:9:\"arguments\";a:1:{s:4:\"tree\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"menu_item\";a:6:{s:9:\"arguments\";a:3:{s:4:\"link\";N;s:12:\"has_children\";N;s:4:\"menu\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_item\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:9:\"arguments\";a:2:{s:4:\"link\";N;s:6:\"active\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:8:\"function\";s:28:\"phptemplate_menu_local_tasks\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:0:{}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"select\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"fieldset\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"radio\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"radios\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"password_confirm\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_password_confirm\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"date\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:8:\"function\";s:10:\"theme_date\";s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"template_preprocess\";}}s:4:\"item\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_item\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"checkbox\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"checkboxes\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"submit\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_submit\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"button\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"image_button\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"hidden\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"token\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_token\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"textfield\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"form\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"textarea\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"markup\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_markup\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"password\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"file\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"form_element\";a:6:{s:9:\"arguments\";a:2:{s:7:\"element\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"system_theme_select_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_theme_select_form\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"system_themes_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_form\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"system_modules\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_system_modules\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"system_modules_uninstall\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"status_report\";a:7:{s:9:\"arguments\";a:1:{s:12:\"requirements\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"admin_page\";a:7:{s:9:\"arguments\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"admin_block\";a:7:{s:9:\"arguments\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"admin_block_content\";a:7:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"system_admin_by_module\";a:7:{s:9:\"arguments\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:31:\"modules/system/system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:28:\"theme_system_admin_by_module\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"system_powered_by\";a:6:{s:9:\"arguments\";a:1:{s:10:\"image_path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"taxonomy_term_select\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:26:\"theme_taxonomy_term_select\";s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"taxonomy_term_page\";a:6:{s:9:\"arguments\";a:2:{s:4:\"tids\";a:0:{}s:6:\"result\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:24:\"theme_taxonomy_term_page\";s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"taxonomy_overview_vocabularies\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"taxonomy_overview_terms\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"trigger_display\";a:7:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"file\";s:33:\"modules/trigger/trigger.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/trigger\";s:8:\"function\";s:21:\"theme_trigger_display\";s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/trigger\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"update_settings\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:21:\"theme_update_settings\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/update\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"update_report\";a:6:{s:9:\"arguments\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/update\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"update_version\";a:6:{s:9:\"arguments\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/update\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"upload_attachments\";a:6:{s:9:\"arguments\";a:1:{s:5:\"files\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/upload\";s:8:\"function\";s:24:\"theme_upload_attachments\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/upload\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"upload_form_current\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/upload\";s:8:\"function\";s:25:\"theme_upload_form_current\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/upload\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"upload_form_new\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/upload\";s:8:\"function\";s:21:\"theme_upload_form_new\";s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/upload\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"user_picture\";a:6:{s:9:\"arguments\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";}}s:12:\"user_profile\";a:7:{s:9:\"arguments\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:27:\"modules/user/user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";}}s:21:\"user_profile_category\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:27:\"modules/user/user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";}}s:17:\"user_profile_item\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:27:\"modules/user/user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";}}s:9:\"user_list\";a:6:{s:9:\"arguments\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"user_admin_perm\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/user/user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:21:\"theme_user_admin_perm\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"user_admin_new_role\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/user/user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:25:\"theme_user_admin_new_role\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"user_admin_account\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/user/user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:24:\"theme_user_admin_account\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"user_filter_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/user/user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_filter_form\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"user_filters\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:27:\"modules/user/user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:18:\"theme_user_filters\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"user_signature\";a:6:{s:9:\"arguments\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"content_field\";a:7:{s:8:\"template\";s:13:\"content-field\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"path\";s:27:\"sites/all/modules/cck/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/cck/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_content_field\";}}s:22:\"content_overview_links\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:8:\"function\";s:28:\"theme_content_overview_links\";s:11:\"theme paths\";a:1:{i:0;s:21:\"sites/all/modules/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:33:\"content_admin_field_overview_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:8:\"function\";s:39:\"theme_content_admin_field_overview_form\";s:11:\"theme paths\";a:1:{i:0;s:21:\"sites/all/modules/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:35:\"content_admin_display_overview_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:8:\"function\";s:41:\"theme_content_admin_display_overview_form\";s:11:\"theme paths\";a:1:{i:0;s:21:\"sites/all/modules/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:45:\"content_admin_field_add_new_field_widget_type\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:8:\"function\";s:51:\"theme_content_admin_field_add_new_field_widget_type\";s:11:\"theme paths\";a:1:{i:0;s:21:\"sites/all/modules/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"content_view_multiple_field\";a:6:{s:9:\"arguments\";a:3:{s:5:\"items\";N;s:5:\"field\";N;s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:8:\"function\";s:33:\"theme_content_view_multiple_field\";s:11:\"theme paths\";a:1:{i:0;s:21:\"sites/all/modules/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"content_multiple_values\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:8:\"function\";s:29:\"theme_content_multiple_values\";s:11:\"theme paths\";a:1:{i:0;s:21:\"sites/all/modules/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"nodereference_select\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/nodereference\";s:8:\"function\";s:26:\"theme_nodereference_select\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"nodereference_buttons\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/nodereference\";s:8:\"function\";s:27:\"theme_nodereference_buttons\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"nodereference_autocomplete\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/nodereference\";s:8:\"function\";s:32:\"theme_nodereference_autocomplete\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:31:\"nodereference_formatter_default\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/nodereference\";s:8:\"function\";s:37:\"theme_nodereference_formatter_default\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:29:\"nodereference_formatter_plain\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/nodereference\";s:8:\"function\";s:35:\"theme_nodereference_formatter_plain\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:28:\"nodereference_formatter_full\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:8:\"function\";s:41:\"theme_nodereference_formatter_full_teaser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/nodereference\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"nodereference_formatter_teaser\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:8:\"function\";s:41:\"theme_nodereference_formatter_full_teaser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/nodereference\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"number\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:8:\"function\";s:12:\"theme_number\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"number_formatter_default\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_us_0\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_us_1\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_us_2\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_be_0\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_be_1\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_fr_0\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_fr_1\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:28:\"number_formatter_unformatted\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:8:\"function\";s:34:\"theme_number_formatter_unformatted\";s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"optionwidgets_select\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/optionwidgets\";s:8:\"function\";s:26:\"theme_optionwidgets_select\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"optionwidgets_buttons\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/optionwidgets\";s:8:\"function\";s:27:\"theme_optionwidgets_buttons\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"optionwidgets_onoff\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/optionwidgets\";s:8:\"function\";s:25:\"theme_optionwidgets_onoff\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"optionwidgets_none\";a:6:{s:9:\"arguments\";a:3:{s:11:\"widget_type\";N;s:10:\"field_name\";N;s:9:\"node_type\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/optionwidgets\";s:8:\"function\";s:24:\"theme_optionwidgets_none\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"text_textarea\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:19:\"theme_text_textarea\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"text_textfield\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:20:\"theme_text_textfield\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"text_formatter_default\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:28:\"theme_text_formatter_default\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"text_formatter_plain\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:26:\"theme_text_formatter_plain\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"text_formatter_trimmed\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:28:\"theme_text_formatter_trimmed\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"text_formatter_foo\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:24:\"theme_text_formatter_foo\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"userreference_select\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/userreference\";s:8:\"function\";s:26:\"theme_userreference_select\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/userreference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"userreference_autocomplete\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/userreference\";s:8:\"function\";s:32:\"theme_userreference_autocomplete\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/userreference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:31:\"userreference_formatter_default\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/userreference\";s:8:\"function\";s:37:\"theme_userreference_formatter_default\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/userreference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:29:\"userreference_formatter_plain\";a:6:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/userreference\";s:8:\"function\";s:35:\"theme_userreference_formatter_plain\";s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/userreference\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"date_combo\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"date_all_day\";a:6:{s:9:\"arguments\";a:6:{s:5:\"which\";N;s:5:\"date1\";N;s:5:\"date2\";N;s:6:\"format\";N;s:4:\"node\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:8:\"function\";s:18:\"theme_date_all_day\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"date_all_day_label\";a:6:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:8:\"function\";s:24:\"theme_date_all_day_label\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"date_text_parts\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"date_formatter_default\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_formatter_long\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"date_formatter_medium\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"date_formatter_short\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"date_formatter_timestamp\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"date_formatter_iso\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_formatter_ical\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_formatter_feed\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"date_formatter_format_interval\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:26:\"theme_date_format_interval\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date/date\";s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/date/date\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"date_nav_title\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:2:{s:4:\"type\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"date_vcalendar\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:2:{s:6:\"events\";N;s:7:\"calname\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:20:\"theme_date_vcalendar\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_date_vcalendar\";}}s:11:\"date_vevent\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:5:\"event\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:17:\"theme_date_vevent\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"date_valarm\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:5:\"alarm\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:17:\"theme_date_valarm\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"date_timezone\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:19:\"theme_date_timezone\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"date_select\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:17:\"theme_date_select\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"date_text\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:15:\"theme_date_text\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_select_element\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:25:\"theme_date_select_element\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"date_textfield_element\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"date_date_part_hour_prefix\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:32:\"theme_date_date_part_hour_prefix\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"date_part_minsec_prefix\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"date_part_label_year\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"date_part_label_month\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"date_part_label_day\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"date_part_label_hour\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"date_part_label_minute\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"date_part_label_second\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"date_part_label_ampm\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"date_part_label_timezone\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"date_views_filter_form\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_date_views_filter_form\";}}s:10:\"date_popup\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";s:11:\"theme paths\";a:1:{i:0;s:33:\"sites/all/modules/date/date_popup\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"views_ui_edit_view\";a:7:{s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:18:\"views-ui-edit-view\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_ui_edit_view\";}}s:17:\"views_ui_edit_tab\";a:7:{s:9:\"arguments\";a:2:{s:4:\"view\";N;s:7:\"display\";N;}s:8:\"template\";s:17:\"views-ui-edit-tab\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_ui_edit_tab\";}}s:18:\"views_ui_edit_item\";a:7:{s:9:\"arguments\";a:3:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_ui_edit_item\";}}s:23:\"views_ui_rearrange_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:43:\"sites/all/modules/views//includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";s:11:\"theme paths\";a:1:{i:0;s:23:\"sites/all/modules/views\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"views_ui_list_views\";a:6:{s:8:\"template\";s:19:\"views-ui-list-views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_ui_list_views\";}}s:24:\"views_ui_list_views_form\";a:7:{s:4:\"file\";s:43:\"sites/all/modules/views//includes/admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:30:\"theme_views_ui_list_views_form\";s:11:\"theme paths\";a:1:{i:0;s:23:\"sites/all/modules/views\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"views_tabset\";a:7:{s:9:\"arguments\";a:1:{s:4:\"tabs\";N;}s:4:\"file\";s:42:\"sites/all/modules/views//includes/tabs.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";s:11:\"theme paths\";a:1:{i:0;s:23:\"sites/all/modules/views\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"views_tab\";a:7:{s:9:\"arguments\";a:1:{s:4:\"body\";N;}s:4:\"file\";s:42:\"sites/all/modules/views//includes/tabs.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";s:11:\"theme paths\";a:1:{i:0;s:23:\"sites/all/modules/views\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";s:11:\"theme paths\";a:1:{i:0;s:23:\"sites/all/modules/views\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"date_repeat\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/date/date_repeat\";s:8:\"function\";s:17:\"theme_date_repeat\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/date/date_repeat\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"date_repeat_current_exceptions\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/date/date_repeat\";s:8:\"function\";s:36:\"theme_date_repeat_current_exceptions\";s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/date/date_repeat\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"fieldgroup_simple\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/cck/modules/fieldgroup/fieldgroup\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/cck/modules/fieldgroup\";s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/cck/modules/fieldgroup\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_fieldgroup_simple\";}}s:19:\"fieldgroup_fieldset\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/cck/modules/fieldgroup\";s:8:\"function\";s:25:\"theme_fieldgroup_fieldset\";s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/cck/modules/fieldgroup\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:32:\"fieldgroup_display_overview_form\";a:6:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/cck/modules/fieldgroup\";s:8:\"function\";s:38:\"theme_fieldgroup_display_overview_form\";s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/cck/modules/fieldgroup\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"views_mini_pager\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:4:{s:4:\"tags\";a:0:{}s:5:\"limit\";i:10;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";}}s:10:\"views_view\";a:9:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";}}s:15:\"date_navigation\";a:9:{s:7:\"pattern\";s:17:\"date_navigation__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"date-navigation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:28:\"sites/all/modules/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_date_navigation\";}}s:22:\"views_view_unformatted\";a:9:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"views_view_list\";a:9:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"views_view_grid\";a:9:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";}}s:16:\"views_view_table\";a:9:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";}}s:18:\"views_view_summary\";a:9:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";}}s:30:\"views_view_summary_unformatted\";a:9:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";}}s:14:\"views_view_rss\";a:9:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";}}s:22:\"views_view_row_comment\";a:9:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";}}s:19:\"views_view_row_node\";a:9:{s:7:\"pattern\";s:21:\"views_view_row_node__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;}s:8:\"template\";s:19:\"views-view-row-node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_node\";}}s:21:\"views_view_row_search\";a:9:{s:7:\"pattern\";s:23:\"views_view_row_search__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;}s:8:\"template\";s:21:\"views-view-row-search\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_views_view_row_search\";}}s:17:\"views_view_fields\";a:9:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";}}s:18:\"views_exposed_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";}}s:10:\"views_more\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"arguments\";a:1:{s:8:\"more_url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/views/theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}}',0,1219277484,'',1),('locale:es','a:586:{s:8:\"Comments\";s:11:\"Comentarios\";s:23:\"!datetime — !username\";s:23:\"!datetime — !username\";s:20:\"Administration theme\";s:23:\"Tema de administración\";s:15:\"Error reporting\";s:19:\"Informar de errores\";s:17:\"Hide descriptions\";s:25:\"Ocultar las descripciones\";s:6:\"Drupal\";s:6:\"Drupal\";s:10:\"Web server\";s:12:\"Servidor web\";s:3:\"PHP\";s:3:\"PHP\";s:9:\"Protected\";s:9:\"Protegido\";s:18:\"Configuration file\";s:25:\"Archivo de configuración\";s:9:\"Never run\";s:17:\"No ejecutar nunca\";s:17:\"Cron has not run.\";s:24:\"cron no se ha ejecutado.\";s:22:\"Cron maintenance tasks\";s:31:\"Tareas de mantenimiento de cron\";s:46:\"You can <a href=\"@cron\">run cron manually</a>.\";s:52:\"Puede <a href=\"@cron\">ejecutar cron manualmente</a>.\";s:42:\"Writable (<em>public</em> download method)\";s:57:\"Se puede escribir (método <em>público</em> de descarga)\";s:11:\"File system\";s:19:\"Sistema de archivos\";s:2:\"KB\";s:2:\"KB\";s:13:\"@size @suffix\";s:13:\"@size @suffix\";s:11:\"@count days\";s:12:\"@count días\";s:12:\"@count hours\";s:12:\"@count horas\";s:42:\"The directory %directory has been created.\";s:40:\"El directorio %directory ha sido creado.\";s:23:\"This field is required.\";s:26:\"Este campo es obligatorio.\";s:17:\"!title: !required\";s:17:\"!title: !required\";s:4:\"Code\";s:7:\"Código\";s:12:\"English name\";s:17:\"Nombre en inglés\";s:11:\"Native name\";s:13:\"Nombre nativo\";s:9:\"Direction\";s:10:\"Dirección\";s:20:\"Configuration saved.\";s:24:\"Configuración guardada.\";s:12:\"Add language\";s:14:\"Agregar idioma\";s:13:\"Left to right\";s:19:\"Izquierda a derecha\";s:8:\"« first\";s:10:\"« primera\";s:12:\"‹ previous\";s:12:\"‹ anterior\";s:8:\"next ›\";s:13:\"siguiente ›\";s:7:\"last »\";s:10:\"última »\";s:34:\"[<a href=\"@link\">more help...</a>]\";s:35:\"[<a href=\"@link\">más ayuda...</a>]\";s:12:\"Standard PHP\";s:13:\"PHP estándar\";s:22:\"PHP Mbstring Extension\";s:26:\"Extensión Mbstring de PHP\";s:15:\"Unicode library\";s:18:\"Biblioteca Unicode\";s:16:\"Site information\";s:22:\"Información del sitio\";s:8:\"Username\";s:17:\"Nombre de usuario\";s:10:\"Clean URLs\";s:12:\"URLs limpios\";s:8:\"Disabled\";s:11:\"Desactivado\";s:7:\"Enabled\";s:8:\"Activado\";s:20:\"Update notifications\";s:25:\"Actualizar notificaciones\";s:5:\"Error\";s:5:\"Error\";s:2:\"MB\";s:2:\"MB\";s:14:\"MySQL database\";s:19:\"Base de datos MySQL\";s:8:\"Password\";s:11:\"Contraseña\";s:18:\"Save configuration\";s:25:\"Guardar la configuración\";s:4:\"edit\";s:6:\"editar\";s:6:\"delete\";s:6:\"borrar\";s:7:\"Default\";s:14:\"Predeterminado\";s:6:\"Weight\";s:4:\"Peso\";s:10:\"Operations\";s:11:\"Operaciones\";s:6:\"Delete\";s:6:\"Borrar\";s:8:\"Language\";s:6:\"Idioma\";s:6:\"Search\";s:6:\"Buscar\";s:9:\"Languages\";s:7:\"Idiomas\";s:4:\"Home\";s:6:\"Inicio\";s:18:\"View user profile.\";s:22:\"Ver perfil de usuario.\";s:9:\"Anonymous\";s:8:\"Anónimo\";s:5:\"Title\";s:7:\"Título\";s:4:\"Save\";s:7:\"Guardar\";s:4:\"none\";s:7:\"ninguno\";s:11:\"Description\";s:12:\"Descripción\";s:5:\"Block\";s:6:\"Bloque\";s:9:\"configure\";s:10:\"configurar\";s:11:\"Parent item\";s:14:\"Elemento padre\";s:7:\"Preview\";s:13:\"Previsualizar\";s:6:\"Author\";s:5:\"Autor\";s:11:\"Authored by\";s:3:\"Por\";s:6:\"E-mail\";s:6:\"E-mail\";s:11:\"Authored on\";s:5:\"Fecha\";s:6:\"Status\";s:7:\"Estatus\";s:9:\"Published\";s:9:\"Publicado\";s:7:\"Comment\";s:10:\"Comentario\";s:7:\"Contact\";s:8:\"Contacto\";s:4:\"Type\";s:4:\"Tipo\";s:4:\"Date\";s:5:\"Fecha\";s:4:\"User\";s:7:\"Usuario\";s:6:\"Filter\";s:7:\"Filtrar\";s:4:\"Name\";s:6:\"Nombre\";s:5:\"Roles\";s:5:\"Roles\";s:4:\"Help\";s:5:\"Ayuda\";s:16:\"Language neutral\";s:13:\"Idioma neutro\";s:8:\"Thursday\";s:6:\"Jueves\";s:6:\"Friday\";s:7:\"Viernes\";s:8:\"Saturday\";s:7:\"Sábado\";s:6:\"Sunday\";s:7:\"Domingo\";s:6:\"Monday\";s:5:\"Lunes\";s:7:\"Tuesday\";s:6:\"Martes\";s:9:\"Wednesday\";s:10:\"Miércoles\";s:8:\"disabled\";s:11:\"desactivado\";s:13:\"Menu settings\";s:18:\"Opciones del menú\";s:4:\"Path\";s:4:\"Ruta\";s:15:\"Menu link title\";s:29:\"Título del enlace del menú.\";s:4:\"Body\";s:6:\"Cuerpo\";s:22:\"Promoted to front page\";s:35:\"Promocionado a la página principal\";s:22:\"Sticky at top of lists\";s:33:\"Pegajoso en la cima de las listas\";s:19:\"Create new revision\";s:21:\"Crear revisión nueva\";s:4:\"Node\";s:4:\"Nodo\";s:6:\"Active\";s:6:\"Activa\";s:7:\"Profile\";s:6:\"Perfil\";s:4:\"Page\";s:7:\"Página\";s:4:\"user\";s:7:\"usuario\";s:10:\"Up to date\";s:11:\"Actualizado\";s:8:\"Taxonomy\";s:10:\"Taxonomía\";s:6:\"Upload\";s:6:\"Upload\";s:18:\"Create new account\";s:18:\"Crear cuenta nueva\";s:10:\"Member for\";s:15:\"Miembro durante\";s:6:\"Log in\";s:15:\"Iniciar sesión\";s:10:\"Navigation\";s:11:\"Navegación\";s:7:\"Garland\";s:7:\"Garland\";s:6:\"Region\";s:7:\"Región\";s:24:\"No blocks in this region\";s:30:\"No hay bloques en esta región\";s:11:\"Save blocks\";s:14:\"Salvar bloques\";s:40:\"When working with blocks, remember that:\";s:41:\"Cuando trabaje con bloques, recuerde que:\";s:60:\"disabled blocks, or blocks not in a region, are never shown.\";s:85:\"los bloques inactivos, o los bloques que no están en una región, nunca se muestran.\";s:61:\"blocks can be configured to be visible only on certain pages.\";s:83:\"es posible configurar los bloques para que sólo sean visibles en ciertas páginas.\";s:67:\"blocks can be configured to be visible only for certain user roles.\";s:93:\"es posible configurar los bloques para que sólo sean visibles para ciertos roles de usuario.\";s:10:\"GD library\";s:13:\"Biblioteca GD\";s:15:\"Recent comments\";s:21:\"Comentarios recientes\";s:15:\"Add new comment\";s:24:\"Añadir nuevo comentario\";s:57:\"Share your thoughts and opinions related to this posting.\";s:59:\"Comparta sus pensamientos y sus opciones sobre este envío.\";s:16:\"Comment settings\";s:23:\"Opciones de comentarios\";s:9:\"Read only\";s:13:\"Sólo lectura\";s:10:\"Read/Write\";s:19:\"Lectura y escritura\";s:26:\"After saving a new comment\";s:39:\"Después de guardar un comentario nuevo\";s:31:\"After saving an updated comment\";s:45:\"Después de guardar un comentario actualizado\";s:24:\"After deleting a comment\";s:32:\"Después de borrar un comentario\";s:55:\"When a comment is being viewed by an authenticated user\";s:73:\"Cuando un comentario esta siendo visualizado por un usuario autentificado\";s:7:\"Filters\";s:7:\"Filtros\";s:5:\"Table\";s:5:\"Tabla\";s:6:\"Header\";s:10:\"Encabezado\";s:6:\"filter\";s:6:\"filtro\";s:17:\"Language switcher\";s:20:\"Alternador de idioma\";s:7:\"January\";s:5:\"Enero\";s:3:\"Jan\";s:3:\"Ene\";s:8:\"February\";s:7:\"Febrero\";s:3:\"Feb\";s:3:\"Feb\";s:5:\"March\";s:5:\"Marzo\";s:3:\"Mar\";s:3:\"Mar\";s:5:\"April\";s:5:\"Abril\";s:3:\"Apr\";s:3:\"Abr\";s:3:\"May\";s:4:\"Mayo\";s:4:\"June\";s:5:\"Junio\";s:3:\"Jun\";s:3:\"Jun\";s:4:\"July\";s:5:\"Julio\";s:3:\"Jul\";s:3:\"Jul\";s:6:\"August\";s:6:\"Agosto\";s:3:\"Aug\";s:3:\"Ago\";s:9:\"September\";s:10:\"Septiembre\";s:3:\"Sep\";s:3:\"Sep\";s:7:\"October\";s:7:\"Octubre\";s:3:\"Oct\";s:3:\"Oct\";s:8:\"November\";s:9:\"Noviembre\";s:3:\"Nov\";s:3:\"Nov\";s:8:\"December\";s:9:\"Diciembre\";s:3:\"Dec\";s:3:\"Dic\";s:3:\"Thu\";s:3:\"Jue\";s:3:\"Fri\";s:3:\"Vie\";s:3:\"Sat\";s:4:\"Sáb\";s:3:\"Sun\";s:3:\"Dom\";s:3:\"Mon\";s:3:\"Lun\";s:3:\"Tue\";s:3:\"Mar\";s:3:\"Wed\";s:4:\"Mié\";s:20:\"Revision information\";s:28:\"Información de la revisión\";s:11:\"Log message\";s:19:\"Mensaje de registro\";s:21:\"Authoring information\";s:24:\"Información de autoría\";s:27:\"Leave blank for %anonymous.\";s:29:\"Dejar vacío para %anonymous.\";s:62:\"Format: %time. Leave blank to use the time of form submission.\";s:74:\"Formato: %time. Déjelo vacío para usar la hora del formulario de envío.\";s:18:\"Publishing options\";s:24:\"Opciones de publicación\";s:7:\"Content\";s:9:\"Contenido\";s:9:\"Syndicate\";s:10:\"Distribuir\";s:58:\"When either saving a new post or updating an existing post\";s:59:\"Al guardar un envío nuevo o al actualizar uno ya existente\";s:23:\"After saving a new post\";s:28:\"Tras guardar un nuevo envío\";s:28:\"After saving an updated post\";s:42:\"Depués de guardar una entrada actualizada\";s:21:\"After deleting a post\";s:21:\"Tras borrar un envío\";s:47:\"When content is viewed by an authenticated user\";s:52:\"Cuando el contenido sea visto por usuario registrado\";s:19:\"Log in using OpenID\";s:20:\"Entrar usando OpenID\";s:19:\"Cancel OpenID login\";s:28:\"Cancelar entrada vía OpenID\";s:15:\"What is OpenID?\";s:17:\"¿Qué es OpenID?\";s:9:\"User list\";s:17:\"Lista de usuarios\";s:18:\"Author information\";s:22:\"Información del autor\";s:11:\"Search form\";s:23:\"Formulario de búsqueda\";s:39:\"Enter the terms you wish to search for.\";s:43:\"Introduzca los términos que quiera buscar.\";s:15:\"Vocabulary name\";s:22:\"Nombre del vocabulario\";s:13:\"Content types\";s:18:\"Tipos de contenido\";s:39:\"After saving a new term to the database\";s:54:\"Antes de guardar un nuevo término en la base de datos\";s:21:\"After deleting a term\";s:30:\"Después de borrar un término\";s:7:\"Modules\";s:8:\"Módulos\";s:6:\"Themes\";s:5:\"Temas\";s:16:\"File attachments\";s:17:\"Archivos adjuntos\";s:10:\"Attachment\";s:7:\"Adjunto\";s:4:\"Size\";s:7:\"Tamaño\";s:15:\"Attach new file\";s:25:\"Adjuntar un archivo nuevo\";s:6:\"Attach\";s:8:\"Adjuntar\";s:4:\"List\";s:5:\"Lista\";s:6:\"upload\";s:6:\"cargar\";s:11:\"Last access\";s:14:\"Último acceso\";s:5:\"Users\";s:8:\"Usuarios\";s:7:\"History\";s:9:\"Historial\";s:26:\"Create a new user account.\";s:33:\"Crea una cuenta de usuario nueva.\";s:20:\"Request new password\";s:27:\"Solicitar nueva contraseña\";s:32:\"Request new password via e-mail.\";s:55:\"Solicita una contraseña nueva por correo electrónico.\";s:10:\"User login\";s:17:\"Inicio de sesión\";s:9:\"Who\'s new\";s:6:\"Nuevos\";s:12:\"Who\'s online\";s:9:\"En línea\";s:9:\"Signature\";s:5:\"Firma\";s:7:\"Picture\";s:6:\"Imagen\";s:37:\"After a user account has been created\";s:39:\"Después de crear una cuenta de usuario\";s:39:\"After a user\'s profile has been updated\";s:56:\"Después de que un perfil de usuario ha sido actualizado\";s:29:\"After a user has been deleted\";s:42:\"Después de que se haya borrado un usuario\";s:26:\"After a user has logged in\";s:44:\"Después de que se haya conectado un usuario\";s:27:\"After a user has logged out\";s:47:\"Después de que se haya desconectado un usuario\";s:37:\"When a user\'s profile is being viewed\";s:43:\"Cuando se esté viendo un perfil de usuario\";s:10:\"My account\";s:9:\"Mi cuenta\";s:6:\"fields\";s:10:\"los campos\";s:13:\"Date and time\";s:11:\"Día y hora\";s:55:\"Configure languages for content and the user interface.\";b:1;s:12:\"Left sidebar\";b:1;s:13:\"Right sidebar\";b:1;s:6:\"Footer\";b:1;s:10:\"Administer\";b:1;s:12:\"Compact mode\";b:1;s:18:\"Content management\";b:1;s:27:\"Manage your site\'s content.\";b:1;s:7:\"Reports\";b:1;s:59:\"View reports from system logs and other status information.\";b:1;s:13:\"Site building\";b:1;s:38:\"Control how your site looks and feels.\";b:1;s:18:\"Site configuration\";b:1;s:40:\"Adjust basic site configuration options.\";b:1;s:7:\"Actions\";b:1;s:41:\"Manage the actions defined for your site.\";b:1;s:55:\"Settings for how your administrative pages should look.\";b:1;s:43:\"Enable or disable clean URLs for your site.\";b:1;s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";b:1;s:13:\"Image toolkit\";b:1;s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";b:1;s:13:\"Input formats\";b:1;s:18:\"Logging and alerts\";b:1;s:11:\"Performance\";b:1;s:16:\"Site maintenance\";b:1;s:63:\"Take the site off-line for maintenance or bring it back online.\";b:1;s:12:\"File uploads\";b:1;s:45:\"Control how files may be attached to content.\";b:1;s:15:\"Search settings\";b:1;s:66:\"Configure relevance settings for search and other indexing options\";b:1;s:15:\"User management\";b:1;s:61:\"Manage your site\'s users, groups and access to site features.\";b:1;s:7:\"Log out\";b:1;s:8:\"RSS feed\";b:1;s:12:\"User account\";b:1;s:12:\"Compose tips\";b:1;s:14:\"Create content\";b:1;s:14:\"Delete comment\";b:1;s:12:\"Edit comment\";b:1;s:13:\"File download\";b:1;s:17:\"User autocomplete\";b:1;s:21:\"Autocomplete taxonomy\";b:1;s:26:\"Nodereference autocomplete\";b:1;s:26:\"Userreference autocomplete\";b:1;s:5:\"Views\";b:1;s:31:\"Ajax callback for view loading.\";b:1;s:59:\"Powered by Drupal, an open source content management system\";b:1;s:9:\"Configure\";b:1;s:25:\"Drupal core update status\";b:1;s:24:\"No update data available\";b:1;s:14:\"When cron runs\";b:1;s:44:\"After saving an updated term to the database\";b:1;s:16:\"Search this site\";b:1;s:6:\"Blocks\";b:1;s:17:\"Powered by Drupal\";b:1;s:47:\"Display the comment with standard comment view.\";b:1;s:27:\"Display the comment as RSS.\";b:1;s:41:\"Display the node with standard node view.\";b:1;s:16:\"Node ID from URL\";b:1;s:46:\"Display the results with standard search view.\";b:1;s:13:\"Taxonomy term\";b:1;s:16:\"User ID from URL\";b:1;s:8:\"Defaults\";b:1;s:31:\"Default settings for this view.\";b:1;s:54:\"Display the view as a page, with a URL and menu links.\";b:1;s:28:\"Display the view as a block.\";b:1;s:4:\"Feed\";b:1;s:48:\"Display the view as a feed, such as an RSS feed.\";b:1;s:11:\"Unformatted\";b:1;s:32:\"Displays rows one after another.\";b:1;s:30:\"Displays rows as an HTML list.\";b:1;s:4:\"Grid\";b:1;s:24:\"Displays rows in a grid.\";b:1;s:25:\"Displays rows in a table.\";b:1;s:47:\"Displays the default summary summary as a list.\";b:1;s:8:\"RSS Feed\";b:1;s:34:\"Generates an RSS feed from a view.\";b:1;s:6:\"Fields\";b:1;s:46:\"Displays the fields with an optional template.\";b:1;s:11:\"Fixed entry\";b:1;s:8:\"PHP Code\";b:1;s:7:\"Numeric\";b:1;s:15:\"Configure block\";b:1;s:12:\"Delete block\";b:1;s:20:\"JavaScript List Form\";b:1;s:5:\"Menus\";b:1;s:47:\"Enable or disable add-on modules for your site.\";b:1;s:57:\"Change which theme your site uses or allows users to set.\";b:1;s:12:\"Contact form\";b:1;s:71:\"Create a system contact form and set up categories for the form to use.\";b:1;s:19:\"Translate interface\";b:1;s:59:\"Translate the built in interface and optionally other text.\";b:1;s:8:\"Triggers\";b:1;s:36:\"Tell Drupal when to execute actions.\";b:1;s:12:\"Convert view\";b:1;s:11:\"Delete view\";b:1;s:9:\"Add block\";b:1;s:20:\"PHP register globals\";b:1;s:16:\"PHP memory limit\";b:1;s:16:\"Database updates\";b:1;s:20:\"Access to update.php\";b:1;s:61:\"List and edit site comments and the comment moderation queue.\";b:1;s:43:\"View, edit, and delete your site\'s content.\";b:1;s:13:\"Post settings\";b:1;s:14:\"RSS publishing\";b:1;s:67:\"Manage tagging, categorization, and classification of your content.\";b:1;s:13:\"Status report\";b:1;s:74:\"Get a status report about your site\'s operation and any detected problems.\";b:1;s:18:\"Recent log entries\";b:1;s:43:\"View events that have recently been logged.\";b:1;s:26:\"Top \'access denied\' errors\";b:1;s:35:\"View \'access denied\' errors (403s).\";b:1;s:27:\"Top \'page not found\' errors\";b:1;s:36:\"View \'page not found\' errors (404s).\";b:1;s:17:\"Available updates\";b:1;s:18:\"Top search phrases\";b:1;s:33:\"View most popular search phrases.\";b:1;s:12:\"Access rules\";b:1;s:11:\"Permissions\";b:1;s:64:\"Determine access to features by selecting permissions for roles.\";b:1;s:30:\"List, edit, or add user roles.\";b:1;s:13:\"User settings\";b:1;s:26:\"List, add, and edit users.\";b:1;s:8:\"Profiles\";b:1;s:42:\"Create customizable fields for your users.\";b:1;s:39:\"Compress layout by hiding descriptions.\";b:1;s:7:\"By task\";b:1;s:9:\"By module\";b:1;s:4:\"View\";b:1;s:4:\"Edit\";b:1;s:9:\"Translate\";b:1;s:22:\"Translations of %title\";b:1;s:12:\"OpenID Login\";b:1;s:7:\"English\";b:1;s:7:\"Spanish\";b:1;s:45:\"Create a multi-lingual text to be translated.\";b:1;s:20:\"Profile autocomplete\";b:1;s:13:\"User timezone\";b:1;s:6:\"Normal\";b:1;s:12:\"Date browser\";b:1;s:18:\"Date browser style\";b:1;s:29:\"Creates back/next navigation.\";b:1;s:5:\"Field\";b:1;s:5:\"field\";b:1;s:9:\"Arguments\";b:1;s:9:\"arguments\";b:1;s:8:\"Argument\";b:1;s:13:\"Sort criteria\";b:1;s:13:\"sort criteria\";b:1;s:14:\"Sort criterion\";b:1;s:14:\"sort criterion\";b:1;s:7:\"filters\";b:1;s:13:\"Relationships\";b:1;s:13:\"relationships\";b:1;s:12:\"Relationship\";b:1;s:17:\"View applications\";b:1;s:14:\"Please wait...\";b:1;s:11:\"Select list\";b:1;s:25:\"Check boxes/radio buttons\";b:1;s:22:\"Single on/off checkbox\";b:1;s:0:\"\";b:1;s:23:\"Autocomplete text field\";b:1;s:6:\"Client\";b:1;s:11:\"Select List\";b:1;s:35:\"Text Field with custom input format\";b:1;s:38:\"Text Field with jquery pop-up calendar\";b:1;s:8:\"Date due\";b:1;s:10:\"Text field\";b:1;s:25:\"Text area (multiple rows)\";b:1;s:4:\"Text\";b:1;s:8:\"- None -\";b:1;s:4:\"Prev\";b:1;s:4:\"Next\";b:1;s:5:\"Today\";b:1;s:5:\"Clear\";b:1;s:5:\"Close\";b:1;s:14:\" Format: @date\";b:1;s:7:\"Estatus\";b:1;s:24:\"!long-month-name January\";b:1;s:25:\"!long-month-name February\";b:1;s:22:\"!long-month-name March\";b:1;s:22:\"!long-month-name April\";b:1;s:20:\"!long-month-name May\";b:1;s:21:\"!long-month-name June\";b:1;s:21:\"!long-month-name July\";b:1;s:23:\"!long-month-name August\";b:1;s:26:\"!long-month-name September\";b:1;s:24:\"!long-month-name October\";b:1;s:25:\"!long-month-name November\";b:1;s:25:\"!long-month-name December\";b:1;s:9:\"(All day)\";b:1;s:12:\"Remove field\";b:1;s:27:\"Apply for a client account.\";b:1;s:31:\"Apply for a translator account.\";b:1;s:13:\"PHP evaluator\";s:16:\"Evaluador de PHP\";s:39:\"Comments are responses to node content.\";b:1;s:25:\"The title of the comment.\";b:1;s:24:\"The text of the comment.\";b:1;s:2:\"ID\";b:1;s:27:\"The comment ID of the field\";b:1;s:23:\"The name of the poster.\";b:1;s:16:\"Author\'s website\";b:1;s:9:\"Post date\";b:1;s:45:\"Date and time of when the comment was posted.\";b:1;s:13:\"In moderation\";b:1;s:54:\"Whether or not the comment is currently in moderation.\";b:1;s:9:\"Moderated\";b:1;s:9:\"View link\";b:1;s:42:\"Provide a simple link to view the comment.\";b:1;s:9:\"Edit link\";b:1;s:42:\"Provide a simple link to edit the comment.\";b:1;s:11:\"Delete link\";b:1;s:44:\"Provide a simple link to delete the comment.\";b:1;s:13:\"Reply-to link\";b:1;s:46:\"Provide a simple link to reply to the comment.\";b:1;s:5:\"Depth\";b:1;s:51:\"Display the depth of the comment if it is threaded.\";b:1;s:6:\"Thread\";b:1;s:35:\"The node the comment is a reply to.\";b:1;s:31:\"The user who wrote the comment.\";b:1;s:10:\"Parent CID\";b:1;s:37:\"The Comment ID of the parent comment.\";b:1;s:14:\"Parent comment\";b:1;s:19:\"The parent comment.\";b:1;s:17:\"Last comment time\";b:1;s:50:\"Date and time of when the last comment was posted.\";b:1;s:19:\"Last comment author\";b:1;s:50:\"The name of the author of the last posted comment.\";b:1;s:13:\"Comment count\";b:1;s:34:\"The number of comments a node has.\";b:1;s:22:\"Updated/commented date\";b:1;s:60:\"The most recent of last comment posted or node updated time.\";b:1;s:42:\"Nodes are a Drupal site\'s primary content.\";b:1;s:3:\"Nid\";b:1;s:24:\"The node ID of the node.\";b:1;s:22:\"The title of the node.\";b:1;s:29:\"The date the node was posted.\";b:1;s:12:\"Updated date\";b:1;s:35:\"The date the node was last updated.\";b:1;s:33:\"The published status of the node.\";b:1;s:18:\"Published or admin\";b:1;s:67:\"Filters out unpublished nodes if the current user cannot view them.\";b:1;s:27:\"The front page of the node.\";b:1;s:37:\"Whether or not the node is moderated.\";b:1;s:6:\"Sticky\";b:1;s:34:\"Whether or not the node is sticky.\";b:1;s:4:\"Link\";b:1;s:34:\"Provide a simple link to the node.\";b:1;s:39:\"Provide a simple link to edit the node.\";b:1;s:41:\"Provide a simple link to delete the node.\";b:1;s:31:\"The language the content is in.\";b:1;s:12:\"Created date\";b:1;s:24:\"In the form of CCYYMMDD.\";b:1;s:20:\"Created year + month\";b:1;s:22:\"In the form of YYYYMM.\";b:1;s:12:\"Created year\";b:1;s:20:\"In the form of YYYY.\";b:1;s:13:\"Created month\";b:1;s:28:\"In the form of MM (01 - 12).\";b:1;s:12:\"Created week\";b:1;s:28:\"In the form of WW (01 - 53).\";b:1;s:13:\"Node revision\";b:1;s:49:\"Node revisions are a history of changes to nodes.\";b:1;s:60:\"Relate a node revision to the user who created the revision.\";b:1;s:6:\"Teaser\";b:1;s:3:\"Vid\";b:1;s:37:\"The revision ID of the node revision.\";b:1;s:54:\"The log message entered when the revision was created.\";b:1;s:39:\"The date the node revision was created.\";b:1;s:11:\"Revert link\";b:1;s:48:\"Provide a simple link to revert to the revision.\";b:1;s:50:\"Provide a simple link to delete the node revision.\";b:1;s:15:\"Has new content\";b:1;s:53:\"Show a marker if the node has new or updated content.\";b:1;s:38:\"Show only nodes that have new content.\";b:1;s:5:\"Score\";b:1;s:29:\"The score of the search item.\";b:1;s:10:\"Links from\";b:1;s:30:\"Nodes that link from the node.\";b:1;s:8:\"Links to\";b:1;s:28:\"Nodes that link to the node.\";b:1;s:12:\"Search Terms\";b:1;s:24:\"The terms to search for.\";b:1;s:4:\"File\";b:1;s:47:\"Files maintained by Drupal and various modules.\";b:1;s:7:\"File ID\";b:1;s:19:\"The ID of the file.\";b:1;s:21:\"The name of the file.\";b:1;s:21:\"The path of the file.\";b:1;s:9:\"Mime type\";b:1;s:26:\"The mime type of the file.\";b:1;s:21:\"The size of the file.\";b:1;s:23:\"The status of the file.\";b:1;s:11:\"Upload date\";b:1;s:31:\"The date the file was uploaded.\";b:1;s:13:\"Vocabulary ID\";b:1;s:26:\"The taxonomy vocabulary ID\";b:1;s:4:\"Term\";b:1;s:37:\"Taxonomy terms are attached to nodes.\";b:1;s:18:\"Taxonomy term name\";b:1;s:13:\"Uncategorized\";b:1;s:21:\"The term weight field\";b:1;s:16:\"Term description\";b:1;s:48:\"The description associated with a taxonomy term.\";b:1;s:10:\"Vocabulary\";b:1;s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";b:1;s:7:\"Term ID\";b:1;s:20:\"The taxonomy term ID\";b:1;s:9:\"All terms\";b:1;s:50:\"Display all taxonomy terms associated with a node.\";b:1;s:12:\"Term synonym\";b:1;s:59:\"Term synonyms may be used to find terms by alternate names.\";b:1;s:41:\"The node the uploaded file is attached to\";b:1;s:37:\"The description of the uploaded file.\";b:1;s:6:\"Listed\";b:1;s:47:\"Whether or not the file is marked to be listed.\";b:1;s:29:\"The weight, used for sorting.\";b:1;s:45:\"Users who have created accounts on your site.\";b:1;s:3:\"Uid\";b:1;s:11:\"The user ID\";b:1;s:7:\"Current\";b:1;s:48:\"Filter the view to the currently logged in user.\";b:1;s:24:\"The user or author name.\";b:1;s:31:\"The user\'s picture, if allowed.\";b:1;s:30:\"The date the user was created.\";b:1;s:28:\"The user\'s last access date.\";b:1;s:10:\"Last login\";b:1;s:27:\"The user\'s last login date.\";b:1;s:36:\"Whether a user is active or blocked.\";b:1;s:21:\"The user\'s signature.\";b:1;s:39:\"Provide a simple link to edit the user.\";b:1;s:41:\"Provide a simple link to delete the user.\";b:1;s:29:\"Roles that a user belongs to.\";b:1;s:7:\"No role\";b:1;s:18:\"Appears in: @types\";b:1;s:14:\"User reference\";b:1;s:10:\"Translator\";b:1;s:7:\"Undated\";b:1;s:28:\"Filter any Views date field.\";b:1;s:6:\"Global\";b:1;s:6:\"Random\";b:1;s:28:\"Randomize the display order.\";b:1;s:4:\"Null\";b:1;s:12:\"New comments\";b:1;s:39:\"The number of new comments on the node.\";b:1;s:14:\"Comment status\";b:1;s:53:\"Whether comments are enabled or disabled on the node.\";b:1;s:24:\"User posted or commented\";b:1;s:73:\"Display comments only if a user posted the node or commented on the node.\";b:1;s:20:\"Term ID (with depth)\";b:1;s:60:\"The depth filter is more complex, so provides fewer options.\";b:1;s:22:\"Term ID depth modifier\";b:1;s:14:\"Attached files\";b:1;s:48:\"All files attached to a node with upload.module.\";b:1;s:18:\"Has attached files\";b:1;s:5:\"Files\";b:1;s:7:\"Título\";b:1;s:40:\"Text: Estatus (field_translation_status)\";b:1;s:44:\"Fecha: Date due (field_translation_date_due)\";b:1;s:7:\"Options\";b:1;s:4:\"True\";b:1;s:21:\"Is the logged in user\";b:1;s:5:\"Hello\";b:1;s:4:\"here\";b:1;s:15:\"to see job list\";b:1;s:7:\"Account\";b:1;s:17:\"OpenID identities\";b:1;}',0,1219310630,'',1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_content`
--

DROP TABLE IF EXISTS `cache_content`;
CREATE TABLE `cache_content` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_content`
--

LOCK TABLES `cache_content` WRITE;
/*!40000 ALTER TABLE `cache_content` DISABLE KEYS */;
INSERT INTO `cache_content` VALUES ('content_type_info','a:4:{s:11:\"field types\";a:9:{s:13:\"nodereference\";a:5:{s:5:\"label\";s:14:\"Node reference\";s:11:\"description\";s:51:\"Store the ID of a related node as an integer value.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:13:\"nodereference\";s:10:\"formatters\";a:4:{s:7:\"default\";a:4:{s:5:\"label\";s:12:\"Title (link)\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:5:\"plain\";a:4:{s:5:\"label\";s:15:\"Title (no link)\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:4:\"full\";a:4:{s:5:\"label\";s:9:\"Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}}}s:14:\"number_integer\";a:5:{s:5:\"label\";s:7:\"Integer\";s:11:\"description\";s:45:\"Store a number in the database as an integer.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:14:\"number_decimal\";a:5:{s:5:\"label\";s:7:\"Decimal\";s:11:\"description\";s:57:\"Store a number in the database in a fixed decimal format.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:11:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_1\";a:4:{s:5:\"label\";s:7:\"9,999.9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_2\";a:4:{s:5:\"label\";s:8:\"9,999.99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_1\";a:4:{s:5:\"label\";s:7:\"9.999,9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_2\";a:4:{s:5:\"label\";s:8:\"9.999,99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_1\";a:4:{s:5:\"label\";s:8:\"9 999, 9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_2\";a:4:{s:5:\"label\";s:9:\"9 999, 99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:12:\"number_float\";a:5:{s:5:\"label\";s:5:\"Float\";s:11:\"description\";s:58:\"Store a number in the database in a floating point format.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:11:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_1\";a:4:{s:5:\"label\";s:7:\"9,999.9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_2\";a:4:{s:5:\"label\";s:8:\"9,999.99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_1\";a:4:{s:5:\"label\";s:7:\"9.999,9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_2\";a:4:{s:5:\"label\";s:8:\"9.999,99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_1\";a:4:{s:5:\"label\";s:8:\"9 999, 9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_2\";a:4:{s:5:\"label\";s:9:\"9 999, 99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:4:\"text\";a:5:{s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:27:\"Store text in the database.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:4:\"text\";s:10:\"formatters\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:5:\"plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:7:\"trimmed\";a:4:{s:5:\"label\";s:7:\"Trimmed\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}}}s:13:\"userreference\";a:5:{s:5:\"label\";s:14:\"User reference\";s:11:\"description\";s:51:\"Store the ID of a related user as an integer value.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:13:\"userreference\";s:10:\"formatters\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"userreference\";}s:5:\"plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"userreference\";}}}s:4:\"date\";a:5:{s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:89:\"Store a date in the database as an ISO date, recommended for historical or partial dates.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:9:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:3:\"iso\";a:4:{s:5:\"label\";s:3:\"ISO\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:9:\"timestamp\";a:4:{s:5:\"label\";s:9:\"Timestamp\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"feed\";a:4:{s:5:\"label\";s:4:\"Feed\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"ical\";a:4:{s:5:\"label\";s:4:\"iCal\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:9:\"datestamp\";a:5:{s:5:\"label\";s:9:\"Datestamp\";s:11:\"description\";s:87:\"Store a date in the database as a timestamp, deprecated format to suppport legacy data.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:9:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:3:\"iso\";a:4:{s:5:\"label\";s:3:\"ISO\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:9:\"timestamp\";a:4:{s:5:\"label\";s:9:\"Timestamp\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"feed\";a:4:{s:5:\"label\";s:4:\"Feed\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"ical\";a:4:{s:5:\"label\";s:4:\"iCal\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:8:\"datetime\";a:5:{s:5:\"label\";s:8:\"Datetime\";s:11:\"description\";s:125:\"Store a date in the database as a datetime field, recommended for complete dates and times that may need timezone conversion.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:9:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:3:\"iso\";a:4:{s:5:\"label\";s:3:\"ISO\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:9:\"timestamp\";a:4:{s:5:\"label\";s:9:\"Timestamp\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"feed\";a:4:{s:5:\"label\";s:4:\"Feed\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"ical\";a:4:{s:5:\"label\";s:4:\"iCal\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}}s:12:\"widget types\";a:14:{s:20:\"nodereference_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:21:\"nodereference_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:26:\"nodereference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:6:\"number\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:6:\"number\";}s:20:\"optionwidgets_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:21:\"optionwidgets_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:19:\"optionwidgets_onoff\";a:5:{s:5:\"label\";s:22:\"Single on/off checkbox\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:14:\"text_textfield\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:13:\"text_textarea\";a:5:{s:5:\"label\";s:25:\"Text area (multiple rows)\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:20:\"userreference_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:26:\"userreference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:11:\"date_select\";a:5:{s:5:\"label\";s:11:\"Select List\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:9:\"date_text\";a:5:{s:5:\"label\";s:35:\"Text Field with custom input format\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:10:\"date_popup\";a:5:{s:5:\"label\";s:38:\"Text Field with jquery pop-up calendar\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}}s:6:\"fields\";a:6:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:13:\"content types\";a:5:{s:18:\"client_application\";a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}s:4:\"page\";a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}s:5:\"story\";a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}s:11:\"translation\";a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}s:22:\"translator_application\";a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}}}',0,1219244564,'',1),('fieldgroup_data','a:2:{s:6:\"groups\";a:0:{}s:13:\"groups_sorted\";a:0:{}}',0,1219244564,'',1),('content:7:8','a:5:{s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"9\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two \";}}s:28:\"field_translation_translator\";a:1:{i:0;a:1:{s:3:\"uid\";N;}}}',0,1219245360,'',1),('content:1:1','a:0:{}',0,1219245451,'',1),('content:8:9','a:1:{s:18:\"field_client_email\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"jane@doe.net\";}}}',0,1219260648,'',1),('content:9:10','a:5:{s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:2:\"10\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"BEIJING, Aug 18: Hosts China entered the Olympic women’s field hockey semi-finals after holding former champions Australia to a tense 2-2 draw in a crucial league match here on Monday.\r\n\r\nThe Chinese, who needed a draw to qualify, defended stoutly to overcome a spirited Hockeyroos fightback and finish second in Pool ‘A’ behind the Netherlands.\";}}s:28:\"field_translation_translator\";a:1:{i:0;a:1:{s:3:\"uid\";N;}}}',0,1219267163,'',1),('content:9:11','a:5:{s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:2:\"10\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Assigned\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"BEIJING, Aug 18: Hosts China entered the Olympic women’s field hockey semi-finals after holding former champions Australia to a tense 2-2 draw in a crucial league match here on Monday.\r\n\r\nThe Chinese, who needed a draw to qualify, defended stoutly to overcome a spirited Hockeyroos fightback and finish second in Pool ‘A’ behind the Netherlands.\";}}s:28:\"field_translation_translator\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"4\";}}}',0,1219268211,'',1),('content:9:12','a:5:{s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:2:\"10\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Assigned\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:353:\"BEIJING, Aug 18: Hosts China entered the Olympic women’s field hockey semi-finals after holding former champions Australia to a tense 2-2 draw in a crucial league match here on Monday.\r\n\r\n\r\nThe Chinese, who needed a draw to qualify, defended stoutly to overcome a spirited Hockeyroos fightback and finish second in Pool ‘A’ behind the Netherlands.\";}}s:28:\"field_translation_translator\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"4\";}}}',0,1219268499,'',1),('content:9:13','a:5:{s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:2:\"10\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Assigned\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"BEIJING, Aug 18: Hosts China entered the Olympic women’s field hockey semi-finals after holding former champions Australia to a tense 2-2 draw in a crucial league match here on Monday.\r\n\r\nThe Chinese, who needed a draw to qualify, defended stoutly to overcome a spirited Hockeyroos fightback and finish second in Pool ‘A’ behind the Netherlands.\";}}s:28:\"field_translation_translator\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"4\";}}}',0,1219268519,'',1),('content:2:2','a:0:{}',0,1219277043,'',1);
/*!40000 ALTER TABLE `cache_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
INSERT INTO `cache_filter` VALUES ('1:89dfc7a3fd085a7f9782831bbe6aa4b4','<p>Now you can get your translations done for the next business day! Just register, and upload a free trial translation. When it\'s ready, you\'ll be notified by e-mail, then come in and access your work: it\'s all ready for you!</p>\n',1219167244,1219080844,'',0),('1:48105f579acc0f27e04d23fc3b7f193a','<p>¡Ahora puede tener tus traducciones listas para el próximo día laboral! Solo registrarse, y subir una traducción de prueba gratis. Cuando esté lista recibirá una notificación por correo electrónico, entonces puede visitar la página y acceder a su trabajo: está todo listo para Ud.</p>\n',1219167893,1219081493,'',0),('1:d41d8cd98f00b204e9800998ecf8427e','',1219252437,1219166037,'',0),('1:3ef673a92f1366b40134ea1edb0b4e10','<p>really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it</p>\n',1219272054,1219185654,'',0),('1:7ef5adaf95ea4cf5a42e10b28fc6024f','<p>Hope to be able to get my work done well. I\'ve tried at least 25 other sites and they haven\'t worked out, so I\'m hoping yours is better.</p>\n',1219347048,1219260648,'',0);
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
INSERT INTO `cache_form` VALUES ('form_form-46bbd44a214e5a49f964a1ab4d2aab98','a:37:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219079928;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"page\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:4:\"Body\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;}s:6:\"format\";a:3:{i:1;a:3:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}}s:6:\"format\";a:1:{s:10:\"guidelines\";a:2:{s:6:\"#title\";s:21:\"Formatting guidelines\";s:6:\"#value\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";}}i:2;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"3\";s:4:\"name\";s:10:\"teamleader\";s:4:\"type\";s:4:\"page\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219079928;s:8:\"revision\";b:0;s:7:\"comment\";i:0;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:10:\"teamleader\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-18 14:18:48 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:14:\"page_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:14:\"page_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"3\";s:4:\"name\";s:10:\"teamleader\";s:4:\"type\";s:4:\"page\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-46bbd44a214e5a49f964a1ab4d2aab98\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-46bbd44a214e5a49f964a1ab4d2aab98\";s:3:\"#id\";s:37:\"form-46bbd44a214e5a49f964a1ab4d2aab98\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:14:\"page_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:30:\"edit-page-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"2056494f3fdf9ca0f9ee42bdb379f132\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:14:\"page_node_form\";s:3:\"#id\";s:19:\"edit-page-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:14:\"/node/add/page\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:107\";s:9:\"---- Page\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:12:\"#cache_token\";s:32:\"47f8a42749faca65ea558b26e56b006b\";}',1219101529,1219079929,'',1),('form_form-7f6ffb436bf11b9facc56009a88fb003','a:37:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1219080844\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"page\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:2:\"en\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1219080844\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:34:\"Welcome to the Translation Studio!\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:4:\"Body\";s:14:\"#default_value\";s:223:\"Now you can get your translations done for the next business day! Just register, and upload a free trial translation. When it\'s ready, you\'ll be notified by e-mail, then come in and access your work: it\'s all ready for you!\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;}s:6:\"format\";a:3:{i:1;a:3:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}}s:6:\"format\";a:1:{s:10:\"guidelines\";a:2:{s:6:\"#title\";s:21:\"Formatting guidelines\";s:6:\"#value\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";}}i:2;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":32:{s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:4:\"page\";s:8:\"language\";s:2:\"en\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1219080844\";s:7:\"changed\";s:10:\"1219080844\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"1\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:34:\"Welcome to the Translation Studio!\";s:4:\"body\";s:223:\"Now you can get your translations done for the next business day! Just register, and upload a free trial translation. When it\'s ready, you\'ll be notified by e-mail, then come in and access your work: it\'s all ready for you!\";s:6:\"teaser\";s:223:\"Now you can get your translations done for the next business day! Just register, and upload a free trial translation. When it\'s ready, you\'ll be notified by e-mail, then come in and access your work: it\'s all ready for you!\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1219080844\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:10:\"teamleader\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-a27f03a323d7aec8b6e8100564945f56\";s:7:\"contact\";i:1;}\";s:22:\"last_comment_timestamp\";s:10:\"1219080844\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"date\";s:25:\"2008-08-18 14:34:04 -0300\";s:8:\"revision\";b:0;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:10:\"teamleader\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-18 14:34:04 -0300</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2008-08-18 14:34:04 -0300\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:14:\"page_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:14:\"page_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:73;}s:9:\"#build_id\";s:37:\"form-7f6ffb436bf11b9facc56009a88fb003\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-7f6ffb436bf11b9facc56009a88fb003\";s:3:\"#id\";s:37:\"form-7f6ffb436bf11b9facc56009a88fb003\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:14:\"page_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:30:\"edit-page-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"d718bdb4f2a4f45e22c76a4008053270\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:14:\"page_node_form\";s:3:\"#id\";s:19:\"edit-page-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/1/edit\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:107\";s:9:\"---- Page\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:12:\"#cache_token\";s:32:\"0aa65509ca69fdd78830e4385a8a7e30\";}',1219102452,1219080852,'',1),('form_form-cd5934ba10fb5f490d193a6cd6fa3707','a:37:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1219080844\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"page\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:2:\"en\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1219080844\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:34:\"Welcome to the Translation Studio!\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:4:\"Body\";s:14:\"#default_value\";s:223:\"Now you can get your translations done for the next business day! Just register, and upload a free trial translation. When it\'s ready, you\'ll be notified by e-mail, then come in and access your work: it\'s all ready for you!\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;}s:6:\"format\";a:3:{i:1;a:3:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}}s:6:\"format\";a:1:{s:10:\"guidelines\";a:2:{s:6:\"#title\";s:21:\"Formatting guidelines\";s:6:\"#value\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";}}i:2;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":32:{s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:4:\"page\";s:8:\"language\";s:2:\"en\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1219080844\";s:7:\"changed\";s:10:\"1219080844\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"1\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:34:\"Welcome to the Translation Studio!\";s:4:\"body\";s:223:\"Now you can get your translations done for the next business day! Just register, and upload a free trial translation. When it\'s ready, you\'ll be notified by e-mail, then come in and access your work: it\'s all ready for you!\";s:6:\"teaser\";s:223:\"Now you can get your translations done for the next business day! Just register, and upload a free trial translation. When it\'s ready, you\'ll be notified by e-mail, then come in and access your work: it\'s all ready for you!\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1219080844\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:10:\"teamleader\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-a27f03a323d7aec8b6e8100564945f56\";s:7:\"contact\";i:1;}\";s:22:\"last_comment_timestamp\";s:10:\"1219080844\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"date\";s:25:\"2008-08-18 14:34:04 -0300\";s:8:\"revision\";b:0;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:10:\"teamleader\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-18 14:34:04 -0300</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2008-08-18 14:34:04 -0300\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:14:\"page_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:14:\"page_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:73;}s:9:\"#build_id\";s:37:\"form-cd5934ba10fb5f490d193a6cd6fa3707\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-cd5934ba10fb5f490d193a6cd6fa3707\";s:3:\"#id\";s:37:\"form-cd5934ba10fb5f490d193a6cd6fa3707\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:14:\"page_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:30:\"edit-page-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"d718bdb4f2a4f45e22c76a4008053270\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:14:\"page_node_form\";s:3:\"#id\";s:19:\"edit-page-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/1/edit\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:107\";s:9:\"---- Page\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:12:\"#cache_token\";s:32:\"0aa65509ca69fdd78830e4385a8a7e30\";}',1219102471,1219080871,'',1),('form_form-17bfd811ce44c2b807ec5a318ed99fb8','a:24:{s:3:\"new\";a:6:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Create new field\";s:10:\"field_name\";a:8:{s:6:\"#title\";s:10:\"Field name\";s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:18:\"translation_client\";s:13:\"#field_prefix\";s:0:\"\";s:12:\"#description\";s:68:\"The machine-readable name of the field. This name cannot be changed.\";s:9:\"#required\";b:0;s:9:\"#disabled\";b:1;s:6:\"#value\";s:24:\"field_translation_client\";}s:5:\"label\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Label\";s:14:\"#default_value\";s:6:\"Client\";s:9:\"#required\";b:1;s:12:\"#description\";s:102:\"A human-readable name to be used as the label for this field in the <em>Translation</em> content type.\";}s:4:\"type\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:10:\"Field type\";s:8:\"#options\";a:6:{s:14:\"number_decimal\";s:7:\"Decimal\";s:12:\"number_float\";s:5:\"Float\";s:14:\"number_integer\";s:7:\"Integer\";s:13:\"nodereference\";s:14:\"Node reference\";s:4:\"text\";s:4:\"Text\";s:13:\"userreference\";s:14:\"User reference\";}s:14:\"#default_value\";s:13:\"userreference\";s:12:\"#description\";s:104:\"The type of data you would like to store in the database with this field. This option cannot be changed.\";s:9:\"#disabled\";b:1;}s:11:\"widget_type\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Widget type\";s:9:\"#required\";b:1;s:8:\"#options\";a:2:{s:20:\"userreference_select\";s:11:\"Select list\";s:26:\"userreference_autocomplete\";s:23:\"Autocomplete text field\";}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:129:\"The type of form element you would like to present to the user when creating this field in the <em>Translation</em> content type.\";}}s:14:\"new_field_name\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";b:0;}s:9:\"type_name\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:12:\"needs_update\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";b:0;}s:6:\"submit\";a:2:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:8:\"Continue\";}s:9:\"#validate\";a:1:{i:0;s:33:\"content_admin_field_main_validate\";}s:7:\"#submit\";a:1:{i:0;s:31:\"content_admin_field_main_submit\";}s:11:\"#parameters\";a:3:{i:0;s:24:\"content_admin_field_main\";i:1;a:6:{s:7:\"storage\";a:12:{s:10:\"field_name\";s:24:\"field_translation_client\";s:5:\"label\";s:6:\"Client\";s:4:\"type\";s:13:\"userreference\";s:14:\"new_field_name\";b:1;s:11:\"widget_type\";s:0:\"\";s:9:\"type_name\";s:11:\"translation\";s:12:\"needs_update\";b:0;s:2:\"op\";s:8:\"Continue\";s:6:\"submit\";s:8:\"Continue\";s:13:\"form_build_id\";s:37:\"form-681db10d756143f7f9a45c5e111fef95\";s:10:\"form_token\";s:32:\"8c61f829f8ddc8bfa55f9e1fdbbbc422\";s:7:\"form_id\";s:24:\"content_admin_field_main\";}s:9:\"submitted\";b:1;s:6:\"values\";a:12:{s:10:\"field_name\";s:24:\"field_translation_client\";s:5:\"label\";s:6:\"Client\";s:4:\"type\";s:13:\"userreference\";s:14:\"new_field_name\";b:1;s:11:\"widget_type\";s:0:\"\";s:9:\"type_name\";s:11:\"translation\";s:12:\"needs_update\";b:0;s:2:\"op\";s:8:\"Continue\";s:6:\"submit\";s:8:\"Continue\";s:13:\"form_build_id\";s:37:\"form-681db10d756143f7f9a45c5e111fef95\";s:10:\"form_token\";s:32:\"8c61f829f8ddc8bfa55f9e1fdbbbc422\";s:7:\"form_id\";s:24:\"content_admin_field_main\";}s:14:\"clicked_button\";a:18:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:8:\"Continue\";s:5:\"#post\";a:10:{s:10:\"field_name\";s:18:\"translation_client\";s:5:\"label\";s:6:\"Client\";s:4:\"type\";s:13:\"userreference\";s:14:\"new_field_name\";s:1:\"1\";s:11:\"widget_type\";s:0:\"\";s:12:\"needs_update\";s:0:\"\";s:2:\"op\";s:8:\"Continue\";s:13:\"form_build_id\";s:37:\"form-469a122a735e3e0ef7ccb0bc3f48cbab\";s:10:\"form_token\";s:32:\"8c61f829f8ddc8bfa55f9e1fdbbbc422\";s:7:\"form_id\";s:24:\"content_admin_field_main\";}s:11:\"#programmed\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:0;s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:12:\"#button_type\";s:6:\"submit\";s:25:\"#executes_submit_callback\";b:1;s:8:\"#process\";a:1:{i:0;s:16:\"form_expand_ahah\";}s:3:\"#id\";s:11:\"edit-submit\";}s:8:\"redirect\";N;s:7:\"rebuild\";b:1;}i:2;a:1:{s:9:\"type_name\";s:11:\"translation\";}}s:9:\"#build_id\";s:37:\"form-17bfd811ce44c2b807ec5a318ed99fb8\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-17bfd811ce44c2b807ec5a318ed99fb8\";s:3:\"#id\";s:37:\"form-17bfd811ce44c2b807ec5a318ed99fb8\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:24:\"content_admin_field_main\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:40:\"edit-content-admin-field-main-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"8c61f829f8ddc8bfa55f9e1fdbbbc422\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:24:\"content_admin_field_main\";s:3:\"#id\";s:29:\"edit-content-admin-field-main\";}s:3:\"#id\";s:24:\"content-admin-field-main\";s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:46:\"/admin/content/node-type/translation/add_field\";s:12:\"#cache_token\";s:32:\"bf056a40c1ea0dc26ce0ff2b735cdf7d\";}',1219184989,1219163389,'',1),('storage_form-17bfd811ce44c2b807ec5a318ed99fb8','a:12:{s:10:\"field_name\";s:24:\"field_translation_client\";s:5:\"label\";s:6:\"Client\";s:4:\"type\";s:13:\"userreference\";s:14:\"new_field_name\";b:1;s:11:\"widget_type\";s:0:\"\";s:9:\"type_name\";s:11:\"translation\";s:12:\"needs_update\";b:0;s:2:\"op\";s:8:\"Continue\";s:6:\"submit\";s:8:\"Continue\";s:13:\"form_build_id\";s:37:\"form-681db10d756143f7f9a45c5e111fef95\";s:10:\"form_token\";s:32:\"8c61f829f8ddc8bfa55f9e1fdbbbc422\";s:7:\"form_id\";s:24:\"content_admin_field_main\";}',1219184989,1219163389,'',1),('form_form-fb980326a1fb78510f1ef0a274bbbbd1','a:39:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219165870;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:5:\"admin\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219165870;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:5:\"admin\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 14:11:10 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:5:\"admin\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-fb980326a1fb78510f1ef0a274bbbbd1\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-fb980326a1fb78510f1ef0a274bbbbd1\";s:3:\"#id\";s:37:\"form-fb980326a1fb78510f1ef0a274bbbbd1\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"d9e9e9e07a63814e174b8fbdf606cdd3\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:65:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:125\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:132\";s:26:\"------ Translate interface\";s:14:\"navigation:133\";s:15:\"------ Triggers\";s:14:\"navigation:131\";s:12:\"------ Views\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:14:\"navigation:126\";s:19:\"------ File uploads\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:127\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:129\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:14:\"navigation:128\";s:15:\"------ Profiles\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:130\";s:25:\"------ Top search phrases\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:1:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";N;s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"bf056a40c1ea0dc26ce0ff2b735cdf7d\";}',1219187470,1219165870,'',1),('form_form-51684c53065dccf6bd9dc8677339184e','a:39:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"6\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219166352;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219166352;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:7:\"client1\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 14:19:12 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-51684c53065dccf6bd9dc8677339184e\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-51684c53065dccf6bd9dc8677339184e\";s:3:\"#id\";s:37:\"form-51684c53065dccf6bd9dc8677339184e\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"cd97880c49ce4a9637e3d79cf2848a78\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:1:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"6\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"8fac3fc086860b0671ee67440192e88d\";}',1219187952,1219166352,'',1),('form_form-97f0460cd2c5518369494c5e429dd041','a:40:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"6\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219166922;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219166922;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:7:\"client1\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 14:28:42 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-97f0460cd2c5518369494c5e429dd041\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-97f0460cd2c5518369494c5e429dd041\";s:3:\"#id\";s:37:\"form-97f0460cd2c5518369494c5e429dd041\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"cd97880c49ce4a9637e3d79cf2848a78\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:2:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"6\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:9;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"8fac3fc086860b0671ee67440192e88d\";}',1219188523,1219166923,'',1),('form_form-3931d78316a5659ad339f1a6ef02f89d','a:40:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"6\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219166948;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219166948;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:7:\"client1\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 14:29:08 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-3931d78316a5659ad339f1a6ef02f89d\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-3931d78316a5659ad339f1a6ef02f89d\";s:3:\"#id\";s:37:\"form-3931d78316a5659ad339f1a6ef02f89d\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"cf79dbab6abd2f89db7c6916cc81491a\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:2:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"6\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:9;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"92184ad7c545c18b8286c83849562624\";}',1219188548,1219166948,'',1),('form_form-f0e13f5206fd4e57642b1b0c38511167','a:40:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"6\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219167020;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219167020;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:7:\"client1\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 14:30:20 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-f0e13f5206fd4e57642b1b0c38511167\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-f0e13f5206fd4e57642b1b0c38511167\";s:3:\"#id\";s:37:\"form-f0e13f5206fd4e57642b1b0c38511167\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"cf79dbab6abd2f89db7c6916cc81491a\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:2:\"-1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:2:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:0;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"6\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"92184ad7c545c18b8286c83849562624\";}',1219188620,1219167020,'',1),('form_form-3ea79e3f9acf7791f923aade8d6d8104','a:40:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"6\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219167062;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219167062;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:7:\"client1\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 14:31:02 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-3ea79e3f9acf7791f923aade8d6d8104\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-3ea79e3f9acf7791f923aade8d6d8104\";s:3:\"#id\";s:37:\"form-3ea79e3f9acf7791f923aade8d6d8104\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"cf79dbab6abd2f89db7c6916cc81491a\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:2:\"-1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:2:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:0;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"6\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"92184ad7c545c18b8286c83849562624\";}',1219188663,1219167063,'',1),('form_form-6f7e4d3b984ba26c2d76621d4bbb7ca2','a:40:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"6\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219167293;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219167293;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:7:\"client1\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 14:34:53 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-6f7e4d3b984ba26c2d76621d4bbb7ca2\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-6f7e4d3b984ba26c2d76621d4bbb7ca2\";s:3:\"#id\";s:37:\"form-6f7e4d3b984ba26c2d76621d4bbb7ca2\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"cf79dbab6abd2f89db7c6916cc81491a\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:2:\"-1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:2:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"6\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"92184ad7c545c18b8286c83849562624\";}',1219188893,1219167293,'',1),('form_form-85bef1d38d4430fc740422c353664d08','a:40:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"6\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219167375;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219167375;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:7:\"client1\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 14:36:15 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-85bef1d38d4430fc740422c353664d08\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-85bef1d38d4430fc740422c353664d08\";s:3:\"#id\";s:37:\"form-85bef1d38d4430fc740422c353664d08\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"cf79dbab6abd2f89db7c6916cc81491a\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:2:\"-1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:2:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"6\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"92184ad7c545c18b8286c83849562624\";}',1219188975,1219167375,'',1),('form_form-02d963f036466e58860926d5d67be5c8','a:40:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"6\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219167428;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219167428;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:7:\"client1\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 14:37:08 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"6\";s:4:\"name\";s:7:\"client1\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-02d963f036466e58860926d5d67be5c8\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-02d963f036466e58860926d5d67be5c8\";s:3:\"#id\";s:37:\"form-02d963f036466e58860926d5d67be5c8\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"cf79dbab6abd2f89db7c6916cc81491a\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:11:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:2:\"-1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:2:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:0;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"6\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"92184ad7c545c18b8286c83849562624\";}',1219189028,1219167428,'',1),('form_form-6485a74f80a8528547743128efd1136d','a:21:{s:7:\"#prefix\";s:341:\"This form will process a content type and one or more fields from that type and export the settings. The export created by this process can be copied and pasted as an import into the current or any other database. The import will add the fields to into an existing content type or create a new content type that includes the selected fields.\";s:6:\"export\";a:6:{s:6:\"#title\";s:11:\"Export data\";s:5:\"#type\";s:8:\"textarea\";s:5:\"#cols\";i:60;s:6:\"#value\";s:2550:\"$content[type]  = array (\n  \'name\' => \'Client Application\',\n  \'type\' => \'client_application\',\n  \'description\' => \'Apply for a client account.\',\n  \'title_label\' => \'Name\',\n  \'body_label\' => \'Expectations and objectives in making use of the site\',\n  \'min_word_count\' => \'25\',\n  \'help\' => \'\',\n  \'node_options\' => \n  array (\n    \'status\' => true,\n    \'revision\' => true,\n    \'promote\' => false,\n    \'sticky\' => false,\n  ),\n  \'language_content_type\' => \'1\',\n  \'upload\' => \'0\',\n  \'old_type\' => \'client_application\',\n  \'orig_type\' => \'\',\n  \'module\' => \'node\',\n  \'custom\' => \'1\',\n  \'modified\' => \'1\',\n  \'locked\' => \'0\',\n  \'comment\' => \'0\',\n  \'comment_default_mode\' => \'4\',\n  \'comment_default_order\' => \'1\',\n  \'comment_default_per_page\' => \'50\',\n  \'comment_controls\' => \'3\',\n  \'comment_anonymous\' => 0,\n  \'comment_subject_field\' => \'1\',\n  \'comment_preview\' => \'1\',\n  \'comment_form_location\' => \'0\',\n);\n$content[fields]  = array (\n  0 => \n  array (\n    \'label\' => \'E-mail\',\n    \'field_name\' => \'field_client_email\',\n    \'type\' => \'text\',\n    \'widget_type\' => \'text_textfield\',\n    \'change\' => \'Change basic information\',\n    \'weight\' => \'\',\n    \'rows\' => 5,\n    \'size\' => \'60\',\n    \'description\' => \'\',\n    \'default_value_widget\' => \n    array (\n      \'field_client_email\' => \n      array (\n        0 => \n        array (\n          \'value\' => \'\',\n          \'_error_element\' => \'default_value_widget][field_client_email][0][value\',\n        ),\n      ),\n    ),\n    \'default_value_php\' => \'\',\n    \'group\' => false,\n    \'required\' => \'1\',\n    \'multiple\' => \'0\',\n    \'text_processing\' => \'0\',\n    \'max_length\' => \'\',\n    \'allowed_values\' => \'\',\n    \'allowed_values_php\' => \'\',\n    \'module\' => \'text\',\n    \'widget_module\' => \'text\',\n    \'columns\' => \n    array (\n      \'value\' => \n      array (\n        \'type\' => \'text\',\n        \'size\' => \'big\',\n        \'not null\' => false,\n        \'sortable\' => true,\n      ),\n    ),\n    \'default_value\' => \n    array (\n      0 => \n      array (\n        \'value\' => \'\',\n        \'_error_element\' => \'default_value_widget][field_client_email][0][value\',\n      ),\n    ),\n    \'display_settings\' => \n    array (\n      \'label\' => \n      array (\n        \'format\' => \'above\',\n      ),\n      \'teaser\' => \n      array (\n        \'format\' => \'default\',\n      ),\n      \'full\' => \n      array (\n        \'format\' => \'default\',\n      ),\n      4 => \n      array (\n        \'format\' => \'default\',\n      ),\n      2 => \n      array (\n        \'format\' => \'default\',\n      ),\n      3 => \n      array (\n        \'format\' => \'default\',\n      ),\n    ),\n  ),\n);\n\";s:5:\"#rows\";i:58;s:12:\"#description\";s:86:\"Copy the export text and paste it into another content type using the import function.\";}s:4:\"step\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:3;}s:11:\"#parameters\";a:2:{i:0;s:24:\"content_copy_export_form\";i:1;a:6:{s:7:\"storage\";a:1:{s:4:\"step\";i:2;}s:9:\"submitted\";b:1;s:6:\"values\";a:8:{s:9:\"type_name\";s:18:\"client_application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";s:18:\"field_client_email\";}s:2:\"op\";s:6:\"Export\";s:6:\"submit\";s:6:\"Export\";s:4:\"step\";i:2;s:13:\"form_build_id\";s:37:\"form-9326f03e9a7955c1633e0c58221abc17\";s:10:\"form_token\";s:32:\"b729e5fe942292001491240d2c236609\";s:7:\"form_id\";s:24:\"content_copy_export_form\";}s:14:\"clicked_button\";a:18:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Export\";s:5:\"#post\";a:6:{s:9:\"type_name\";s:18:\"client_application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";s:18:\"field_client_email\";}s:2:\"op\";s:6:\"Export\";s:13:\"form_build_id\";s:37:\"form-9326f03e9a7955c1633e0c58221abc17\";s:10:\"form_token\";s:32:\"b729e5fe942292001491240d2c236609\";s:7:\"form_id\";s:24:\"content_copy_export_form\";}s:11:\"#programmed\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:12:\"#button_type\";s:6:\"submit\";s:25:\"#executes_submit_callback\";b:1;s:8:\"#process\";a:1:{i:0;s:16:\"form_expand_ahah\";}s:3:\"#id\";s:11:\"edit-submit\";}s:8:\"redirect\";N;s:7:\"rebuild\";b:1;}}s:9:\"#build_id\";s:37:\"form-6485a74f80a8528547743128efd1136d\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-6485a74f80a8528547743128efd1136d\";s:3:\"#id\";s:37:\"form-6485a74f80a8528547743128efd1136d\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:24:\"content_copy_export_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:40:\"edit-content-copy-export-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"b729e5fe942292001491240d2c236609\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:24:\"content_copy_export_form\";s:3:\"#id\";s:29:\"edit-content-copy-export-form\";}s:3:\"#id\";s:24:\"content-copy-export-form\";s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:27:\"/admin/content/types/export\";s:7:\"#submit\";a:1:{i:0;s:31:\"content_copy_export_form_submit\";}s:12:\"#cache_token\";s:32:\"1a2ac808af8efab7bcc971a3001de8b6\";}',1219204001,1219182401,'',1),('storage_form-6485a74f80a8528547743128efd1136d','a:1:{s:4:\"step\";i:2;}',1219204001,1219182401,'',1),('form_form-3f1caaa98a0e793be74939abc77858a1','a:40:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"8\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219183407;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:22:\"translator_application\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"8\";s:4:\"name\";s:3:\"dev\";s:4:\"type\";s:22:\"translator_application\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:1;s:6:\"sticky\";b:0;s:7:\"created\";i:1219183407;s:8:\"revision\";b:0;s:7:\"comment\";i:2;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:0;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"dev\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 19:03:27 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:1;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:32:\"translator_application_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:32:\"translator_application_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"8\";s:4:\"name\";s:3:\"dev\";s:4:\"type\";s:22:\"translator_application\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-3f1caaa98a0e793be74939abc77858a1\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-3f1caaa98a0e793be74939abc77858a1\";s:3:\"#id\";s:37:\"form-3f1caaa98a0e793be74939abc77858a1\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:32:\"translator_application_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:48:\"edit-translator-application-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"1b867a7aa4a36b4021515dde442a05b1\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:32:\"translator_application_node_form\";s:3:\"#id\";s:37:\"edit-translator-application-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:32:\"/node/add/translator-application\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";i:2;s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:72:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:189\";s:23:\"---- Client Application\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:14:\"navigation:195\";s:27:\"---- Translator Application\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:14:\"navigation:184\";s:25:\"------ Date Import/Export\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:125\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:132\";s:26:\"------ Translate interface\";s:14:\"navigation:133\";s:15:\"------ Triggers\";s:14:\"navigation:131\";s:12:\"------ Views\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:14:\"navigation:126\";s:19:\"------ File uploads\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:127\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:129\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:14:\"navigation:128\";s:15:\"------ Profiles\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:130\";s:25:\"------ Top search phrases\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:201\";s:25:\"-- Register as a client! \";s:17:\"primary-links:202\";s:28:\"-- Register as a translator!\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:18:\"field_client_email\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"E-mail\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:14:\"text_textfield\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}s:6:\"#title\";s:6:\"E-mail\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:10:\"#type_name\";s:22:\"translator_application\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"b4ab40b7304e89fe21c754bd4cad7844\";}',1219205007,1219183407,'',1),('form_form-5dc1913717550c313b898ec23237ebe7','a:39:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"8\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219183424;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:18:\"client_application\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"8\";s:4:\"name\";s:3:\"dev\";s:4:\"type\";s:18:\"client_application\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219183424;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:3:\"dev\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 19:03:44 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:28:\"client_application_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:28:\"client_application_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"8\";s:4:\"name\";s:3:\"dev\";s:4:\"type\";s:18:\"client_application\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-5dc1913717550c313b898ec23237ebe7\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-5dc1913717550c313b898ec23237ebe7\";s:3:\"#id\";s:37:\"form-5dc1913717550c313b898ec23237ebe7\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:28:\"client_application_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:44:\"edit-client-application-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"62e9e3c292fdd6dbec433223b7f3d83c\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"client_application_node_form\";s:3:\"#id\";s:33:\"edit-client-application-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:28:\"/node/add/client-application\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:72:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:189\";s:23:\"---- Client Application\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:14:\"navigation:195\";s:27:\"---- Translator Application\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:14:\"navigation:184\";s:25:\"------ Date Import/Export\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:14:\"navigation:125\";s:19:\"------ Contact form\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:90\";s:19:\"-------- Navigation\";s:13:\"navigation:91\";s:22:\"-------- Primary links\";s:13:\"navigation:92\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:50\";s:13:\"------ Themes\";s:14:\"navigation:132\";s:26:\"------ Translate interface\";s:14:\"navigation:133\";s:15:\"------ Triggers\";s:14:\"navigation:131\";s:12:\"------ Views\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:14:\"navigation:126\";s:19:\"------ File uploads\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:14:\"navigation:127\";s:16:\"------ Languages\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:101\";s:25:\"-------- Database logging\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:14:\"navigation:129\";s:22:\"------ Search settings\";s:13:\"navigation:47\";s:23:\"------ Site information\";s:13:\"navigation:48\";s:23:\"------ Site maintenance\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:14:\"navigation:128\";s:15:\"------ Profiles\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:94\";s:25:\"------ Recent log entries\";s:13:\"navigation:97\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:98\";s:34:\"------ Top \'page not found\' errors\";s:14:\"navigation:130\";s:25:\"------ Top search phrases\";s:14:\"navigation:106\";s:24:\"------ Available updates\";s:13:\"navigation:49\";s:20:\"------ Status report\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:201\";s:25:\"-- Register as a client! \";s:17:\"primary-links:202\";s:28:\"-- Register as a translator!\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"#field_info\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:18:\"field_client_email\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"E-mail\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:14:\"text_textfield\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}s:6:\"#title\";s:6:\"E-mail\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:10:\"#type_name\";s:18:\"client_application\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"b4ab40b7304e89fe21c754bd4cad7844\";}',1219205024,1219183424,'',1),('form_form-ac0884077f6e36cbf48282d26ddac8c4','a:36:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219183599;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:18:\"client_application\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:3:{i:1;a:3:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}}s:6:\"format\";a:1:{s:10:\"guidelines\";a:2:{s:6:\"#title\";s:21:\"Formatting guidelines\";s:6:\"#value\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";}}i:2;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";i:0;s:4:\"name\";s:0:\"\";s:4:\"type\";s:18:\"client_application\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219183599;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:0:\"\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 19:06:39 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:28:\"client_application_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:28:\"client_application_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";i:0;s:4:\"name\";s:0:\"\";s:4:\"type\";s:18:\"client_application\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-ac0884077f6e36cbf48282d26ddac8c4\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-ac0884077f6e36cbf48282d26ddac8c4\";s:3:\"#id\";s:37:\"form-ac0884077f6e36cbf48282d26ddac8c4\";s:5:\"#name\";s:13:\"form_build_id\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"client_application_node_form\";s:3:\"#id\";s:33:\"edit-client-application-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:28:\"/node/add/client-application\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:10:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:189\";s:23:\"---- Client Application\";s:14:\"navigation:195\";s:27:\"---- Translator Application\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:201\";s:25:\"-- Register as a client! \";s:17:\"primary-links:202\";s:28:\"-- Register as a translator!\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"#field_info\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:18:\"field_client_email\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"E-mail\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:14:\"text_textfield\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}s:6:\"#title\";s:6:\"E-mail\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:10:\"#type_name\";s:18:\"client_application\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}}',1219205199,1219183599,'',1),('form_form-15fbe167118563520884659c0bed5e74','a:39:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"4\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"4\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"0\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1219185654\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:18:\"client_application\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1219185654\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:8:\"John Doe\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"#default_value\";s:405:\"really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it \";s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:3:{i:1;a:3:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}}s:6:\"format\";a:1:{s:10:\"guidelines\";a:2:{s:6:\"#title\";s:21:\"Formatting guidelines\";s:6:\"#value\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";}}i:2;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":32:{s:3:\"nid\";s:1:\"4\";s:4:\"type\";s:18:\"client_application\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1219185654\";s:7:\"changed\";s:10:\"1219185654\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"4\";s:12:\"revision_uid\";s:1:\"0\";s:5:\"title\";s:8:\"John Doe\";s:4:\"body\";s:405:\"really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it \";s:6:\"teaser\";s:405:\"really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it \";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1219185654\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:0:\"\";s:7:\"picture\";s:0:\"\";s:4:\"data\";N;s:18:\"field_client_email\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"v@b.net\";}}s:22:\"last_comment_timestamp\";s:10:\"1219185654\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:4:\"date\";s:25:\"2008-08-19 19:40:54 -0300\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:0:\"\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 19:40:54 -0300</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2008-08-19 19:40:54 -0300\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:28:\"client_application_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:28:\"client_application_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:73;}s:9:\"#build_id\";s:37:\"form-15fbe167118563520884659c0bed5e74\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-15fbe167118563520884659c0bed5e74\";s:3:\"#id\";s:37:\"form-15fbe167118563520884659c0bed5e74\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:28:\"client_application_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:44:\"edit-client-application-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"53eae2fba5e8bf8f204a473601873252\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"client_application_node_form\";s:3:\"#id\";s:33:\"edit-client-application-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/4/edit\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:38:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:189\";s:23:\"---- Client Application\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:14:\"navigation:195\";s:27:\"---- Translator Application\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:14:\"navigation:184\";s:25:\"------ Date Import/Export\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:14:\"navigation:125\";s:19:\"------ Contact form\";s:14:\"navigation:132\";s:26:\"------ Translate interface\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:14:\"navigation:127\";s:16:\"------ Languages\";s:14:\"navigation:129\";s:22:\"------ Search settings\";s:13:\"navigation:20\";s:20:\"---- User management\";s:14:\"navigation:128\";s:15:\"------ Profiles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:201\";s:25:\"-- Register as a client! \";s:17:\"primary-links:202\";s:28:\"-- Register as a translator!\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"#field_info\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:18:\"field_client_email\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"E-mail\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:14:\"text_textfield\";s:14:\"#default_value\";a:1:{s:5:\"value\";s:7:\"v@b.net\";}s:6:\"#title\";s:6:\"E-mail\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:10:\"#type_name\";s:18:\"client_application\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"4e24cc233f2631e4c470e5662e3a1bd7\";}',1219252459,1219230859,'',1),('form_form-d4970ffd6a991f4131e641131cf0e850','a:39:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"4\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"4\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"0\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1219185654\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:18:\"client_application\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1219185654\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:8:\"John Doe\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"#default_value\";s:405:\"really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it \";s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:3:{i:1;a:3:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}}s:6:\"format\";a:1:{s:10:\"guidelines\";a:2:{s:6:\"#title\";s:21:\"Formatting guidelines\";s:6:\"#value\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";}}i:2;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":32:{s:3:\"nid\";s:1:\"4\";s:4:\"type\";s:18:\"client_application\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1219185654\";s:7:\"changed\";s:10:\"1219185654\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"4\";s:12:\"revision_uid\";s:1:\"0\";s:5:\"title\";s:8:\"John Doe\";s:4:\"body\";s:405:\"really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it \";s:6:\"teaser\";s:405:\"really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it \";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1219185654\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:0:\"\";s:7:\"picture\";s:0:\"\";s:4:\"data\";N;s:18:\"field_client_email\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"v@b.net\";}}s:22:\"last_comment_timestamp\";s:10:\"1219185654\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:4:\"date\";s:25:\"2008-08-19 19:40:54 -0300\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:0:\"\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-19 19:40:54 -0300</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2008-08-19 19:40:54 -0300\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:28:\"client_application_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:28:\"client_application_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:73;}s:9:\"#build_id\";s:37:\"form-d4970ffd6a991f4131e641131cf0e850\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-d4970ffd6a991f4131e641131cf0e850\";s:3:\"#id\";s:37:\"form-d4970ffd6a991f4131e641131cf0e850\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:28:\"client_application_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:44:\"edit-client-application-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"53eae2fba5e8bf8f204a473601873252\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"client_application_node_form\";s:3:\"#id\";s:33:\"edit-client-application-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/4/edit\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:38:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:189\";s:23:\"---- Client Application\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:14:\"navigation:195\";s:27:\"---- Translator Application\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:14:\"navigation:184\";s:25:\"------ Date Import/Export\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:14:\"navigation:125\";s:19:\"------ Contact form\";s:14:\"navigation:132\";s:26:\"------ Translate interface\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:14:\"navigation:127\";s:16:\"------ Languages\";s:14:\"navigation:129\";s:22:\"------ Search settings\";s:13:\"navigation:20\";s:20:\"---- User management\";s:14:\"navigation:128\";s:15:\"------ Profiles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:201\";s:25:\"-- Register as a client! \";s:17:\"primary-links:202\";s:28:\"-- Register as a translator!\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"#field_info\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:18:\"field_client_email\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"E-mail\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:14:\"text_textfield\";s:14:\"#default_value\";a:1:{s:5:\"value\";s:7:\"v@b.net\";}s:6:\"#title\";s:6:\"E-mail\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:10:\"#type_name\";s:18:\"client_application\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"4e24cc233f2631e4c470e5662e3a1bd7\";}',1219252504,1219230904,'',1),('form_form-5f93e6300ac95c50752930806e67d79a','a:42:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219235619;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219235619;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 09:33:39 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-5f93e6300ac95c50752930806e67d79a\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-5f93e6300ac95c50752930806e67d79a\";s:3:\"#id\";s:37:\"form-5f93e6300ac95c50752930806e67d79a\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"db007ad39cbf7e0bbb62f54f04b0cf19\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:15:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:4:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:0;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:1:{s:5:\"value\";s:19:\"2008-08-20 09:33:40\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:0;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:12:\"#cache_token\";s:32:\"19590ac3a711668261f7ecece9a9f033\";}',1219257220,1219235620,'',1),('form_form-28afcb48d690c14e3e515e3d2de037b5','a:42:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"5\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"5\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1219236995\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1219236995\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:15:\"Translation one\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":36:{s:3:\"nid\";s:1:\"5\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"9\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1219236995\";s:7:\"changed\";s:10:\"1219236995\";s:7:\"comment\";s:1:\"2\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"5\";s:12:\"revision_uid\";s:1:\"9\";s:5:\"title\";s:15:\"Translation one\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1219236995\";s:6:\"format\";s:1:\"0\";s:4:\"name\";s:8:\"John Doe\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-ef837959495b5a2374a4c0a8ac3a4c5c\";s:7:\"contact\";i:1;}\";s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"9\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one \";}}s:22:\"last_comment_timestamp\";s:10:\"1219236995\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"date\";s:25:\"2008-08-20 09:56:35 -0300\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 09:56:35 -0300</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2008-08-20 09:56:35 -0300\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:36;}s:9:\"#build_id\";s:37:\"form-28afcb48d690c14e3e515e3d2de037b5\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-28afcb48d690c14e3e515e3d2de037b5\";s:3:\"#id\";s:37:\"form-28afcb48d690c14e3e515e3d2de037b5\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"db007ad39cbf7e0bbb62f54f04b0cf19\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/5/edit\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:15:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:4:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:2:{s:5:\"value\";s:19:\"2008-08-22 00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:1:{s:5:\"value\";s:272:\"one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one \";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"19590ac3a711668261f7ecece9a9f033\";}',1219258679,1219237079,'',1),('form_form-7660f68b17d6dceff17c3bb0b05a4def','a:42:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"5\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"5\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1219236995\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1219236995\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:15:\"Translation one\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":36:{s:3:\"nid\";s:1:\"5\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"9\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1219236995\";s:7:\"changed\";s:10:\"1219236995\";s:7:\"comment\";s:1:\"2\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"5\";s:12:\"revision_uid\";s:1:\"9\";s:5:\"title\";s:15:\"Translation one\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1219236995\";s:6:\"format\";s:1:\"0\";s:4:\"name\";s:8:\"John Doe\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-ef837959495b5a2374a4c0a8ac3a4c5c\";s:7:\"contact\";i:1;}\";s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"9\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one \";}}s:22:\"last_comment_timestamp\";s:10:\"1219236995\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"date\";s:25:\"2008-08-20 09:56:35 -0300\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 09:56:35 -0300</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2008-08-20 09:56:35 -0300\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:36;}s:9:\"#build_id\";s:37:\"form-7660f68b17d6dceff17c3bb0b05a4def\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-7660f68b17d6dceff17c3bb0b05a4def\";s:3:\"#id\";s:37:\"form-7660f68b17d6dceff17c3bb0b05a4def\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"db007ad39cbf7e0bbb62f54f04b0cf19\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/5/edit\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:15:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:4:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:2:{s:5:\"value\";s:19:\"2008-08-22 00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:1:{s:5:\"value\";s:272:\"one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one \";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"19590ac3a711668261f7ecece9a9f033\";}',1219258722,1219237122,'',1),('form_form-0b387658ca9ef1d8c1e9fc05d80ea4b7','a:42:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"5\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"5\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1219236995\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:6:\"Idioma\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:13:\"Idioma neutro\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1219236995\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:15:\"Translation one\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":36:{s:3:\"nid\";s:1:\"5\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"9\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1219236995\";s:7:\"changed\";s:10:\"1219236995\";s:7:\"comment\";s:1:\"2\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"5\";s:12:\"revision_uid\";s:1:\"9\";s:5:\"title\";s:15:\"Translation one\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1219236995\";s:6:\"format\";s:1:\"0\";s:4:\"name\";s:8:\"John Doe\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-ef837959495b5a2374a4c0a8ac3a4c5c\";s:7:\"contact\";i:1;}\";s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"9\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one \";}}s:22:\"last_comment_timestamp\";s:10:\"1219236995\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"date\";s:25:\"2008-08-20 09:56:35 -0300\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:28:\"Información de la revisión\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:21:\"Crear revisión nueva\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:19:\"Mensaje de registro\";s:5:\"#rows\";i:2;s:12:\"#description\";s:128:\"Una explicación de las adiciones o actualizaciones que se han hecho para ayudar a que otros autores entiendan sus motivaciones.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:24:\"Información de autoría\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Por\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:37:\"Dejar vacío para <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Fecha\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:103:\"Formato: <em>2008-08-20 09:56:35 -0300</em>. Déjelo vacío para usar la hora del formulario de envío.\";s:14:\"#default_value\";s:25:\"2008-08-20 09:56:35 -0300\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:24:\"Opciones de publicación\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Publicado\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:35:\"Promocionado a la página principal\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:33:\"Pegajoso en la cima de las listas\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Guardar\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:13:\"Previsualizar\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Borrar\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:36;}s:9:\"#build_id\";s:37:\"form-0b387658ca9ef1d8c1e9fc05d80ea4b7\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-0b387658ca9ef1d8c1e9fc05d80ea4b7\";s:3:\"#id\";s:37:\"form-0b387658ca9ef1d8c1e9fc05d80ea4b7\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"db007ad39cbf7e0bbb62f54f04b0cf19\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:15:\"/es/node/5/edit\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:23:\"Opciones de comentarios\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:11:\"Desactivado\";i:1;s:13:\"Sólo lectura\";i:2;s:19:\"Lectura y escritura\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:18:\"Opciones del menú\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:29:\"Título del enlace del menú.\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:118:\"El texto de este enlace como debería aparecer en el menú. Déjelo vacío si no quiere adjuntar este envío al menú.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:14:\"Elemento padre\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:15:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:116\";s:23:\"-- Buscar (desactivado)\";s:12:\"navigation:9\";s:29:\"-- Compose tips (desactivado)\";s:14:\"navigation:115\";s:25:\"-- Contacto (desactivado)\";s:14:\"navigation:117\";s:34:\"-- Lista de usuarios (desactivado)\";s:13:\"navigation:21\";s:12:\"-- Mi cuenta\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:4:\"Peso\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:99:\"Opcional. En el menú, los elementos pesados se hunden y los ligeros flotan hacia la zona superior.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:17:\"Archivos adjuntos\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:149:\"Los cambios que se hacen a los adjuntos no son permanentes hasta que guarda el envío. El primer archivo de la lista se incluye en los orígenes RSS.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:25:\"Adjuntar un archivo nuevo\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:8:\"Adjuntar\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:4:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:7:\"Estatus\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:2:{s:5:\"value\";s:19:\"2008-08-22 00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:1:{s:5:\"value\";s:272:\"one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one \";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"19590ac3a711668261f7ecece9a9f033\";}',1219258726,1219237126,'',1),('form_form-8c258ad29695217ce02e308a7b2cca65','a:42:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219240112;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219240112;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 10:48:32 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-8c258ad29695217ce02e308a7b2cca65\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-8c258ad29695217ce02e308a7b2cca65\";s:3:\"#id\";s:37:\"form-8c258ad29695217ce02e308a7b2cca65\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"db007ad39cbf7e0bbb62f54f04b0cf19\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:15:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:4:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:1:{s:5:\"value\";s:19:\"2008-08-20 10:48:32\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"19590ac3a711668261f7ecece9a9f033\";}',1219261712,1219240112,'',1),('form_form-eca01e83efbef0c5d7d48bb5b7318e63','a:42:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219239534;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219239534;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 10:38:54 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-eca01e83efbef0c5d7d48bb5b7318e63\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-eca01e83efbef0c5d7d48bb5b7318e63\";s:3:\"#id\";s:37:\"form-eca01e83efbef0c5d7d48bb5b7318e63\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"db007ad39cbf7e0bbb62f54f04b0cf19\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:15:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:4:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:1:{s:5:\"value\";s:19:\"2008-08-20 10:38:54\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"19590ac3a711668261f7ecece9a9f033\";}',1219261134,1219239534,'',1),('form_form-eb902a4f8b605a9040284f7cee9346d5','a:42:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219240146;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219240146;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 10:49:06 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-eb902a4f8b605a9040284f7cee9346d5\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-eb902a4f8b605a9040284f7cee9346d5\";s:3:\"#id\";s:37:\"form-eb902a4f8b605a9040284f7cee9346d5\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"db007ad39cbf7e0bbb62f54f04b0cf19\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:15:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:4:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:1:{s:5:\"value\";s:19:\"2008-08-20 10:49:06\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"19590ac3a711668261f7ecece9a9f033\";}',1219261747,1219240147,'',1),('form_form-4a35c8ae6253da6238b7b5d60b65ea0a','a:42:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219240423;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219240423;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 10:53:43 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-4a35c8ae6253da6238b7b5d60b65ea0a\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-4a35c8ae6253da6238b7b5d60b65ea0a\";s:3:\"#id\";s:37:\"form-4a35c8ae6253da6238b7b5d60b65ea0a\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"db007ad39cbf7e0bbb62f54f04b0cf19\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:15:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"1\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:4:{s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:46:\"New\r\nAssigned\r\nCompleted\r\nRe-assigned\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:1:{s:5:\"value\";s:19:\"2008-08-20 10:53:44\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"19590ac3a711668261f7ecece9a9f033\";}',1219262024,1219240424,'',1),('form_form-027b1ba29084ccc87fccb14c6335d32b','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"8\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1219240685\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:2:\"en\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1219240685\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:15:\"Translation two\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":37:{s:3:\"nid\";s:1:\"7\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:2:\"en\";s:3:\"uid\";s:1:\"9\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1219240685\";s:7:\"changed\";s:10:\"1219240685\";s:7:\"comment\";s:1:\"2\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"8\";s:12:\"revision_uid\";s:1:\"9\";s:5:\"title\";s:15:\"Translation two\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1219240685\";s:6:\"format\";s:1:\"0\";s:4:\"name\";s:8:\"John Doe\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-ef837959495b5a2374a4c0a8ac3a4c5c\";s:7:\"contact\";i:1;}\";s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"9\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two \";}}s:28:\"field_translation_translator\";a:1:{i:0;a:1:{s:3:\"uid\";N;}}s:22:\"last_comment_timestamp\";s:10:\"1219240685\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"date\";s:25:\"2008-08-20 10:58:05 -0300\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 10:58:05 -0300</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2008-08-20 10:58:05 -0300\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:36;}s:9:\"#build_id\";s:37:\"form-027b1ba29084ccc87fccb14c6335d32b\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-027b1ba29084ccc87fccb14c6335d32b\";s:3:\"#id\";s:37:\"form-027b1ba29084ccc87fccb14c6335d32b\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"db007ad39cbf7e0bbb62f54f04b0cf19\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/7/edit\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:15:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"2\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:28:\"field_translation_translator\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:10:\"Translator\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";N;}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:10:\"Translator\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:28:\"field_translation_translator\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:28:\"field_translation_translator\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:2:{s:5:\"value\";s:19:\"2008-08-22 00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:1:{s:5:\"value\";s:256:\"two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two \";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"1\";s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"19590ac3a711668261f7ecece9a9f033\";}',1219266960,1219245360,'',1),('form_form-318216495333cb7ee0e11d35058c6a1e','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"8\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1219240685\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:2:\"en\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1219240685\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:15:\"Translation two\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":37:{s:3:\"nid\";s:1:\"7\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:2:\"en\";s:3:\"uid\";s:1:\"9\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1219240685\";s:7:\"changed\";s:10:\"1219240685\";s:7:\"comment\";s:1:\"2\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"8\";s:12:\"revision_uid\";s:1:\"9\";s:5:\"title\";s:15:\"Translation two\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1219240685\";s:6:\"format\";s:1:\"0\";s:4:\"name\";s:8:\"John Doe\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-ef837959495b5a2374a4c0a8ac3a4c5c\";s:7:\"contact\";i:1;}\";s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"9\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two \";}}s:28:\"field_translation_translator\";a:1:{i:0;a:1:{s:3:\"uid\";N;}}s:22:\"last_comment_timestamp\";s:10:\"1219240685\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"date\";s:25:\"2008-08-20 10:58:05 -0300\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 10:58:05 -0300</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2008-08-20 10:58:05 -0300\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:36;}s:9:\"#build_id\";s:37:\"form-318216495333cb7ee0e11d35058c6a1e\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-318216495333cb7ee0e11d35058c6a1e\";s:3:\"#id\";s:37:\"form-318216495333cb7ee0e11d35058c6a1e\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"87ac7d62eda4b6bb375a0fe1623edb0f\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/7/edit\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:15:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"2\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:28:\"field_translation_translator\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:10:\"Translator\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";N;}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:10:\"Translator\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:28:\"field_translation_translator\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:28:\"field_translation_translator\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"New\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:2:{s:5:\"value\";s:19:\"2008-08-22 00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:1:{s:5:\"value\";s:256:\"two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two \";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"1\";s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"c638f24f7be9b0923f6c1b773fe6b0f3\";}',1219267092,1219245492,'',1),('form_form-03e2d7aa8eeb09ad246ac59da70d6434','a:36:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219260991;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:18:\"client_application\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:3:{i:1;a:3:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}}s:6:\"format\";a:1:{s:10:\"guidelines\";a:2:{s:6:\"#title\";s:21:\"Formatting guidelines\";s:6:\"#value\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";}}i:2;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";i:0;s:4:\"name\";s:0:\"\";s:4:\"type\";s:18:\"client_application\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219260991;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"0\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:0:\"\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 16:36:31 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:28:\"client_application_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:28:\"client_application_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";i:0;s:4:\"name\";s:0:\"\";s:4:\"type\";s:18:\"client_application\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-03e2d7aa8eeb09ad246ac59da70d6434\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-03e2d7aa8eeb09ad246ac59da70d6434\";s:3:\"#id\";s:37:\"form-03e2d7aa8eeb09ad246ac59da70d6434\";s:5:\"#name\";s:13:\"form_build_id\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"client_application_node_form\";s:3:\"#id\";s:33:\"edit-client-application-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:28:\"/node/add/client-application\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:12:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:189\";s:23:\"---- Client Application\";s:14:\"navigation:195\";s:27:\"---- Translator Application\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:209\";s:20:\"-- View translations\";s:17:\"primary-links:201\";s:25:\"-- Register as a client! \";s:17:\"primary-links:202\";s:28:\"-- Register as a translator!\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"#field_info\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:18:\"field_client_email\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"E-mail\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:14:\"text_textfield\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}s:6:\"#title\";s:6:\"E-mail\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:10:\"#type_name\";s:18:\"client_application\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}}',1219282592,1219260992,'',1),('form_form-a3780fb24adad4b56e649d779eaffe8d','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219268007;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:0:\"\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1219268007;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"John Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 18:33:27 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"9\";s:4:\"name\";s:8:\"John Doe\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-a3780fb24adad4b56e649d779eaffe8d\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-a3780fb24adad4b56e649d779eaffe8d\";s:3:\"#id\";s:37:\"form-a3780fb24adad4b56e649d779eaffe8d\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"e96687a505c8d81ba29291c1e122c8c2\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:21:\"/node/add/translation\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:16:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:209\";s:20:\"-- View translations\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"2\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"9\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:28:\"field_translation_translator\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:10:\"Translator\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:10:\"Translator\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:28:\"field_translation_translator\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:28:\"field_translation_translator\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:0;}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:1:{s:5:\"value\";s:19:\"2008-08-20 18:33:27\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"1\";s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"10156fb2cd0c8f54ca87500fdc15dc96\";}',1219289607,1219268007,'',1),('form_form-225d963827ccd71d69d4b0d2be0b995a','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"11\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"10\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1219267162\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:11:\"translation\";}s:8:\"language\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Language\";s:14:\"#default_value\";s:2:\"en\";s:8:\"#options\";a:3:{s:0:\"\";s:16:\"Language neutral\";s:2:\"en\";s:7:\"English\";s:2:\"es\";s:7:\"Spanish\";}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1219268156\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:43:\"Chinese Women\'s Hockey Team win Semi-finals\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";s:2:\"-5\";}s:5:\"#node\";O:8:\"stdClass\":37:{s:3:\"nid\";s:1:\"9\";s:4:\"type\";s:11:\"translation\";s:8:\"language\";s:2:\"en\";s:3:\"uid\";s:2:\"10\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1219267162\";s:7:\"changed\";s:10:\"1219268156\";s:7:\"comment\";s:1:\"2\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"11\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:43:\"Chinese Women\'s Hockey Team win Semi-finals\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";s:0:\"\";s:18:\"revision_timestamp\";s:10:\"1219268156\";s:6:\"format\";s:1:\"0\";s:4:\"name\";s:8:\"Jane Doe\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-afbafff866bd87963dbb73329596578c\";s:7:\"contact\";i:1;}\";s:24:\"field_translation_client\";a:1:{i:0;a:1:{s:3:\"uid\";s:2:\"10\";}}s:24:\"field_translation_status\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Assigned\";}}s:26:\"field_translation_date_due\";a:1:{i:0;a:2:{s:5:\"value\";s:19:\"2008-08-22T00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}}s:22:\"field_translation_text\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"BEIJING, Aug 18: Hosts China entered the Olympic women’s field hockey semi-finals after holding former champions Australia to a tense 2-2 draw in a crucial league match here on Monday.\r\n\r\nThe Chinese, who needed a draw to qualify, defended stoutly to overcome a spirited Hockeyroos fightback and finish second in Pool ‘A’ behind the Netherlands.\";}}s:28:\"field_translation_translator\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"4\";}}s:22:\"last_comment_timestamp\";s:10:\"1219267162\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"date\";s:25:\"2008-08-20 18:19:22 -0300\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:4:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"Jane Doe\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-20 18:19:22 -0300</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2008-08-20 18:19:22 -0300\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:21:\"translation_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:21:\"translation_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:36;}s:9:\"#build_id\";s:37:\"form-225d963827ccd71d69d4b0d2be0b995a\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-225d963827ccd71d69d4b0d2be0b995a\";s:3:\"#id\";s:37:\"form-225d963827ccd71d69d4b0d2be0b995a\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:21:\"translation_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:37:\"edit-translation-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"2cdc688a32b9680fbcba3238784ffd20\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"translation_node_form\";s:3:\"#id\";s:26:\"edit-translation-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/9/edit\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-4\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:43:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:115\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:116\";s:20:\"-- Search (disabled)\";s:14:\"navigation:117\";s:23:\"-- User list (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:189\";s:23:\"---- Client Application\";s:14:\"navigation:107\";s:9:\"---- Page\";s:14:\"navigation:108\";s:10:\"---- Story\";s:14:\"navigation:176\";s:16:\"---- Translation\";s:14:\"navigation:195\";s:27:\"---- Translator Application\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:14:\"navigation:184\";s:25:\"------ Date Import/Export\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:95\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:14:\"navigation:125\";s:19:\"------ Contact form\";s:14:\"navigation:132\";s:26:\"------ Translate interface\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:14:\"navigation:127\";s:16:\"------ Languages\";s:14:\"navigation:129\";s:22:\"------ Search settings\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:14:\"navigation:128\";s:15:\"------ Profiles\";s:13:\"navigation:46\";s:12:\"------ Roles\";s:13:\"navigation:51\";s:20:\"------ User settings\";s:13:\"navigation:52\";s:12:\"------ Users\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:206\";s:18:\"-- New translation\";s:17:\"primary-links:209\";s:20:\"-- View translations\";s:17:\"primary-links:201\";s:25:\"-- Register as a client! \";s:17:\"primary-links:202\";s:28:\"-- Register as a translator!\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"primary-links:204\";s:9:\"-- Logout\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";s:1:\"2\";s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>1 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}}s:11:\"#field_info\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:24:\"field_translation_client\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Client\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:2:\"10\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:6:\"Client\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:24:\"field_translation_client\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:28:\"field_translation_translator\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:10:\"Translator\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"4\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:6:\"#title\";s:10:\"Translator\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:28:\"field_translation_translator\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:28:\"field_translation_translator\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:24:\"field_translation_status\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Assigned\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:24:\"field_translation_status\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:26:\"field_translation_date_due\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:8:\"Date due\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:2:{s:5:\"value\";s:19:\"2008-08-22 00:00:00\";s:6:\"value2\";s:19:\"2008-08-22T00:00:00\";}s:14:\"#date_timezone\";s:20:\"America/Buenos_Aires\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:8:\"Date due\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";}s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"#delta\";i:0;s:11:\"#field_name\";s:26:\"field_translation_date_due\";s:10:\"#type_name\";s:11:\"translation\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:9;s:7:\"#access\";b:1;}s:22:\"field_translation_text\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Text\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:13:\"text_textarea\";s:14:\"#default_value\";a:1:{s:5:\"value\";s:351:\"BEIJING, Aug 18: Hosts China entered the Olympic women’s field hockey semi-finals after holding former champions Australia to a tense 2-2 draw in a crucial league match here on Monday.\r\n\r\nThe Chinese, who needed a draw to qualify, defended stoutly to overcome a spirited Hockeyroos fightback and finish second in Pool ‘A’ behind the Netherlands.\";}s:6:\"#title\";s:4:\"Text\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:10:\"#type_name\";s:11:\"translation\";}s:11:\"#field_name\";s:22:\"field_translation_text\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"1\";s:6:\"#count\";i:5;s:7:\"#access\";b:1;}s:12:\"#cache_token\";s:32:\"6f4e69f5b277c6bce96f52fba7c5534c\";}',1219289833,1219268233,'',1),('form_form-462741c031441921bd520b215d0a2f92','a:36:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1219312626;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:22:\"translator_application\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"en\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:3:{i:1;a:3:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}}s:6:\"format\";a:1:{s:10:\"guidelines\";a:2:{s:6:\"#title\";s:21:\"Formatting guidelines\";s:6:\"#value\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";}}i:2;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:0;}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";i:0;s:4:\"name\";s:0:\"\";s:4:\"type\";s:22:\"translator_application\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:1;s:6:\"sticky\";b:0;s:7:\"created\";i:1219312626;s:8:\"revision\";b:0;s:7:\"comment\";i:2;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:0:\"\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2008-08-21 06:57:06 -0300</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:1;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:32:\"translator_application_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:32:\"translator_application_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";i:0;s:4:\"name\";s:0:\"\";s:4:\"type\";s:22:\"translator_application\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-462741c031441921bd520b215d0a2f92\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-462741c031441921bd520b215d0a2f92\";s:3:\"#id\";s:37:\"form-462741c031441921bd520b215d0a2f92\";s:5:\"#name\";s:13:\"form_build_id\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:32:\"translator_application_node_form\";s:3:\"#id\";s:37:\"edit-translator-application-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:32:\"/node/add/translator-application\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";i:2;s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:12:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:205\";s:20:\"-- View applications\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:189\";s:23:\"---- Client Application\";s:14:\"navigation:195\";s:27:\"---- Translator Application\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:209\";s:20:\"-- View translations\";s:17:\"primary-links:201\";s:25:\"-- Register as a client! \";s:17:\"primary-links:202\";s:28:\"-- Register as a translator!\";s:17:\"primary-links:203\";s:13:\"-- My account\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:11:\"attachments\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:4:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;}}s:11:\"#field_info\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:18:\"field_client_email\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"E-mail\";s:9:\"#required\";s:1:\"1\";s:12:\"#description\";s:0:\"\";i:0;a:10:{s:5:\"#type\";s:14:\"text_textfield\";s:14:\"#default_value\";a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}s:6:\"#title\";s:6:\"E-mail\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:10:\"#type_name\";s:22:\"translator_application\";}s:11:\"#field_name\";s:18:\"field_client_email\";s:5:\"#tree\";b:1;s:7:\"#weight\";N;s:6:\"#count\";i:5;s:7:\"#access\";b:1;}}',1219334226,1219312626,'',1);
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
INSERT INTO `cache_menu` VALUES ('router:','a:337:{s:4:\"node\";a:26:{s:5:\"title\";s:7:\"Content\";s:13:\"page callback\";s:17:\"node_page_default\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:4:\"node\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"node\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:4:\"node\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:7:\"rss.xml\";a:26:{s:5:\"title\";s:8:\"RSS feed\";s:13:\"page callback\";s:9:\"node_feed\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:7:\"rss.xml\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"rss.xml\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:7:\"rss.xml\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:5:\"batch\";a:26:{s:13:\"page callback\";s:17:\"system_batch_page\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:5:\"batch\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"batch\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:5:\"batch\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:5:\"admin\";a:26:{s:5:\"title\";s:10:\"Administer\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:13:\"page callback\";s:22:\"system_main_admin_page\";s:6:\"weight\";i:9;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:5:\"admin\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:5:\"admin\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:7:\"contact\";a:26:{s:5:\"title\";s:7:\"Contact\";s:13:\"page callback\";s:17:\"contact_site_page\";s:16:\"access arguments\";a:1:{i:0;s:29:\"access site-wide contact form\";}s:4:\"type\";i:20;s:4:\"file\";s:17:\"contact.pages.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:7:\"contact\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"contact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:7:\"contact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.pages.inc\";}s:6:\"logout\";a:26:{s:5:\"title\";s:7:\"Log out\";s:15:\"access callback\";s:17:\"user_is_logged_in\";s:13:\"page callback\";s:11:\"user_logout\";s:6:\"weight\";i:10;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:6:\"logout\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"logout\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"logout\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:6:\"search\";a:26:{s:5:\"title\";s:6:\"Search\";s:13:\"page callback\";s:11:\"search_view\";s:16:\"access arguments\";a:1:{i:0;s:14:\"search content\";}s:4:\"type\";i:20;s:4:\"file\";s:16:\"search.pages.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:6:\"search\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"search\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.pages.inc\";}s:4:\"user\";a:26:{s:5:\"title\";s:12:\"User account\";s:13:\"page callback\";s:9:\"user_page\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:4:\"user\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:4:\"user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:7:\"profile\";a:26:{s:5:\"title\";s:9:\"User list\";s:13:\"page callback\";s:14:\"profile_browse\";s:16:\"access arguments\";a:1:{i:0;s:20:\"access user profiles\";}s:4:\"type\";i:20;s:4:\"file\";s:17:\"profile.pages.inc\";s:6:\"module\";s:7:\"profile\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:7:\"profile\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"profile\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:7:\"profile\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/profile/profile.pages.inc\";}s:10:\"user/login\";a:26:{s:5:\"title\";s:6:\"Log in\";s:15:\"access callback\";s:17:\"user_is_anonymous\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:5:\"login\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:13:\"page callback\";s:9:\"user_page\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:14:\"user.pages.inc\";s:9:\"file path\";s:0:\"\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:10:\"user/login\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:26:\"nodereference/autocomplete\";a:26:{s:5:\"title\";s:26:\"Nodereference autocomplete\";s:13:\"page callback\";s:26:\"nodereference_autocomplete\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:6:\"module\";s:13:\"nodereference\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:13:\"nodereference\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"nodereference/autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"nodereference/autocomplete\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:9:\"upload/js\";a:26:{s:13:\"page callback\";s:9:\"upload_js\";s:16:\"access arguments\";a:1:{i:0;s:12:\"upload files\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"upload\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:6:\"upload\";i:1;s:2:\"js\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"upload/js\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:9:\"upload/js\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:13:\"user/timezone\";a:26:{s:5:\"title\";s:13:\"User timezone\";s:13:\"page callback\";s:13:\"user_timezone\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:13:\"date_timezone\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"timezone\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/timezone\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/timezone\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:26:\"userreference/autocomplete\";a:26:{s:5:\"title\";s:26:\"Userreference autocomplete\";s:13:\"page callback\";s:26:\"userreference_autocomplete\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:6:\"module\";s:13:\"userreference\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:13:\"userreference\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"userreference/autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"userreference/autocomplete\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"content/js_add_more\";a:26:{s:13:\"page callback\";s:19:\"content_add_more_js\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"file\";s:30:\"includes/content.node_form.inc\";s:4:\"type\";i:4;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:7:\"content\";i:1;s:11:\"js_add_more\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"content/js_add_more\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"content/js_add_more\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:52:\"sites/all/modules/cck/includes/content.node_form.inc\";}s:21:\"taxonomy/autocomplete\";a:26:{s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:13:\"page callback\";s:21:\"taxonomy_autocomplete\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.pages.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"taxonomy/autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"taxonomy/autocomplete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.pages.inc\";}s:15:\"admin/by-module\";a:26:{s:5:\"title\";s:9:\"By module\";s:13:\"page callback\";s:22:\"system_admin_by_module\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:9:\"by-module\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/by-module\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"admin/by-task\";a:26:{s:5:\"title\";s:7:\"By task\";s:13:\"page callback\";s:22:\"system_main_admin_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"by-task\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"admin/by-task\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"admin/compact\";a:26:{s:5:\"title\";s:12:\"Compact mode\";s:13:\"page callback\";s:25:\"system_admin_compact_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"compact\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/compact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"admin/compact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:11:\"filter/tips\";a:26:{s:5:\"title\";s:12:\"Compose tips\";s:13:\"page callback\";s:16:\"filter_tips_long\";s:15:\"access callback\";i:1;s:4:\"type\";i:20;s:4:\"file\";s:16:\"filter.pages.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:6:\"filter\";i:1;s:4:\"tips\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"filter/tips\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.pages.inc\";}s:8:\"node/add\";a:26:{s:5:\"title\";s:14:\"Create content\";s:13:\"page callback\";s:13:\"node_add_page\";s:15:\"access callback\";s:16:\"_node_add_access\";s:6:\"weight\";i:1;s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"node\";i:1;s:3:\"add\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:8:\"node/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:14:\"comment/delete\";a:26:{s:5:\"title\";s:14:\"Delete comment\";s:13:\"page callback\";s:14:\"comment_delete\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"comment.admin.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:7:\"comment\";i:1;s:6:\"delete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"comment/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"comment/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:12:\"comment/edit\";a:26:{s:5:\"title\";s:12:\"Edit comment\";s:13:\"page callback\";s:12:\"comment_edit\";s:16:\"access arguments\";a:1:{i:0;s:13:\"post comments\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"comment.pages.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"edit\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"comment/edit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:12:\"comment/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.pages.inc\";}s:12:\"system/files\";a:26:{s:5:\"title\";s:13:\"File download\";s:13:\"page callback\";s:13:\"file_download\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:16:\"access arguments\";a:1:{i:0;s:19:\"view uploaded files\";}s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"files\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"system/files\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:12:\"system/files\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:10:\"admin/help\";a:26:{s:5:\"title\";s:4:\"Help\";s:13:\"page callback\";s:9:\"help_main\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:6:\"weight\";i:9;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:4:\"help\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:10:\"admin/help\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:19:\"openid/authenticate\";a:26:{s:5:\"title\";s:12:\"OpenID Login\";s:13:\"page callback\";s:26:\"openid_authentication_page\";s:15:\"access callback\";s:17:\"user_is_anonymous\";s:4:\"type\";i:4;s:4:\"file\";s:16:\"openid.pages.inc\";s:6:\"module\";s:6:\"openid\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:6:\"openid\";i:1;s:12:\"authenticate\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"openid/authenticate\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"openid/authenticate\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/openid/openid.pages.inc\";}s:20:\"profile/autocomplete\";a:26:{s:5:\"title\";s:20:\"Profile autocomplete\";s:13:\"page callback\";s:20:\"profile_autocomplete\";s:16:\"access arguments\";a:1:{i:0;s:20:\"access user profiles\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"profile.pages.inc\";s:6:\"module\";s:7:\"profile\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:7:\"profile\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"profile/autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"profile/autocomplete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/profile/profile.pages.inc\";}s:13:\"user/register\";a:26:{s:5:\"title\";s:18:\"Create new account\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:13:\"user_register\";}s:15:\"access callback\";s:20:\"user_register_access\";s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"register\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/register\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:13:\"user/password\";a:26:{s:5:\"title\";s:20:\"Request new password\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:9:\"user_pass\";}s:15:\"access callback\";s:17:\"user_is_anonymous\";s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"password\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/password\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:17:\"user/autocomplete\";a:26:{s:5:\"title\";s:17:\"User autocomplete\";s:13:\"page callback\";s:17:\"user_autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:20:\"access user profiles\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"user/autocomplete\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"user/autocomplete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:17:\"view/applications\";a:26:{s:13:\"page callback\";s:10:\"views_page\";s:14:\"page arguments\";a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}s:15:\"access callback\";s:12:\"views_access\";s:16:\"access arguments\";a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}s:14:\"load arguments\";a:3:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}s:5:\"title\";s:17:\"View applications\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"view\";i:1;s:12:\"applications\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"view/applications\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"view/applications\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:17:\"view/translations\";a:26:{s:13:\"page callback\";s:10:\"views_page\";s:14:\"page arguments\";a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}s:15:\"access callback\";s:12:\"views_access\";s:16:\"access arguments\";a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}s:14:\"load arguments\";a:3:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}s:6:\"weight\";i:0;s:4:\"type\";i:4;s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"view\";i:1;s:12:\"translations\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"view/translations\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"view/translations\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:16:\"view/my-job-list\";a:26:{s:13:\"page callback\";s:10:\"views_page\";s:14:\"page arguments\";a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}s:15:\"access callback\";s:12:\"views_access\";s:16:\"access arguments\";a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}s:14:\"load arguments\";a:3:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}s:6:\"weight\";i:0;s:4:\"type\";i:4;s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"view\";i:1;s:11:\"my-job-list\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"view/my-job-list\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"view/my-job-list\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:13:\"admin/content\";a:26:{s:5:\"title\";s:18:\"Content management\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:8:\"position\";s:4:\"left\";s:6:\"weight\";i:-10;s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"content\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:13:\"admin/content\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"admin/reports\";a:26:{s:5:\"title\";s:7:\"Reports\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:6:\"weight\";i:5;s:8:\"position\";s:4:\"left\";s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:13:\"admin/reports\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:11:\"admin/build\";a:26:{s:5:\"title\";s:13:\"Site building\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:8:\"position\";s:5:\"right\";s:6:\"weight\";i:-10;s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:5:\"build\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/build\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:11:\"admin/build\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:14:\"admin/settings\";a:26:{s:5:\"title\";s:18:\"Site configuration\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:8:\"position\";s:5:\"right\";s:6:\"weight\";i:-5;s:13:\"page callback\";s:24:\"system_settings_overview\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/settings\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:14:\"admin/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:10:\"views/ajax\";a:26:{s:5:\"title\";s:5:\"Views\";s:13:\"page callback\";s:10:\"views_ajax\";s:4:\"file\";s:17:\"includes/ajax.inc\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:4:\"type\";i:4;s:6:\"module\";s:5:\"views\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"views\";i:1;s:4:\"ajax\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"views/ajax\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:10:\"views/ajax\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:41:\"sites/all/modules/views/includes/ajax.inc\";}s:10:\"admin/user\";a:26:{s:5:\"title\";s:15:\"User management\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:8:\"position\";s:4:\"left\";s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:14:\"modules/system\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:4:\"user\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/user\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:10:\"admin/user\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:6:\"node/%\";a:26:{s:14:\"title callback\";s:15:\"node_page_title\";s:15:\"title arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:14:\"node_page_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;i:1;}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"node\";i:1;s:1:\"%\";}s:4:\"_fit\";i:2;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"node/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:6:\"user/%\";a:27:{s:5:\"title\";s:10:\"My account\";s:14:\"title callback\";s:15:\"user_page_title\";s:15:\"title arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:9:\"user_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:16:\"user_view_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:6:\"parent\";s:0:\"\";s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:1:\"%\";}s:4:\"_fit\";i:2;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"user/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:11:\"node/%/view\";a:26:{s:5:\"title\";s:4:\"View\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:4:\"view\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;i:1;}s:13:\"page callback\";s:14:\"node_page_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"node/%/view\";s:12:\"include file\";s:0:\"\";}s:11:\"user/%/view\";a:26:{s:5:\"title\";s:4:\"View\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"view\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:15:\"access callback\";s:16:\"user_view_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:9:\"user_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"file\";s:14:\"user.pages.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"user/%/view\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:22:\"admin/settings/actions\";a:26:{s:5:\"title\";s:7:\"Actions\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:13:\"page callback\";s:21:\"system_actions_manage\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/settings/actions\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/settings/actions\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:26:\"admin/reports/request-test\";a:26:{s:5:\"title\";s:12:\"Request test\";s:13:\"page callback\";s:6:\"printf\";s:14:\"page arguments\";a:1:{i:0;s:12:\"request test\";}s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:12:\"request-test\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/reports/request-test\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/reports/request-test\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:16:\"admin/user/rules\";a:26:{s:5:\"title\";s:12:\"Access rules\";s:11:\"description\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";s:13:\"page callback\";s:17:\"user_admin_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/user/rules\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:21:\"admin/reports/updates\";a:26:{s:5:\"title\";s:17:\"Available updates\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:13:\"page callback\";s:13:\"update_status\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:17:\"update.report.inc\";s:6:\"weight\";i:10;s:6:\"module\";s:6:\"update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:7:\"updates\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/reports/updates\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:32:\"modules/update/update.report.inc\";}s:17:\"admin/build/block\";a:26:{s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:13:\"page callback\";s:19:\"block_admin_display\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/build/block\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:21:\"admin/content/comment\";a:26:{s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:61:\"List and edit site comments and the comment moderation queue.\";s:13:\"page callback\";s:13:\"comment_admin\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:4:\"file\";s:17:\"comment.admin.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:7:\"comment\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/content/comment\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/content/comment\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:19:\"admin/build/contact\";a:26:{s:5:\"title\";s:12:\"Contact form\";s:11:\"description\";s:71:\"Create a system contact form and set up categories for the form to use.\";s:13:\"page callback\";s:24:\"contact_admin_categories\";s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/build/contact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/build/contact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:18:\"admin/content/date\";a:26:{s:5:\"title\";s:18:\"Date Import/Export\";s:11:\"description\";s:28:\"Import and export date data.\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:26:\"date_copy_import_ical_form\";}s:4:\"type\";i:6;s:6:\"module\";s:9:\"date_copy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"date\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/content/date\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/content/date\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:23:\"admin/settings/language\";a:26:{s:5:\"title\";s:9:\"Languages\";s:11:\"description\";s:55:\"Configure languages for content and the user interface.\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/settings/language\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/settings/language\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:22:\"admin/settings/logging\";a:26:{s:5:\"title\";s:18:\"Logging and alerts\";s:11:\"description\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";s:13:\"page callback\";s:23:\"system_logging_overview\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"logging\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/settings/logging\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/settings/logging\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:19:\"admin/reports/dblog\";a:26:{s:5:\"title\";s:18:\"Recent log entries\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:13:\"page callback\";s:14:\"dblog_overview\";s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:6:\"weight\";i:-1;s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:5:\"dblog\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/reports/dblog\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:20:\"admin/reports/status\";a:26:{s:5:\"title\";s:13:\"Status report\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:13:\"page callback\";s:13:\"system_status\";s:6:\"weight\";i:10;s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/reports/status\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:15:\"taxonomy/term/%\";a:26:{s:5:\"title\";s:13:\"Taxonomy term\";s:13:\"page callback\";s:18:\"taxonomy_term_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.pages.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:8:\"taxonomy\";i:1;s:4:\"term\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"taxonomy/term/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.pages.inc\";}s:14:\"admin/help/php\";a:26:{s:5:\"title\";s:3:\"php\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:3:\"php\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/help/php\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"admin/help/php\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:18:\"admin/help/profile\";a:26:{s:5:\"title\";s:7:\"profile\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:7:\"profile\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/profile\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/help/profile\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/system\";a:26:{s:5:\"title\";s:6:\"system\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"system\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/system\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/system\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:19:\"admin/help/taxonomy\";a:26:{s:5:\"title\";s:8:\"taxonomy\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:8:\"taxonomy\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/help/taxonomy\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:22:\"admin/help/translation\";a:26:{s:5:\"title\";s:11:\"translation\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:11:\"translation\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/help/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/help/translation\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:18:\"admin/help/trigger\";a:26:{s:5:\"title\";s:7:\"trigger\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:7:\"trigger\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/trigger\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/help/trigger\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/update\";a:26:{s:5:\"title\";s:6:\"update\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"update\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/update\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/update\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/upload\";a:26:{s:5:\"title\";s:6:\"upload\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"upload\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/upload\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/upload\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/user\";a:26:{s:5:\"title\";s:4:\"user\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"user\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/user\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:19:\"admin/help/views_ui\";a:26:{s:5:\"title\";s:8:\"views_ui\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:8:\"views_ui\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/views_ui\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/help/views_ui\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:21:\"view/my-job-list/feed\";a:26:{s:13:\"page callback\";s:10:\"views_page\";s:14:\"page arguments\";a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}s:15:\"access callback\";s:12:\"views_access\";s:16:\"access arguments\";a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}s:14:\"load arguments\";a:3:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";i:2;s:6:\"%index\";}s:6:\"weight\";i:0;s:4:\"type\";i:4;s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"view\";i:1;s:11:\"my-job-list\";i:2;s:4:\"feed\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"view/my-job-list/feed\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"view/my-job-list/feed\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:21:\"admin/build/translate\";a:26:{s:5:\"title\";s:19:\"Translate interface\";s:11:\"description\";s:59:\"Translate the built in interface and optionally other text.\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:1:{i:0;s:32:\"locale_translate_overview_screen\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/build/translate\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/translate\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:16:\"admin/help/block\";a:26:{s:5:\"title\";s:5:\"block\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:5:\"block\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/block\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/help/block\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:16:\"admin/help/color\";a:26:{s:5:\"title\";s:5:\"color\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:5:\"color\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/color\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/help/color\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:18:\"admin/help/comment\";a:26:{s:5:\"title\";s:7:\"comment\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:7:\"comment\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/comment\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/help/comment\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:18:\"admin/help/contact\";a:26:{s:5:\"title\";s:7:\"contact\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:7:\"contact\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/contact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/help/contact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:18:\"admin/help/content\";a:26:{s:5:\"title\";s:7:\"content\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:7:\"content\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/content\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/help/content\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/date\";a:26:{s:5:\"title\";s:4:\"date\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"date\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/date\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/date\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:16:\"admin/help/dblog\";a:26:{s:5:\"title\";s:5:\"dblog\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:5:\"dblog\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/dblog\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/help/dblog\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/filter\";a:26:{s:5:\"title\";s:6:\"filter\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"filter\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/filter\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/filter\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/help\";a:26:{s:5:\"title\";s:4:\"help\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"help\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/help\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/help\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/locale\";a:26:{s:5:\"title\";s:6:\"locale\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"locale\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/locale\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/locale\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/menu\";a:26:{s:5:\"title\";s:4:\"menu\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"menu\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/menu\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/menu\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/node\";a:26:{s:5:\"title\";s:4:\"node\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"node\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/node\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/node\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/openid\";a:26:{s:5:\"title\";s:6:\"openid\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"openid\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/openid\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/openid\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/search\";a:26:{s:5:\"title\";s:6:\"search\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"search\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/search\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/search\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:25:\"admin/settings/clean-urls\";a:26:{s:5:\"title\";s:10:\"Clean URLs\";s:11:\"description\";s:43:\"Enable or disable clean URLs for your site.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"system_clean_url_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:10:\"clean-urls\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/settings/clean-urls\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/settings/clean-urls\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:14:\"user/%/contact\";a:26:{s:5:\"title\";s:7:\"Contact\";s:13:\"page callback\";s:17:\"contact_user_page\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:15:\"access callback\";s:24:\"_contact_user_tab_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:6:\"weight\";i:2;s:4:\"file\";s:17:\"contact.pages.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:7:\"contact\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"user/%/contact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.pages.inc\";}s:18:\"admin/content/node\";a:26:{s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:43:\"View, edit, and delete your site\'s content.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:18:\"node_admin_content\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:4:\"file\";s:14:\"node.admin.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"node\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/content/node\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/content/node\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:19:\"admin/content/types\";a:26:{s:5:\"title\";s:13:\"Content types\";s:11:\"description\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";s:13:\"page callback\";s:28:\"content_admin_types_overview\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content.admin.inc\";s:6:\"module\";s:4:\"node\";s:9:\"file path\";s:30:\"sites/all/modules/cck/includes\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/content/types\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:24:\"admin/settings/date-time\";a:26:{s:5:\"title\";s:13:\"Date and time\";s:11:\"description\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"system_date_time_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:9:\"date-time\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/settings/date-time\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/settings/date-time\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"node/%/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"delete\";i:1;i:1;}s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"weight\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:6:\"delete\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/%/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"node/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:13:\"user/%/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:6:\"delete\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:11:\"node/%/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:14:\"node_page_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"update\";i:1;i:1;}s:6:\"weight\";i:1;s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:128;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:4:\"edit\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"node/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:30:\"admin/settings/error-reporting\";a:26:{s:5:\"title\";s:15:\"Error reporting\";s:11:\"description\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:31:\"system_error_reporting_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:15:\"error-reporting\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/settings/error-reporting\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/settings/error-reporting\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:26:\"admin/settings/file-system\";a:26:{s:5:\"title\";s:11:\"File system\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"system_file_system_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:11:\"file-system\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/settings/file-system\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/file-system\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:22:\"admin/settings/uploads\";a:26:{s:5:\"title\";s:12:\"File uploads\";s:11:\"description\";s:45:\"Control how files may be attached to content.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"upload_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:6;s:4:\"file\";s:16:\"upload.admin.inc\";s:6:\"module\";s:6:\"upload\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"uploads\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/settings/uploads\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/settings/uploads\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/upload/upload.admin.inc\";}s:28:\"admin/settings/image-toolkit\";a:26:{s:5:\"title\";s:13:\"Image toolkit\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:29:\"system_image_toolkit_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:13:\"image-toolkit\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/settings/image-toolkit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/settings/image-toolkit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:22:\"admin/settings/filters\";a:26:{s:5:\"title\";s:13:\"Input formats\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"filter_admin_overview\";}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/settings/filters\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/settings/filters\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:16:\"admin/build/menu\";a:26:{s:5:\"title\";s:5:\"Menus\";s:11:\"description\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";s:13:\"page callback\";s:18:\"menu_overview_page\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/build/menu\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:19:\"admin/build/modules\";a:26:{s:5:\"title\";s:7:\"Modules\";s:11:\"description\";s:47:\"Enable or disable add-on modules for your site.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"system_modules\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/build/modules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/build/modules\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"user/%/openid\";a:26:{s:5:\"title\";s:17:\"OpenID identities\";s:13:\"page callback\";s:22:\"openid_user_identities\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:4:\"file\";s:16:\"openid.pages.inc\";s:6:\"module\";s:6:\"openid\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:6:\"openid\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/%/openid\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/openid/openid.pages.inc\";}s:26:\"admin/settings/performance\";a:26:{s:5:\"title\";s:11:\"Performance\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"system_performance_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:11:\"performance\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/settings/performance\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/performance\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:22:\"admin/user/permissions\";a:26:{s:5:\"title\";s:11:\"Permissions\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:15:\"user_admin_perm\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:11:\"permissions\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/user/permissions\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/user/permissions\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:27:\"admin/content/node-settings\";a:26:{s:5:\"title\";s:13:\"Post settings\";s:11:\"description\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"node_configure\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:4:\"file\";s:14:\"node.admin.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:13:\"node-settings\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/content/node-settings\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/node-settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:18:\"admin/user/profile\";a:26:{s:5:\"title\";s:8:\"Profiles\";s:11:\"description\";s:42:\"Create customizable fields for your users.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:22:\"profile_admin_overview\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"file\";s:17:\"profile.admin.inc\";s:6:\"module\";s:7:\"profile\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:7:\"profile\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/user/profile\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/user/profile\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/profile/profile.admin.inc\";}s:28:\"admin/content/rss-publishing\";a:26:{s:5:\"title\";s:14:\"RSS publishing\";s:11:\"description\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"system_rss_feeds_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:14:\"rss-publishing\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/rss-publishing\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/content/rss-publishing\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:15:\"comment/reply/%\";a:26:{s:5:\"title\";s:16:\"Reply to comment\";s:13:\"page callback\";s:13:\"comment_reply\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:17:\"comment.pages.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:7:\"comment\";i:1;s:5:\"reply\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"comment/reply/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.pages.inc\";}s:16:\"node/%/revisions\";a:26:{s:5:\"title\";s:9:\"Revisions\";s:13:\"page callback\";s:22:\"node_revision_overview\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:6:\"weight\";i:2;s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:128;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"node/%/revisions\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:16:\"admin/user/roles\";a:26:{s:5:\"title\";s:5:\"Roles\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"user_admin_new_role\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"roles\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/user/roles\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/user/roles\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:21:\"admin/settings/search\";a:26:{s:5:\"title\";s:15:\"Search settings\";s:11:\"description\";s:66:\"Configure relevance settings for search and other indexing options\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"search_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:17:\"administer search\";}s:4:\"type\";i:6;s:4:\"file\";s:16:\"search.admin.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:6:\"search\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/settings/search\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/settings/search\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.admin.inc\";}s:31:\"admin/settings/site-information\";a:26:{s:5:\"title\";s:16:\"Site information\";s:11:\"description\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:32:\"system_site_information_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:16:\"site-information\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/site-information\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/site-information\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:31:\"admin/settings/site-maintenance\";a:26:{s:5:\"title\";s:16:\"Site maintenance\";s:11:\"description\";s:63:\"Take the site off-line for maintenance or bring it back online.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:32:\"system_site_maintenance_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:16:\"site-maintenance\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/site-maintenance\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/site-maintenance\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:22:\"admin/content/taxonomy\";a:26:{s:5:\"title\";s:8:\"Taxonomy\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/content/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/content/taxonomy\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:18:\"admin/build/themes\";a:26:{s:5:\"title\";s:6:\"Themes\";s:11:\"description\";s:57:\"Change which theme your site uses or allows users to set.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/build/themes\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:27:\"admin/reports/access-denied\";a:26:{s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:13:\"page callback\";s:9:\"dblog_top\";s:14:\"page arguments\";a:1:{i:0;s:13:\"access denied\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:13:\"access-denied\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/reports/access-denied\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:28:\"admin/reports/page-not-found\";a:26:{s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:13:\"page callback\";s:9:\"dblog_top\";s:14:\"page arguments\";a:1:{i:0;s:14:\"page not found\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:14:\"page-not-found\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/reports/page-not-found\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:16:\"node/%/translate\";a:26:{s:5:\"title\";s:9:\"Translate\";s:13:\"page callback\";s:25:\"translation_node_overview\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:23:\"_translation_tab_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:4:\"file\";s:21:\"translation.pages.inc\";s:6:\"module\";s:11:\"translation\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"translate\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"node/%/translate\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:41:\"modules/translation/translation.pages.inc\";}s:19:\"admin/build/trigger\";a:26:{s:5:\"title\";s:8:\"Triggers\";s:11:\"description\";s:36:\"Tell Drupal when to execute actions.\";s:13:\"page callback\";s:14:\"trigger_assign\";s:15:\"access callback\";s:20:\"trigger_access_check\";s:16:\"access arguments\";a:1:{i:0;s:4:\"node\";}s:4:\"file\";s:17:\"trigger.admin.inc\";s:6:\"module\";s:7:\"trigger\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"trigger\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/build/trigger\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/build/trigger\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/trigger/trigger.admin.inc\";}s:19:\"admin/user/settings\";a:26:{s:5:\"title\";s:13:\"User settings\";s:11:\"description\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"user_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:8:\"settings\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/user/settings\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/user/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:15:\"admin/user/user\";a:26:{s:5:\"title\";s:5:\"Users\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:13:\"page callback\";s:10:\"user_admin\";s:14:\"page arguments\";a:1:{i:0;s:4:\"list\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:4:\"user\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/user/user\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/user/user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:17:\"admin/build/views\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:5:\"Views\";s:13:\"page callback\";s:19:\"views_ui_list_views\";s:11:\"description\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";s:4:\"type\";i:6;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/build/views\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:11:\"user/%/edit\";a:27:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:9:\"user_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:14:\"load arguments\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"edit\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"user/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:20:\"admin/reports/search\";a:26:{s:5:\"title\";s:18:\"Top search phrases\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:13:\"page callback\";s:9:\"dblog_top\";s:14:\"page arguments\";a:1:{i:0;s:6:\"search\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:9:\"file path\";s:13:\"modules/dblog\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"search\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/reports/search\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:20:\"admin/settings/admin\";a:26:{s:5:\"title\";s:20:\"Administration theme\";s:11:\"description\";s:55:\"Settings for how your administrative pages should look.\";s:8:\"position\";s:4:\"left\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"system_admin_theme_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:14:\"block callback\";s:27:\"system_admin_theme_settings\";s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:5:\"admin\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/settings/admin\";s:15:\"access callback\";s:11:\"user_access\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:20:\"admin/settings/admin\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:27:\"node/add/client-application\";a:26:{s:5:\"title\";s:18:\"Client Application\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:18:\"client_application\";}s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:18:\"client-application\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"node/add/client-application\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"node/add/client-application\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:13:\"node/add/page\";a:26:{s:5:\"title\";s:4:\"Page\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:4:\"page\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/page\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"node/add/page\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:14:\"node/add/story\";a:26:{s:5:\"title\";s:5:\"Story\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:5:\"story\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/story\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"node/add/story\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:20:\"node/add/translation\";a:26:{s:5:\"title\";s:11:\"Translation\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:11:\"translation\";}s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:11:\"translation\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/translation\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"node/add/translation\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:31:\"node/add/translator-application\";a:26:{s:5:\"title\";s:22:\"Translator Application\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:22:\"translator_application\";}s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:22:\"translator-application\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"node/add/translator-application\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"node/add/translator-application\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:13:\"search/node/%\";a:27:{s:14:\"title callback\";s:13:\"module_invoke\";s:15:\"title arguments\";a:4:{i:0;s:4:\"node\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}s:13:\"page callback\";s:11:\"search_view\";s:14:\"page arguments\";a:1:{i:0;s:4:\"node\";}s:15:\"access callback\";s:12:\"_search_menu\";s:16:\"access arguments\";a:1:{i:0;s:4:\"node\";}s:4:\"type\";i:128;s:6:\"parent\";s:6:\"search\";s:4:\"file\";s:16:\"search.pages.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:6:\"search\";i:1;s:4:\"node\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"search/node/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.pages.inc\";}s:13:\"search/user/%\";a:27:{s:14:\"title callback\";s:13:\"module_invoke\";s:15:\"title arguments\";a:4:{i:0;s:4:\"user\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}s:13:\"page callback\";s:11:\"search_view\";s:14:\"page arguments\";a:1:{i:0;s:4:\"user\";}s:15:\"access callback\";s:12:\"_search_menu\";s:16:\"access arguments\";a:1:{i:0;s:4:\"user\";}s:4:\"type\";i:128;s:6:\"parent\";s:6:\"search\";s:4:\"file\";s:16:\"search.pages.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:6:\"search\";i:1;s:4:\"user\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"search/user/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.pages.inc\";}s:22:\"admin/build/block/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/block\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:13:\"page callback\";s:19:\"block_admin_display\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:15:\"block.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/build/block/list\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:27:\"admin/content/node/overview\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"node\";i:3;s:8:\"overview\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/content/node\";s:8:\"tab_root\";s:18:\"admin/content/node\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:18:\"node_admin_content\";}s:4:\"file\";s:14:\"node.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/node/overview\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:24:\"admin/content/types/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:28:\"content_admin_types_overview\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:17:\"content.admin.inc\";s:9:\"file path\";s:30:\"sites/all/modules/cck/includes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/content/types/list\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:27:\"admin/content/taxonomy/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/content/taxonomy\";s:8:\"tab_root\";s:22:\"admin/content/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/taxonomy/list\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:27:\"admin/settings/filters/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/settings/filters\";s:8:\"tab_root\";s:22:\"admin/settings/filters\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"filter_admin_overview\";}s:4:\"file\";s:16:\"filter.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/settings/filters/list\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:21:\"admin/user/rules/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/user/rules\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:13:\"page callback\";s:17:\"user_admin_access\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:14:\"user.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/user/rules/list\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:20:\"admin/user/user/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:15:\"admin/user/user\";s:8:\"tab_root\";s:15:\"admin/user/user\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:13:\"page callback\";s:10:\"user_admin\";s:14:\"page arguments\";a:1:{i:0;s:4:\"list\";}s:4:\"file\";s:14:\"user.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/user/user/list\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:32:\"admin/settings/language/overview\";a:26:{s:5:\"title\";s:4:\"List\";s:6:\"weight\";i:0;s:4:\"type\";i:136;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";i:3;s:8:\"overview\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/settings/language\";s:8:\"tab_root\";s:23:\"admin/settings/language\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/settings/language/overview\";s:12:\"include file\";s:0:\"\";}s:24:\"admin/build/modules/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/modules\";s:8:\"tab_root\";s:19:\"admin/build/modules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"system_modules\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/modules/list\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:30:\"admin/build/translate/overview\";a:26:{s:5:\"title\";s:8:\"Overview\";s:6:\"weight\";i:0;s:4:\"type\";i:136;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:8:\"overview\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/translate\";s:8:\"tab_root\";s:21:\"admin/build/translate\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:1:{i:0;s:32:\"locale_translate_overview_screen\";}s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/translate/overview\";s:12:\"include file\";s:0:\"\";}s:25:\"admin/content/comment/new\";a:26:{s:5:\"title\";s:18:\"Published comments\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:7:\"comment\";i:3;s:3:\"new\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:21:\"admin/content/comment\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:13:\"page callback\";s:13:\"comment_admin\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:17:\"comment.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/content/comment/new\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:19:\"user/%/edit/account\";a:27:{s:5:\"title\";s:7:\"Account\";s:4:\"type\";i:136;s:14:\"load arguments\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"edit\";i:3;s:7:\"account\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:11:\"user/%/edit\";s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:9:\"user_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"file\";s:14:\"user.pages.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"user/%/edit/account\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:25:\"admin/build/themes/select\";a:26:{s:5:\"title\";s:4:\"List\";s:11:\"description\";s:25:\"Select the default theme.\";s:4:\"type\";i:136;s:6:\"weight\";i:-1;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:6:\"select\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/build/themes\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/themes/select\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:21:\"admin/build/menu/list\";a:26:{s:5:\"title\";s:10:\"List menus\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/menu\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:13:\"page callback\";s:18:\"menu_overview_page\";s:14:\"page arguments\";a:0:{}s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/menu/list\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:27:\"admin/build/themes/settings\";a:26:{s:5:\"title\";s:9:\"Configure\";s:14:\"page arguments\";a:1:{i:0;s:21:\"system_theme_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:128;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/build/themes\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/themes/settings\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:24:\"admin/build/contact/list\";a:26:{s:5:\"title\";s:4:\"List\";s:13:\"page callback\";s:24:\"contact_admin_categories\";s:4:\"type\";i:136;s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/contact\";s:8:\"tab_root\";s:19:\"admin/build/contact\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/contact/list\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:29:\"admin/settings/actions/manage\";a:26:{s:5:\"title\";s:14:\"Manage actions\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:13:\"page callback\";s:21:\"system_actions_manage\";s:4:\"type\";i:136;s:6:\"weight\";i:-2;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:6:\"manage\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/settings/actions\";s:8:\"tab_root\";s:22:\"admin/settings/actions\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/actions/manage\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:29:\"admin/settings/actions/orphan\";a:26:{s:5:\"title\";s:14:\"Remove orphans\";s:13:\"page callback\";s:29:\"system_actions_remove_orphans\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:6:\"orphan\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/settings/actions/orphan\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/actions/orphan\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:29:\"admin/build/modules/uninstall\";a:26:{s:5:\"title\";s:9:\"Uninstall\";s:14:\"page arguments\";a:1:{i:0;s:24:\"system_modules_uninstall\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:128;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:9:\"uninstall\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/modules\";s:8:\"tab_root\";s:19:\"admin/build/modules\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/modules/uninstall\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:26:\"admin/settings/filters/add\";a:26:{s:5:\"title\";s:16:\"Add input format\";s:13:\"page callback\";s:24:\"filter_admin_format_page\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/settings/filters\";s:8:\"tab_root\";s:22:\"admin/settings/filters\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/filters/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:27:\"admin/settings/language/add\";a:26:{s:5:\"title\";s:12:\"Add language\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:1:{i:0;s:27:\"locale_languages_add_screen\";}s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:6:\"weight\";i:5;s:4:\"type\";i:128;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/settings/language\";s:8:\"tab_root\";s:23:\"admin/settings/language\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/settings/language/add\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:20:\"admin/user/rules/add\";a:26:{s:5:\"title\";s:8:\"Add rule\";s:13:\"page callback\";s:21:\"user_admin_access_add\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/user/rules\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/user/rules/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:22:\"admin/user/user/create\";a:26:{s:5:\"title\";s:8:\"Add user\";s:14:\"page arguments\";a:1:{i:0;s:6:\"create\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:6:\"create\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:15:\"admin/user/user\";s:8:\"tab_root\";s:15:\"admin/user/user\";s:13:\"page callback\";s:10:\"user_admin\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/user/user/create\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:30:\"admin/content/comment/approval\";a:26:{s:5:\"title\";s:14:\"Approval queue\";s:14:\"page arguments\";a:1:{i:0;s:8:\"approval\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:4:\"type\";i:128;s:4:\"file\";s:17:\"comment.admin.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:7:\"comment\";i:3;s:8:\"approval\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:21:\"admin/content/comment\";s:13:\"page callback\";s:13:\"comment_admin\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/content/comment/approval\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:22:\"admin/user/rules/check\";a:26:{s:5:\"title\";s:11:\"Check rules\";s:13:\"page callback\";s:23:\"user_admin_access_check\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:5:\"check\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/user/rules\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/user/rules/check\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:31:\"admin/settings/clean-urls/check\";a:26:{s:5:\"title\";s:15:\"Clean URL check\";s:13:\"page callback\";s:11:\"drupal_json\";s:14:\"page arguments\";a:1:{i:0;a:1:{s:6:\"status\";b:1;}}s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:10:\"clean-urls\";i:3;s:5:\"check\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/clean-urls/check\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/clean-urls/check\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:33:\"admin/settings/language/configure\";a:26:{s:5:\"title\";s:9:\"Configure\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:31:\"locale_languages_configure_form\";}s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:6:\"weight\";i:10;s:4:\"type\";i:128;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";i:3;s:9:\"configure\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/settings/language\";s:8:\"tab_root\";s:23:\"admin/settings/language\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/settings/language/configure\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:32:\"admin/settings/actions/configure\";a:26:{s:5:\"title\";s:28:\"Configure an advanced action\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"system_actions_configure\";}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:9:\"configure\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/settings/actions/configure\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/settings/actions/configure\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:31:\"admin/settings/date-time/lookup\";a:26:{s:5:\"title\";s:20:\"Date and time lookup\";s:4:\"type\";i:4;s:13:\"page callback\";s:23:\"system_date_time_lookup\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:9:\"date-time\";i:3;s:6:\"lookup\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/date-time/lookup\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/date-time/lookup\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:21:\"admin/user/roles/edit\";a:26:{s:5:\"title\";s:9:\"Edit role\";s:14:\"page arguments\";a:1:{i:0;s:15:\"user_admin_role\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"roles\";i:3;s:4:\"edit\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/user/roles/edit\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/user/roles/edit\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:21:\"admin/user/rules/edit\";a:26:{s:5:\"title\";s:9:\"Edit rule\";s:13:\"page callback\";s:22:\"user_admin_access_edit\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:4:\"edit\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/user/rules/edit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/user/rules/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:26:\"admin/content/types/export\";a:26:{s:5:\"title\";s:6:\"Export\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"content_copy_export_form\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:12:\"content_copy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:6:\"export\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/content/types/export\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:25:\"admin/content/date/export\";a:26:{s:5:\"title\";s:6:\"Export\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"date_copy_export_form\";}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:9:\"date_copy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"date\";i:3;s:6:\"export\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/content/date\";s:8:\"tab_root\";s:18:\"admin/content/date\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/content/date/export\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:28:\"admin/build/translate/export\";a:26:{s:5:\"title\";s:6:\"Export\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:1:{i:0;s:30:\"locale_translate_export_screen\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:6:\"weight\";i:30;s:4:\"type\";i:128;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:6:\"export\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/translate\";s:8:\"tab_root\";s:21:\"admin/build/translate\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/translate/export\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:26:\"admin/content/types/fields\";a:26:{s:5:\"title\";s:6:\"Fields\";s:13:\"page callback\";s:26:\"_content_admin_type_fields\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:6:\"fields\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/content/types/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:26:\"admin/content/types/import\";a:26:{s:5:\"title\";s:6:\"Import\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"content_copy_import_form\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:4;s:6:\"module\";s:12:\"content_copy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:6:\"import\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/content/types/import\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:25:\"admin/content/date/import\";a:26:{s:5:\"title\";s:6:\"Import\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:26:\"date_copy_import_ical_form\";}s:4:\"type\";i:136;s:6:\"weight\";i:1;s:6:\"module\";s:9:\"date_copy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"date\";i:3;s:6:\"import\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/content/date\";s:8:\"tab_root\";s:18:\"admin/content/date\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/content/date/import\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:28:\"admin/build/translate/import\";a:26:{s:5:\"title\";s:6:\"Import\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_translate_import_form\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:6:\"weight\";i:20;s:4:\"type\";i:128;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:6:\"import\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/translate\";s:8:\"tab_root\";s:21:\"admin/build/translate\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/translate/import\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:26:\"admin/reports/updates/list\";a:26:{s:5:\"title\";s:4:\"List\";s:13:\"page callback\";s:13:\"update_status\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:7:\"updates\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/reports/updates/list\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:32:\"modules/update/update.report.inc\";}s:27:\"admin/reports/updates/check\";a:26:{s:5:\"title\";s:19:\"Manual update check\";s:13:\"page callback\";s:20:\"update_manual_status\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"update.fetch.inc\";s:4:\"type\";i:4;s:6:\"module\";s:6:\"update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:7:\"updates\";i:3;s:5:\"check\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/updates/check\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/reports/updates/check\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/update/update.fetch.inc\";}s:24:\"admin/reports/status/php\";a:26:{s:5:\"title\";s:3:\"PHP\";s:13:\"page callback\";s:10:\"system_php\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";i:3;s:3:\"php\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/reports/status/php\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/reports/status/php\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:31:\"admin/user/profile/autocomplete\";a:26:{s:5:\"title\";s:29:\"Profile category autocomplete\";s:13:\"page callback\";s:35:\"profile_admin_settings_autocomplete\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"profile.admin.inc\";s:6:\"module\";s:7:\"profile\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:7:\"profile\";i:3;s:12:\"autocomplete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/user/profile/autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/user/profile/autocomplete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/profile/profile.admin.inc\";}s:35:\"admin/content/node-settings/rebuild\";a:26:{s:5:\"title\";s:19:\"Rebuild permissions\";s:14:\"page arguments\";a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}s:4:\"file\";s:14:\"node.admin.inc\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:13:\"node-settings\";i:3;s:7:\"rebuild\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/content/node-settings/rebuild\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/content/node-settings/rebuild\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:29:\"admin/reports/status/run-cron\";a:26:{s:5:\"title\";s:8:\"Run cron\";s:13:\"page callback\";s:15:\"system_run_cron\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";i:3;s:8:\"run-cron\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/reports/status/run-cron\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/reports/status/run-cron\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:24:\"admin/reports/status/sql\";a:26:{s:5:\"title\";s:3:\"SQL\";s:13:\"page callback\";s:10:\"system_sql\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";i:3;s:3:\"sql\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/reports/status/sql\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/reports/status/sql\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:28:\"admin/build/translate/search\";a:26:{s:5:\"title\";s:6:\"Search\";s:6:\"weight\";i:10;s:4:\"type\";i:128;s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:1:{i:0;s:28:\"locale_translate_seek_screen\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:6:\"search\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/build/translate\";s:8:\"tab_root\";s:21:\"admin/build/translate\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/translate/search\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:21:\"admin/build/block/add\";a:26:{s:5:\"title\";s:9:\"Add block\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"block_add_block_form\";}s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"type\";i:128;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/block\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/block/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:23:\"admin/build/contact/add\";a:26:{s:5:\"title\";s:12:\"Add category\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;}s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/contact\";s:8:\"tab_root\";s:19:\"admin/build/contact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/build/contact/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:23:\"admin/content/types/add\";a:26:{s:5:\"title\";s:16:\"Add content type\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"node_type_form\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:128;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/content/types/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:22:\"admin/user/profile/add\";a:26:{s:5:\"title\";s:9:\"Add field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:18:\"profile_field_form\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"profile.admin.inc\";s:6:\"module\";s:7:\"profile\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:7:\"profile\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/user/profile/add\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/user/profile/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/profile/profile.admin.inc\";}s:20:\"admin/build/menu/add\";a:26:{s:5:\"title\";s:8:\"Add menu\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/menu\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/build/menu/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:26:\"admin/settings/search/wipe\";a:26:{s:5:\"title\";s:11:\"Clear index\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"search_wipe_confirm\";}s:16:\"access arguments\";a:1:{i:0;s:17:\"administer search\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"search.admin.inc\";s:6:\"module\";s:6:\"search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:6:\"search\";i:3;s:4:\"wipe\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/settings/search/wipe\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/search/wipe\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/search/search.admin.inc\";}s:42:\"admin/content/node-type/client-application\";a:26:{s:5:\"title\";s:18:\"Client Application\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:42:\"admin/content/node-type/client-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:42:\"admin/content/node-type/client-application\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:27:\"admin/build/block/configure\";a:26:{s:5:\"title\";s:15:\"Configure block\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"block_admin_configure\";}s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"type\";i:4;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:9:\"configure\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/build/block/configure\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/block/configure\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:24:\"admin/build/trigger/cron\";a:26:{s:5:\"title\";s:4:\"Cron\";s:13:\"page callback\";s:14:\"trigger_assign\";s:14:\"page arguments\";a:1:{i:0;s:4:\"cron\";}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:4:\"type\";i:128;s:4:\"file\";s:17:\"trigger.admin.inc\";s:6:\"module\";s:7:\"trigger\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"trigger\";i:3;s:4:\"cron\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/trigger\";s:8:\"tab_root\";s:19:\"admin/build/trigger\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/trigger/cron\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/trigger/trigger.admin.inc\";}s:24:\"admin/build/block/delete\";a:26:{s:5:\"title\";s:12:\"Delete block\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:16:\"block_box_delete\";}s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"type\";i:4;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/build/block/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/block/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:25:\"admin/user/profile/delete\";a:26:{s:5:\"title\";s:12:\"Delete field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"profile_field_delete\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"profile.admin.inc\";s:6:\"module\";s:7:\"profile\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:7:\"profile\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/user/profile/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/user/profile/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/profile/profile.admin.inc\";}s:29:\"admin/settings/filters/delete\";a:26:{s:5:\"title\";s:19:\"Delete input format\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"filter_admin_delete\";}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/settings/filters/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/filters/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:23:\"admin/user/rules/delete\";a:26:{s:5:\"title\";s:11:\"Delete rule\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/user/rules/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/user/rules/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:21:\"admin/reports/event/%\";a:26:{s:5:\"title\";s:7:\"Details\";s:13:\"page callback\";s:11:\"dblog_event\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:4:\"type\";i:4;s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:5:\"event\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/reports/event/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:23:\"admin/user/profile/edit\";a:26:{s:5:\"title\";s:10:\"Edit field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:18:\"profile_field_form\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"profile.admin.inc\";s:6:\"module\";s:7:\"profile\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:7:\"profile\";i:3;s:4:\"edit\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/user/profile/edit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/user/profile/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/profile/profile.admin.inc\";}s:24:\"admin/content/taxonomy/%\";a:26:{s:5:\"title\";s:10:\"List terms\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/content/taxonomy/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/content/taxonomy/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:28:\"admin/content/node-type/page\";a:26:{s:5:\"title\";s:4:\"Page\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/content/node-type/page\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:28:\"admin/build/contact/settings\";a:26:{s:5:\"title\";s:8:\"Settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:22:\"contact_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";i:3;s:8:\"settings\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/contact\";s:8:\"tab_root\";s:19:\"admin/build/contact\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/contact/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:25:\"admin/build/menu/settings\";a:26:{s:5:\"title\";s:8:\"Settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"menu_configure\";}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:128;s:6:\"weight\";i:5;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:8:\"settings\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/menu\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/menu/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:21:\"admin/build/views/add\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:3:\"Add\";s:13:\"page callback\";s:17:\"views_ui_add_page\";s:4:\"type\";i:128;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/views\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/views/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:30:\"admin/reports/updates/settings\";a:26:{s:5:\"title\";s:8:\"Settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:15:\"update_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:19:\"update.settings.inc\";s:4:\"type\";i:128;s:6:\"module\";s:6:\"update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:7:\"updates\";i:3;s:8:\"settings\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/reports/updates/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:34:\"modules/update/update.settings.inc\";}s:29:\"admin/content/node-type/story\";a:26:{s:5:\"title\";s:5:\"Story\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/content/node-type/story\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:22:\"admin/build/views/list\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:4:\"List\";s:13:\"page callback\";s:19:\"views_ui_list_views\";s:4:\"type\";i:136;s:6:\"weight\";s:2:\"-1\";s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/views\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/build/views/list\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:35:\"admin/content/node-type/translation\";a:26:{s:5:\"title\";s:11:\"Translation\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/content/node-type/translation\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:46:\"admin/content/node-type/translator-application\";a:26:{s:5:\"title\";s:22:\"Translator Application\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/content/node-type/translator-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:46:\"admin/content/node-type/translator-application\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:26:\"admin/build/views1/convert\";a:26:{s:4:\"file\";s:20:\"includes/convert.inc\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:5:\"title\";s:12:\"Convert view\";s:13:\"page callback\";s:17:\"views_ui_convert1\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:4:\"type\";i:4;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"views1\";i:3;s:7:\"convert\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/views1/convert\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/views1/convert\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:44:\"sites/all/modules/views/includes/convert.inc\";}s:27:\"admin/build/trigger/comment\";a:26:{s:5:\"title\";s:8:\"Comments\";s:13:\"page callback\";s:14:\"trigger_assign\";s:14:\"page arguments\";a:1:{i:0;s:7:\"comment\";}s:15:\"access callback\";s:20:\"trigger_access_check\";s:16:\"access arguments\";a:1:{i:0;s:7:\"comment\";}s:4:\"type\";i:128;s:4:\"file\";s:17:\"trigger.admin.inc\";s:6:\"module\";s:7:\"trigger\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"trigger\";i:3;s:7:\"comment\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/trigger\";s:8:\"tab_root\";s:19:\"admin/build/trigger\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/trigger/comment\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/trigger/trigger.admin.inc\";}s:25:\"admin/build/views1/delete\";a:26:{s:4:\"file\";s:20:\"includes/convert.inc\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:5:\"title\";s:11:\"Delete view\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:24:\"views_ui_delete1_confirm\";i:1;i:4;}s:4:\"type\";i:4;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"views1\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/build/views1/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/views1/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:44:\"sites/all/modules/views/includes/convert.inc\";}s:24:\"admin/build/trigger/node\";a:26:{s:5:\"title\";s:7:\"Content\";s:13:\"page callback\";s:14:\"trigger_assign\";s:14:\"page arguments\";a:1:{i:0;s:4:\"node\";}s:15:\"access callback\";s:20:\"trigger_access_check\";s:16:\"access arguments\";a:1:{i:0;s:4:\"node\";}s:4:\"type\";i:128;s:4:\"file\";s:17:\"trigger.admin.inc\";s:6:\"module\";s:7:\"trigger\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"trigger\";i:3;s:4:\"node\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/trigger\";s:8:\"tab_root\";s:19:\"admin/build/trigger\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/trigger/node\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/trigger/trigger.admin.inc\";}s:28:\"admin/settings/logging/dblog\";a:26:{s:5:\"title\";s:16:\"Database logging\";s:11:\"description\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"dblog_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"logging\";i:3;s:5:\"dblog\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/settings/logging/dblog\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/settings/logging/dblog\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:24:\"admin/build/views/import\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:6:\"Import\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"views_ui_import_page\";}s:4:\"type\";i:128;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:6:\"import\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/views\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/views/import\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"user/%/openid/delete\";a:26:{s:5:\"title\";s:13:\"Delete OpenID\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"openid_user_delete_form\";i:1;i:1;}s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:4;s:4:\"file\";s:16:\"openid.pages.inc\";s:6:\"module\";s:6:\"openid\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:6:\"openid\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"user/%/openid/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"user/%/openid/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/openid/openid.pages.inc\";}s:28:\"admin/build/trigger/taxonomy\";a:26:{s:5:\"title\";s:8:\"Taxonomy\";s:13:\"page callback\";s:14:\"trigger_assign\";s:14:\"page arguments\";a:1:{i:0;s:8:\"taxonomy\";}s:15:\"access callback\";s:20:\"trigger_access_check\";s:16:\"access arguments\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"type\";i:128;s:4:\"file\";s:17:\"trigger.admin.inc\";s:6:\"module\";s:7:\"trigger\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"trigger\";i:3;s:8:\"taxonomy\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/trigger\";s:8:\"tab_root\";s:19:\"admin/build/trigger\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/trigger/taxonomy\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/trigger/trigger.admin.inc\";}s:28:\"admin/build/trigger/unassign\";a:26:{s:5:\"title\";s:8:\"Unassign\";s:11:\"description\";s:34:\"Unassign an action from a trigger.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:16:\"trigger_unassign\";}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"trigger.admin.inc\";s:6:\"module\";s:7:\"trigger\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"trigger\";i:3;s:8:\"unassign\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/trigger/unassign\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/trigger/unassign\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/trigger/trigger.admin.inc\";}s:23:\"admin/build/views/tools\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:5:\"Tools\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"views_ui_admin_tools\";}s:4:\"type\";i:128;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:5:\"tools\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/views\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/build/views/tools\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:24:\"admin/build/trigger/user\";a:26:{s:5:\"title\";s:5:\"Users\";s:13:\"page callback\";s:14:\"trigger_assign\";s:14:\"page arguments\";a:1:{i:0;s:4:\"user\";}s:15:\"access callback\";s:20:\"trigger_access_check\";s:16:\"access arguments\";a:1:{i:0;s:4:\"user\";}s:4:\"type\";i:128;s:4:\"file\";s:17:\"trigger.admin.inc\";s:6:\"module\";s:7:\"trigger\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"trigger\";i:3;s:4:\"user\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/trigger\";s:8:\"tab_root\";s:19:\"admin/build/trigger\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/trigger/user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/trigger/trigger.admin.inc\";}s:24:\"admin/settings/filters/%\";a:26:{s:4:\"type\";i:4;s:14:\"title callback\";s:25:\"filter_admin_format_title\";s:15:\"title arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:24:\"filter_admin_format_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/settings/filters/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:28:\"admin/build/menu-customize/%\";a:26:{s:5:\"title\";s:14:\"Customize menu\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}s:14:\"title callback\";s:19:\"menu_overview_title\";s:15:\"title arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/menu-customize/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:47:\"admin/content/node-type/client-application/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/client-application\";s:8:\"tab_root\";s:42:\"admin/content/node-type/client-application\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:5754;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:47:\"admin/content/node-type/client-application/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:33:\"admin/content/node-type/page/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/content/node-type/page\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:6100;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/content/node-type/page/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:34:\"admin/content/node-type/story/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/story\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:6279;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/content/node-type/story/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:40:\"admin/content/node-type/translation/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:35:\"admin/content/node-type/translation\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:6359;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:40:\"admin/content/node-type/translation/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:51:\"admin/content/node-type/translator-application/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:46:\"admin/content/node-type/translator-application\";s:8:\"tab_root\";s:46:\"admin/content/node-type/translator-application\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:6407;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:51:\"admin/content/node-type/translator-application/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:34:\"admin/build/themes/settings/global\";a:26:{s:5:\"title\";s:15:\"Global settings\";s:4:\"type\";i:136;s:6:\"weight\";i:-1;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:6:\"global\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"system_theme_settings\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/build/themes/settings/global\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:29:\"admin/content/taxonomy/%/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:1:\"%\";i:4;s:4:\"list\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/content/taxonomy/%\";s:8:\"tab_root\";s:24:\"admin/content/taxonomy/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/content/taxonomy/%/list\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:29:\"admin/settings/filters/%/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"weight\";i:0;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/settings/filters/%\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:13:\"page callback\";s:24:\"filter_admin_format_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/filters/%/edit\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:32:\"admin/build/modules/list/confirm\";a:26:{s:5:\"title\";s:4:\"List\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:4:\"list\";i:4;s:7:\"confirm\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/build/modules/list/confirm\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"system_modules\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/build/modules/list/confirm\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:33:\"admin/build/menu-customize/%/list\";a:26:{s:5:\"title\";s:10:\"List items\";s:6:\"weight\";i:-10;s:4:\"type\";i:136;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:4:\"list\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/build/menu-customize/%\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/menu-customize/%/list\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:37:\"admin/build/modules/uninstall/confirm\";a:26:{s:5:\"title\";s:9:\"Uninstall\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:9:\"uninstall\";i:4;s:7:\"confirm\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/build/modules/uninstall/confirm\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"system_modules_uninstall\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/build/modules/uninstall/confirm\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:52:\"admin/content/node-type/client-application/add_group\";a:26:{s:5:\"title\";s:9:\"Add group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;s:0:\"\";i:3;s:3:\"add\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:9:\"add_group\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/client-application\";s:8:\"tab_root\";s:42:\"admin/content/node-type/client-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:52:\"admin/content/node-type/client-application/add_group\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:38:\"admin/content/node-type/page/add_group\";a:26:{s:5:\"title\";s:9:\"Add group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;s:0:\"\";i:3;s:3:\"add\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:9:\"add_group\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/content/node-type/page\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/content/node-type/page/add_group\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:39:\"admin/content/node-type/story/add_group\";a:26:{s:5:\"title\";s:9:\"Add group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;s:0:\"\";i:3;s:3:\"add\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:9:\"add_group\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/story\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:39:\"admin/content/node-type/story/add_group\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:45:\"admin/content/node-type/translation/add_group\";a:26:{s:5:\"title\";s:9:\"Add group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;s:0:\"\";i:3;s:3:\"add\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:9:\"add_group\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:35:\"admin/content/node-type/translation\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/content/node-type/translation/add_group\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:56:\"admin/content/node-type/translator-application/add_group\";a:26:{s:5:\"title\";s:9:\"Add group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;s:0:\"\";i:3;s:3:\"add\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:9:\"add_group\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:46:\"admin/content/node-type/translator-application\";s:8:\"tab_root\";s:46:\"admin/content/node-type/translator-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:56:\"admin/content/node-type/translator-application/add_group\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:38:\"admin/build/themes/settings/bluemarine\";a:26:{s:5:\"title\";s:10:\"Bluemarine\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:10:\"bluemarine\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/build/themes/settings/bluemarine\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:29:\"admin/content/date/import/csv\";a:26:{s:5:\"title\";s:3:\"CSV\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"date_copy_import_csv_form\";}s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:9:\"date_copy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"date\";i:3;s:6:\"import\";i:4;s:3:\"csv\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:25:\"admin/content/date/import\";s:8:\"tab_root\";s:18:\"admin/content/date\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/content/date/import/csv\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:37:\"admin/build/themes/settings/chameleon\";a:26:{s:5:\"title\";s:9:\"Chameleon\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:9:\"chameleon\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/build/themes/settings/chameleon\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:32:\"admin/settings/language/delete/%\";a:26:{s:5:\"title\";s:7:\"Confirm\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_languages_delete_form\";i:2;i:4;}s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/settings/language/delete/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/settings/language/delete/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:49:\"admin/content/node-type/client-application/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:5754;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:49:\"admin/content/node-type/client-application/delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:49:\"admin/content/node-type/client-application/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:35:\"admin/content/node-type/page/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:6100;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/content/node-type/page/delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/content/node-type/page/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:36:\"admin/content/node-type/story/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:6279;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/content/node-type/story/delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/content/node-type/story/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:42:\"admin/content/node-type/translation/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:6359;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:42:\"admin/content/node-type/translation/delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:42:\"admin/content/node-type/translation/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:53:\"admin/content/node-type/translator-application/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:6407;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/content/node-type/translator-application/delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:53:\"admin/content/node-type/translator-application/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:30:\"admin/build/translate/delete/%\";a:26:{s:5:\"title\";s:13:\"Delete string\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:2:{i:0;s:28:\"locale_translate_delete_page\";i:1;i:4;}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/build/translate/delete/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/translate/delete/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:30:\"admin/settings/language/edit/%\";a:26:{s:5:\"title\";s:13:\"Edit language\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_languages_edit_form\";i:2;i:4;}s:16:\"access arguments\";a:1:{i:0;s:20:\"administer languages\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:8:\"language\";i:3;s:4:\"edit\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/settings/language/edit/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/settings/language/edit/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:28:\"admin/build/translate/edit/%\";a:26:{s:5:\"title\";s:11:\"Edit string\";s:13:\"page callback\";s:19:\"locale_inc_callback\";s:14:\"page arguments\";a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_translate_edit_form\";i:2;i:4;}s:16:\"access arguments\";a:1:{i:0;s:19:\"translate interface\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"locale\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:9:\"translate\";i:3;s:4:\"edit\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/translate/edit/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/translate/edit/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:32:\"admin/content/taxonomy/edit/term\";a:26:{s:5:\"title\";s:9:\"Edit term\";s:13:\"page callback\";s:24:\"taxonomy_admin_term_edit\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:4:\"edit\";i:4;s:4:\"term\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/content/taxonomy/edit/term\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/content/taxonomy/edit/term\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:31:\"admin/content/date/import/event\";a:26:{s:5:\"title\";s:6:\"Events\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"date_copy_import_event_form\";}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:9:\"date_copy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"date\";i:3;s:6:\"import\";i:4;s:5:\"event\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:25:\"admin/content/date/import\";s:8:\"tab_root\";s:18:\"admin/content/date\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/content/date/import/event\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:35:\"admin/build/themes/settings/garland\";a:26:{s:5:\"title\";s:7:\"Garland\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:7:\"garland\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/build/themes/settings/garland\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:25:\"admin/build/block/list/js\";a:26:{s:5:\"title\";s:20:\"JavaScript List Form\";s:13:\"page callback\";s:22:\"block_admin_display_js\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"type\";i:4;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:2:\"js\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/build/block/list/js\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/block/list/js\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:34:\"admin/build/themes/settings/marvin\";a:26:{s:5:\"title\";s:6:\"Marvin\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:6:\"marvin\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/build/themes/settings/marvin\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:36:\"admin/build/themes/settings/minnelli\";a:26:{s:5:\"title\";s:8:\"Minnelli\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:8:\"minnelli\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/build/themes/settings/minnelli\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:38:\"admin/build/themes/settings/pushbutton\";a:26:{s:5:\"title\";s:10:\"Pushbutton\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:10:\"pushbutton\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/build/themes/settings/pushbutton\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:30:\"admin/content/date/import/ical\";a:26:{s:5:\"title\";s:4:\"iCal\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:26:\"date_copy_import_ical_form\";}s:4:\"type\";i:136;s:6:\"weight\";i:1;s:6:\"module\";s:9:\"date_copy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"date\";i:3;s:6:\"import\";i:4;s:4:\"ical\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:25:\"admin/content/date/import\";s:15:\"access callback\";s:11:\"user_access\";s:8:\"tab_root\";s:18:\"admin/content/date\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/content/date/import/ical\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:52:\"admin/content/node-type/client-application/add_field\";a:26:{s:5:\"title\";s:9:\"Add field\";s:13:\"page callback\";s:24:\"_content_admin_field_add\";s:14:\"page arguments\";a:1:{i:0;s:18:\"client_application\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:9:\"add_field\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/client-application\";s:8:\"tab_root\";s:42:\"admin/content/node-type/client-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:52:\"admin/content/node-type/client-application/add_field\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:38:\"admin/content/node-type/page/add_field\";a:26:{s:5:\"title\";s:9:\"Add field\";s:13:\"page callback\";s:24:\"_content_admin_field_add\";s:14:\"page arguments\";a:1:{i:0;s:4:\"page\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:9:\"add_field\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/content/node-type/page\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/content/node-type/page/add_field\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:39:\"admin/content/node-type/story/add_field\";a:26:{s:5:\"title\";s:9:\"Add field\";s:13:\"page callback\";s:24:\"_content_admin_field_add\";s:14:\"page arguments\";a:1:{i:0;s:5:\"story\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:9:\"add_field\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/story\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:39:\"admin/content/node-type/story/add_field\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:31:\"admin/settings/actions/delete/%\";a:26:{s:5:\"title\";s:13:\"Delete action\";s:11:\"description\";s:17:\"Delete an action.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"actions_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/actions/delete/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/actions/delete/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:36:\"admin/content/node-type/page/display\";a:26:{s:5:\"title\";s:14:\"Display fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:4:\"page\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:7:\"display\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/content/node-type/page\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/content/node-type/page/display\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:33:\"admin/views/ajax/autocomplete/tag\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:25:\"views_ui_autocomplete_tag\";s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"views\";i:2;s:4:\"ajax\";i:3;s:12:\"autocomplete\";i:4;s:3:\"tag\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/views/ajax/autocomplete/tag\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:34:\"admin/views/ajax/autocomplete/user\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:26:\"views_ui_autocomplete_user\";s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"views\";i:2;s:4:\"ajax\";i:3;s:12:\"autocomplete\";i:4;s:4:\"user\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/views/ajax/autocomplete/user\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/views/ajax/autocomplete/user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:45:\"admin/content/node-type/translation/add_field\";a:26:{s:5:\"title\";s:9:\"Add field\";s:13:\"page callback\";s:24:\"_content_admin_field_add\";s:14:\"page arguments\";a:1:{i:0;s:11:\"translation\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:9:\"add_field\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:35:\"admin/content/node-type/translation\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/content/node-type/translation/add_field\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:56:\"admin/content/node-type/translator-application/add_field\";a:26:{s:5:\"title\";s:9:\"Add field\";s:13:\"page callback\";s:24:\"_content_admin_field_add\";s:14:\"page arguments\";a:1:{i:0;s:22:\"translator_application\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:3;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:9:\"add_field\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:46:\"admin/content/node-type/translator-application\";s:8:\"tab_root\";s:46:\"admin/content/node-type/translator-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:56:\"admin/content/node-type/translator-application/add_field\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:32:\"admin/build/menu-customize/%/add\";a:26:{s:5:\"title\";s:8:\"Add item\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:3:\"add\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/build/menu-customize/%\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/build/menu-customize/%/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:33:\"admin/build/block/list/bluemarine\";a:26:{s:5:\"title\";s:10:\"Bluemarine\";s:14:\"page arguments\";a:1:{i:0;s:10:\"bluemarine\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:7985;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:10:\"bluemarine\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/block/list/bluemarine\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:32:\"admin/build/block/list/chameleon\";a:26:{s:5:\"title\";s:9:\"Chameleon\";s:14:\"page arguments\";a:1:{i:0;s:9:\"chameleon\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:8099;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:9:\"chameleon\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/build/block/list/chameleon\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:34:\"admin/settings/filters/%/configure\";a:26:{s:5:\"title\";s:9:\"Configure\";s:13:\"page callback\";s:27:\"filter_admin_configure_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";i:4;s:9:\"configure\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/settings/filters/%\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/settings/filters/%/configure\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:28:\"admin/build/contact/delete/%\";a:26:{s:5:\"title\";s:14:\"Delete contact\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:20:\"contact_admin_delete\";i:1;i:4;}s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"contact_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/contact/delete/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/contact/delete/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:35:\"admin/build/menu-customize/%/delete\";a:26:{s:5:\"title\";s:11:\"Delete menu\";s:13:\"page callback\";s:21:\"menu_delete_menu_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/build/menu-customize/%/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/build/menu-customize/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:50:\"admin/content/node-type/client-application/display\";a:26:{s:5:\"title\";s:14:\"Display fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:18:\"client_application\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:7:\"display\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/client-application\";s:8:\"tab_root\";s:42:\"admin/content/node-type/client-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:50:\"admin/content/node-type/client-application/display\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:37:\"admin/content/node-type/story/display\";a:26:{s:5:\"title\";s:14:\"Display fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:5:\"story\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:7:\"display\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/story\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/content/node-type/story/display\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:43:\"admin/content/node-type/translation/display\";a:26:{s:5:\"title\";s:14:\"Display fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:11:\"translation\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:7:\"display\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:35:\"admin/content/node-type/translation\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:43:\"admin/content/node-type/translation/display\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:54:\"admin/content/node-type/translator-application/display\";a:26:{s:5:\"title\";s:14:\"Display fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:22:\"translator_application\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:7:\"display\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:46:\"admin/content/node-type/translator-application\";s:8:\"tab_root\";s:46:\"admin/content/node-type/translator-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:54:\"admin/content/node-type/translator-application/display\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:26:\"admin/build/contact/edit/%\";a:26:{s:5:\"title\";s:21:\"Edit contact category\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;i:2;i:4;}s:16:\"access arguments\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"contact.admin.inc\";s:6:\"module\";s:7:\"contact\";s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"contact_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"contact\";i:3;s:4:\"edit\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/contact/edit/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/contact/edit/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/contact/contact.admin.inc\";}s:33:\"admin/build/menu-customize/%/edit\";a:26:{s:5:\"title\";s:9:\"Edit menu\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/build/menu-customize/%\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/menu-customize/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:30:\"admin/build/block/list/garland\";a:26:{s:5:\"title\";s:7:\"Garland\";s:14:\"page arguments\";a:1:{i:0;s:7:\"garland\";}s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:8555;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:7:\"garland\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/block/list/garland\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:49:\"admin/content/node-type/client-application/fields\";a:26:{s:5:\"title\";s:13:\"Manage fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:33:\"content_admin_field_overview_form\";i:1;s:18:\"client_application\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:6:\"fields\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/client-application\";s:8:\"tab_root\";s:42:\"admin/content/node-type/client-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:49:\"admin/content/node-type/client-application/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:35:\"admin/content/node-type/page/fields\";a:26:{s:5:\"title\";s:13:\"Manage fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:33:\"content_admin_field_overview_form\";i:1;s:4:\"page\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:6:\"fields\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/content/node-type/page\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/content/node-type/page/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:36:\"admin/content/node-type/story/fields\";a:26:{s:5:\"title\";s:13:\"Manage fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:33:\"content_admin_field_overview_form\";i:1;s:5:\"story\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:6:\"fields\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/story\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/content/node-type/story/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:42:\"admin/content/node-type/translation/fields\";a:26:{s:5:\"title\";s:13:\"Manage fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:33:\"content_admin_field_overview_form\";i:1;s:11:\"translation\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:35:\"admin/content/node-type/translation\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:42:\"admin/content/node-type/translation/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:53:\"admin/content/node-type/translator-application/fields\";a:26:{s:5:\"title\";s:13:\"Manage fields\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:33:\"content_admin_field_overview_form\";i:1;s:22:\"translator_application\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:6:\"fields\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:46:\"admin/content/node-type/translator-application\";s:8:\"tab_root\";s:46:\"admin/content/node-type/translator-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:53:\"admin/content/node-type/translator-application/fields\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:29:\"admin/build/block/list/marvin\";a:26:{s:5:\"title\";s:6:\"Marvin\";s:14:\"page arguments\";a:1:{i:0;s:6:\"marvin\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:8672;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:6:\"marvin\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/block/list/marvin\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:31:\"admin/build/block/list/minnelli\";a:26:{s:5:\"title\";s:8:\"Minnelli\";s:14:\"page arguments\";a:1:{i:0;s:8:\"minnelli\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:8749;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:8:\"minnelli\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/build/block/list/minnelli\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:33:\"admin/build/block/list/pushbutton\";a:26:{s:5:\"title\";s:10:\"Pushbutton\";s:14:\"page arguments\";a:1:{i:0;s:10:\"pushbutton\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:8831;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:10:\"pushbutton\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/block/list/pushbutton\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:30:\"admin/settings/filters/%/order\";a:26:{s:5:\"title\";s:9:\"Rearrange\";s:13:\"page callback\";s:23:\"filter_admin_order_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";i:4;s:5:\"order\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/settings/filters/%\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/settings/filters/%/order\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:16:\"user/reset/%/%/%\";a:26:{s:5:\"title\";s:14:\"Reset password\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;s:1:\"%\";i:3;s:1:\"%\";i:4;s:1:\"%\";}s:4:\"_fit\";i:24;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"user/reset/%/%/%\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"user/reset/%/%/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:30:\"admin/build/views/break-lock/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:5:\"title\";s:11:\"Delete view\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:10:\"break-lock\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/build/views/break-lock/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/views/break-lock/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:26:\"admin/build/views/delete/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:5:\"title\";s:11:\"Delete view\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"views_ui_delete_confirm\";i:1;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/views/delete/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/views/delete/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:26:\"admin/build/views/export/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:20:\"views_ui_export_page\";i:1;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:6:\"export\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/views/export/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/views/export/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:25:\"admin/build/views/clone/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:19:\"views_ui_clone_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:5:\"clone\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/build/views/clone/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/views/clone/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:27:\"admin/build/views/disable/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:21:\"views_ui_disable_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"views_ui_default_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:7:\"disable\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/build/views/disable/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/views/disable/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:26:\"admin/build/views/enable/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:20:\"views_ui_enable_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"views_ui_default_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:6:\"enable\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/build/views/enable/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/build/views/enable/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:37:\"admin/content/taxonomy/add/vocabulary\";a:27:{s:5:\"title\";s:14:\"Add vocabulary\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:128;s:6:\"parent\";s:22:\"admin/content/taxonomy\";s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:3:\"add\";i:4;s:10:\"vocabulary\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/content/taxonomy\";s:8:\"tab_root\";s:22:\"admin/content/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/content/taxonomy/add/vocabulary\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:29:\"admin/build/views/tools/basic\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:5:\"Basic\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"views_ui_admin_tools\";}s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:5:\"tools\";i:4;s:5:\"basic\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/build/views/tools\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/views/tools/basic\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:24:\"admin/build/views/edit/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:18:\"views_ui_edit_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:4:\"type\";i:128;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:4:\"edit\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/views\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/views/edit/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:31:\"admin/build/views/tools/convert\";a:26:{s:4:\"file\";s:20:\"includes/convert.inc\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:5:\"title\";s:7:\"Convert\";s:11:\"description\";s:29:\"Convert stored Views 1 views.\";s:13:\"page callback\";s:22:\"views_ui_admin_convert\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:5:\"tools\";i:4;s:7:\"convert\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:23:\"admin/build/views/tools\";s:8:\"tab_root\";s:17:\"admin/build/views\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/build/views/tools/convert\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:44:\"sites/all/modules/views/includes/convert.inc\";}s:23:\"node/%/revisions/%/view\";a:27:{s:5:\"title\";s:9:\"Revisions\";s:14:\"load arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:9:\"node_show\";s:14:\"page arguments\";a:3:{i:0;i:1;i:1;N;i:2;b:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";i:3;s:1:\"%\";i:4;s:4:\"view\";}s:4:\"_fit\";i:21;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"node/%/revisions/%/view\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"node/%/revisions/%/view\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:25:\"node/%/revisions/%/delete\";a:27:{s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"load arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:2:{i:0;i:1;i:1;s:6:\"delete\";}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";i:3;s:1:\"%\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:21;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/%/revisions/%/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"node/%/revisions/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:25:\"node/%/revisions/%/revert\";a:27:{s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"load arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:2:{i:0;i:1;i:1;s:6:\"update\";}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";i:3;s:1:\"%\";i:4;s:6:\"revert\";}s:4:\"_fit\";i:21;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/%/revisions/%/revert\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"node/%/revisions/%/revert\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:58:\"admin/content/node-type/client-application/display/general\";a:26:{s:5:\"title\";s:7:\"General\";s:14:\"page arguments\";a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:18:\"client_application\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:7:\"display\";i:5;s:7:\"general\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:50:\"admin/content/node-type/client-application/display\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:42:\"admin/content/node-type/client-application\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:58:\"admin/content/node-type/client-application/display/general\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:44:\"admin/content/node-type/page/display/general\";a:26:{s:5:\"title\";s:7:\"General\";s:14:\"page arguments\";a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:4:\"page\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:7:\"display\";i:5;s:7:\"general\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:36:\"admin/content/node-type/page/display\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:44:\"admin/content/node-type/page/display/general\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:45:\"admin/content/node-type/story/display/general\";a:26:{s:5:\"title\";s:7:\"General\";s:14:\"page arguments\";a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:5:\"story\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:7:\"display\";i:5;s:7:\"general\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:37:\"admin/content/node-type/story/display\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/content/node-type/story/display/general\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:51:\"admin/content/node-type/translation/display/general\";a:26:{s:5:\"title\";s:7:\"General\";s:14:\"page arguments\";a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:11:\"translation\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:7:\"display\";i:5;s:7:\"general\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:43:\"admin/content/node-type/translation/display\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:51:\"admin/content/node-type/translation/display/general\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:62:\"admin/content/node-type/translator-application/display/general\";a:26:{s:5:\"title\";s:7:\"General\";s:14:\"page arguments\";a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:22:\"translator_application\";}s:4:\"type\";i:136;s:6:\"weight\";i:0;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:7:\"display\";i:5;s:7:\"general\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:54:\"admin/content/node-type/translator-application/display\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/content/node-type/translator-application\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:62:\"admin/content/node-type/translator-application/display/general\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:59:\"admin/content/node-type/client-application/display/advanced\";a:26:{s:5:\"title\";s:8:\"Advanced\";s:14:\"page arguments\";a:3:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:18:\"client_application\";i:2;s:1:\"1\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:7:\"display\";i:5;s:8:\"advanced\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:50:\"admin/content/node-type/client-application/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:42:\"admin/content/node-type/client-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:59:\"admin/content/node-type/client-application/display/advanced\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:45:\"admin/content/node-type/page/display/advanced\";a:26:{s:5:\"title\";s:8:\"Advanced\";s:14:\"page arguments\";a:3:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:4:\"page\";i:2;s:1:\"1\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:7:\"display\";i:5;s:8:\"advanced\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:36:\"admin/content/node-type/page/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/content/node-type/page/display/advanced\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:46:\"admin/content/node-type/story/display/advanced\";a:26:{s:5:\"title\";s:8:\"Advanced\";s:14:\"page arguments\";a:3:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:5:\"story\";i:2;s:1:\"1\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:7:\"display\";i:5;s:8:\"advanced\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:37:\"admin/content/node-type/story/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:46:\"admin/content/node-type/story/display/advanced\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:52:\"admin/content/node-type/translation/display/advanced\";a:26:{s:5:\"title\";s:8:\"Advanced\";s:14:\"page arguments\";a:3:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:11:\"translation\";i:2;s:1:\"1\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:7:\"display\";i:5;s:8:\"advanced\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:43:\"admin/content/node-type/translation/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:52:\"admin/content/node-type/translation/display/advanced\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:63:\"admin/content/node-type/translator-application/display/advanced\";a:26:{s:5:\"title\";s:8:\"Advanced\";s:14:\"page arguments\";a:3:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:22:\"translator_application\";i:2;s:1:\"1\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:7:\"display\";i:5;s:8:\"advanced\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:54:\"admin/content/node-type/translator-application/display\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:26:\"includes/content.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/content/node-type/translator-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:63:\"admin/content/node-type/translator-application/display/advanced\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:51:\"admin/content/node-type/client-application/groups/%\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:6:\"groups\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/content/node-type/client-application/groups/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:37:\"admin/content/node-type/page/groups/%\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:6:\"groups\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/content/node-type/page/groups/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/content/node-type/page/groups/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:38:\"admin/content/node-type/story/groups/%\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:6:\"groups\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/content/node-type/story/groups/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/content/node-type/story/groups/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:44:\"admin/content/node-type/translation/groups/%\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"groups\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/content/node-type/translation/groups/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:44:\"admin/content/node-type/translation/groups/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:55:\"admin/content/node-type/translator-application/groups/%\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:6:\"groups\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:67:\"admin/content/node-type/translation/fields/field_translation_client\";a:26:{s:5:\"title\";s:6:\"Client\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";i:5;s:24:\"field_translation_client\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/translation/fields\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:67:\"admin/content/node-type/translation/fields/field_translation_client\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:69:\"admin/content/node-type/translation/fields/field_translation_date_due\";a:26:{s:5:\"title\";s:8:\"Date due\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";i:5;s:26:\"field_translation_date_due\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/translation/fields\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:69:\"admin/content/node-type/translation/fields/field_translation_date_due\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:30:\"admin/build/menu/item/%/delete\";a:26:{s:5:\"title\";s:16:\"Delete menu item\";s:13:\"page callback\";s:21:\"menu_item_delete_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"item\";i:4;s:1:\"%\";i:5;s:6:\"delete\";}s:4:\"_fit\";i:61;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/build/menu/item/%/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/menu/item/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:68:\"admin/content/node-type/client-application/fields/field_client_email\";a:26:{s:5:\"title\";s:6:\"E-mail\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:6:\"fields\";i:5;s:18:\"field_client_email\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:49:\"admin/content/node-type/client-application/fields\";s:8:\"tab_root\";s:42:\"admin/content/node-type/client-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:68:\"admin/content/node-type/client-application/fields/field_client_email\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:72:\"admin/content/node-type/translator-application/fields/field_client_email\";a:26:{s:5:\"title\";s:6:\"E-mail\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:6:\"fields\";i:5;s:18:\"field_client_email\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:53:\"admin/content/node-type/translator-application/fields\";s:8:\"tab_root\";s:46:\"admin/content/node-type/translator-application\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:72:\"admin/content/node-type/translator-application/fields/field_client_email\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:28:\"admin/build/menu/item/%/edit\";a:26:{s:5:\"title\";s:14:\"Edit menu item\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"item\";i:4;s:1:\"%\";i:5;s:4:\"edit\";}s:4:\"_fit\";i:61;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/menu/item/%/edit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/menu/item/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:40:\"admin/content/taxonomy/edit/vocabulary/%\";a:26:{s:5:\"title\";s:15:\"Edit vocabulary\";s:13:\"page callback\";s:30:\"taxonomy_admin_vocabulary_edit\";s:14:\"page arguments\";a:1:{i:0;i:5;}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:4:\"edit\";i:4;s:10:\"vocabulary\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/content/taxonomy/edit/vocabulary/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:40:\"admin/content/taxonomy/edit/vocabulary/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:29:\"admin/build/menu/item/%/reset\";a:26:{s:5:\"title\";s:15:\"Reset menu item\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"item\";i:4;s:1:\"%\";i:5;s:5:\"reset\";}s:4:\"_fit\";i:61;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/build/menu/item/%/reset\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/menu/item/%/reset\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:67:\"admin/content/node-type/translation/fields/field_translation_status\";a:26:{s:5:\"title\";s:6:\"Status\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";i:5;s:24:\"field_translation_status\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/translation/fields\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:67:\"admin/content/node-type/translation/fields/field_translation_status\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:65:\"admin/content/node-type/translation/fields/field_translation_text\";a:26:{s:5:\"title\";s:4:\"Text\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";i:5;s:22:\"field_translation_text\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/translation/fields\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:65:\"admin/content/node-type/translation/fields/field_translation_text\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:71:\"admin/content/node-type/translation/fields/field_translation_translator\";a:26:{s:5:\"title\";s:10:\"Translator\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:128;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";i:5;s:28:\"field_translation_translator\";}s:4:\"_fit\";i:63;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:42:\"admin/content/node-type/translation/fields\";s:8:\"tab_root\";s:35:\"admin/content/node-type/translation\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:71:\"admin/content/node-type/translation/fields/field_translation_translator\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:33:\"admin/build/views/%/add-display/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:20:\"views_ui_add_display\";s:14:\"page arguments\";a:2:{i:0;i:3;i:1;i:5;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:1:\"%\";i:4;s:11:\"add-display\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/build/views/%/add-display/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/views/%/add-display/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:23:\"admin/build/views/%/%/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:18:\"views_ui_ajax_form\";s:14:\"page arguments\";a:3:{i:0;i:3;i:1;i:4;i:2;i:5;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:71:\"a:3:{i:3;s:16:\"views_ui_js_load\";i:4;N;i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:1:\"%\";i:4;s:1:\"%\";i:5;s:1:\"%\";}s:4:\"_fit\";i:56;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/build/views/%/%/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/build/views/%/%/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:29:\"admin/build/views/%/analyze/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:21:\"views_ui_analyze_view\";s:14:\"page arguments\";a:2:{i:0;i:3;i:1;i:5;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:1:\"%\";i:4;s:7:\"analyze\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/build/views/%/analyze/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/views/%/analyze/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:29:\"admin/build/views/%/details/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:21:\"views_ui_edit_details\";s:14:\"page arguments\";a:2:{i:0;i:3;i:1;i:5;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:1:\"%\";i:4;s:7:\"details\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/build/views/%/details/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/views/%/details/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:29:\"admin/build/views/%/preview/%\";a:26:{s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer views\";}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";i:4;s:13:\"page callback\";s:16:\"views_ui_preview\";s:14:\"page arguments\";a:2:{i:0;i:3;i:1;i:5;}s:6:\"module\";s:8:\"views_ui\";s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"views\";i:3;s:1:\"%\";i:4;s:7:\"preview\";i:5;s:1:\"%\";}s:4:\"_fit\";i:58;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/build/views/%/preview/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/views/%/preview/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}s:33:\"admin/content/taxonomy/%/add/term\";a:27:{s:5:\"title\";s:8:\"Add term\";s:13:\"page callback\";s:22:\"taxonomy_add_term_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:128;s:6:\"parent\";s:43:\"admin/content/taxonomy/%taxonomy_vocabulary\";s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:1:\"%\";i:4;s:3:\"add\";i:5;s:4:\"term\";}s:4:\"_fit\";i:59;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/content/taxonomy/%\";s:8:\"tab_root\";s:24:\"admin/content/taxonomy/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/content/taxonomy/%/add/term\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:58:\"admin/content/node-type/client-application/groups/%/remove\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:6:\"groups\";i:5;s:1:\"%\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:125;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:44:\"admin/content/node-type/page/groups/%/remove\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:6:\"groups\";i:5;s:1:\"%\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:125;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:45:\"admin/content/node-type/story/groups/%/remove\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:6:\"groups\";i:5;s:1:\"%\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:125;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:51:\"admin/content/node-type/translation/groups/%/remove\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"groups\";i:5;s:1:\"%\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:125;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:62:\"admin/content/node-type/translator-application/groups/%/remove\";a:26:{s:5:\"title\";s:10:\"Edit group\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"type\";i:4;s:6:\"module\";s:10:\"fieldgroup\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:6:\"groups\";i:5;s:1:\"%\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:125;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";a:26:{s:5:\"title\";s:12:\"Remove field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:4;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:18:\"client-application\";i:4;s:6:\"fields\";i:5;s:18:\"field_client_email\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:127;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";a:26:{s:5:\"title\";s:12:\"Remove field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:4;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";i:5;s:24:\"field_translation_client\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:127;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";a:26:{s:5:\"title\";s:12:\"Remove field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:4;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";i:5;s:26:\"field_translation_date_due\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:127;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";a:26:{s:5:\"title\";s:12:\"Remove field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:4;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";i:5;s:24:\"field_translation_status\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:127;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";a:26:{s:5:\"title\";s:12:\"Remove field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:4;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";i:5;s:22:\"field_translation_text\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:127;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";a:26:{s:5:\"title\";s:12:\"Remove field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:4;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:11:\"translation\";i:4;s:6:\"fields\";i:5;s:28:\"field_translation_translator\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:127;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";a:26:{s:5:\"title\";s:12:\"Remove field\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:26:\"includes/content.admin.inc\";s:4:\"type\";i:4;s:6:\"module\";s:7:\"content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:7;s:6:\"_parts\";a:7:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:22:\"translator-application\";i:4;s:6:\"fields\";i:5;s:18:\"field_client_email\";i:6;s:6:\"remove\";}s:4:\"_fit\";i:127;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:48:\"sites/all/modules/cck/includes/content.admin.inc\";}}',0,1219277482,'',1),('links:navigation:tree-data:85b6fdaa54c99e761042ec678c146054','a:2:{s:4:\"tree\";a:59:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:9:{i:8;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:10;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:15;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:16;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:17;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:18;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:20;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:22;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:17:\"user_admin_access\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Access rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:16:\"admin/user/rules\";s:11:\"router_path\";s:16:\"admin/user/rules\";s:10:\"link_title\";s:12:\"Access rules\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"22\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:41;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"user_admin_perm\";}\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:22:\"admin/user/permissions\";s:11:\"router_path\";s:22:\"admin/user/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"41\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:46;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_new_role\";}\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:16:\"admin/user/roles\";s:11:\"router_path\";s:16:\"admin/user/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:51;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:5:\"title\";s:13:\"User settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:19:\"admin/user/settings\";s:11:\"router_path\";s:19:\"admin/user/settings\";s:10:\"link_title\";s:13:\"User settings\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:52;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:5:\"title\";s:5:\"Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:15:\"admin/user/user\";s:11:\"router_path\";s:15:\"admin/user/user\";s:10:\"link_title\";s:5:\"Users\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:128;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"profile_admin_overview\";}\";s:5:\"title\";s:8:\"Profiles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Create customizable fields for your users.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"128\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:18:\"admin/user/profile\";s:11:\"router_path\";s:18:\"admin/user/profile\";s:10:\"link_title\";s:8:\"Profiles\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Create customizable fields for your users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:3:\"128\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:158;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:26:\"views_ui_autocomplete_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"158\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:11:\"router_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"158\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:160;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:25:\"views_ui_autocomplete_tag\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"160\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:11:\"router_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"160\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1292:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"167\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1392:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"168\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1274:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"174\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1374:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"175\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1005:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/translation/delete\";s:11:\"router_path\";s:42:\"admin/content/node-type/translation/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"178\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8230:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:11:\"router_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"179\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8212:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:11:\"router_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"182\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"183\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:11:\"router_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"186\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:11:\"router_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/client-application/delete\";s:11:\"router_path\";s:49:\"admin/content/node-type/client-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2319:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:11:\"router_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2301:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:11:\"router_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:521:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:11:\"router_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"197\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2491:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:11:\"router_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2473:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:11:\"router_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:17:\"View applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/applications\";s:11:\"router_path\";s:17:\"view/applications\";s:10:\"link_title\";s:17:\"View applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"205\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:11:\"router_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"208\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"view/my-job-list\";s:11:\"router_path\";s:16:\"view/my-job-list\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"211\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"view/my-job-list/feed\";s:11:\"router_path\";s:21:\"view/my-job-list/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219277502,'',1),('links:navigation:page-cid:admin/user/permissions:1','links:navigation:tree-data:85b6fdaa54c99e761042ec678c146054',0,1219277502,'',0),('links:primary-links:page-cid:admin/user/permissions:1','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219277502,'',0),('links:secondary-links:page-cid:admin/user/permissions:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219277502,'',0),('links:navigation:tree-data:fde02b4a933398d8dfd0cf3e897c4c7f','a:2:{s:4:\"tree\";a:59:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:9:{i:8;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:10;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:15;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:16;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:17;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:25;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"25\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"admin/build/block\";s:11:\"router_path\";s:17:\"admin/build/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:65;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"block_admin_configure\";}\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:27:\"admin/build/block/configure\";s:11:\"router_path\";s:27:\"admin/build/block/configure\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:2:\"65\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:68;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"block_box_delete\";}\";s:5:\"title\";s:12:\"Delete block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"68\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:24:\"admin/build/block/delete\";s:11:\"router_path\";s:24:\"admin/build/block/delete\";s:10:\"link_title\";s:12:\"Delete block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:2:\"68\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:80;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:22:\"block_admin_display_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"JavaScript List Form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"80\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:25:\"admin/build/block/list/js\";s:11:\"router_path\";s:25:\"admin/build/block/list/js\";s:10:\"link_title\";s:20:\"JavaScript List Form\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:2:\"80\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:38;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"admin/build/menu\";s:11:\"router_path\";s:16:\"admin/build/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:167:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"38\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:39;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Enable or disable add-on modules for your site.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:19:\"admin/build/modules\";s:11:\"router_path\";s:19:\"admin/build/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:50;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}\";s:5:\"title\";s:6:\"Themes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Change which theme your site uses or allows users to set.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"admin/build/themes\";s:11:\"router_path\";s:18:\"admin/build/themes\";s:10:\"link_title\";s:6:\"Themes\";s:7:\"options\";s:107:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:66;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"66\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:28:\"admin/build/menu-customize/%\";s:11:\"router_path\";s:28:\"admin/build/menu-customize/%\";s:10:\"link_title\";s:14:\"Customize menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"66\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:125;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:24:\"contact_admin_categories\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Contact form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Create a system contact form and set up categories for the form to use.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:19:\"admin/build/contact\";s:11:\"router_path\";s:19:\"admin/build/contact\";s:10:\"link_title\";s:12:\"Contact form\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"125\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:131;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_list_views\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"admin/build/views\";s:11:\"router_path\";s:17:\"admin/build/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:195:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:132;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"translate interface\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"locale_translate_overview_screen\";}\";s:5:\"title\";s:19:\"Translate interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Translate the built in interface and optionally other text.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"132\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"admin/build/translate\";s:11:\"router_path\";s:21:\"admin/build/translate\";s:10:\"link_title\";s:19:\"Translate interface\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"132\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:133;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"trigger_access_check\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"node\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Tell Drupal when to execute actions.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"133\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:19:\"admin/build/trigger\";s:11:\"router_path\";s:19:\"admin/build/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Tell Drupal when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"133\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:145;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:17:\"views_ui_convert1\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:12:\"Convert view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"145\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:26:\"admin/build/views1/convert\";s:11:\"router_path\";s:26:\"admin/build/views1/convert\";s:10:\"link_title\";s:12:\"Convert view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"145\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:146;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"views_ui_delete1_confirm\";i:1;i:4;}\";s:5:\"title\";s:11:\"Delete view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"146\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:25:\"admin/build/views1/delete\";s:11:\"router_path\";s:25:\"admin/build/views1/delete\";s:10:\"link_title\";s:11:\"Delete view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"146\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:18;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:20;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:158;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:26:\"views_ui_autocomplete_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"158\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:11:\"router_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"158\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:160;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:25:\"views_ui_autocomplete_tag\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"160\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:11:\"router_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"160\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1292:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"167\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1392:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"168\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1274:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"174\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1374:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"175\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1005:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/translation/delete\";s:11:\"router_path\";s:42:\"admin/content/node-type/translation/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"178\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8230:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:11:\"router_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"179\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8212:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:11:\"router_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"182\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"183\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:11:\"router_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"186\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:11:\"router_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/client-application/delete\";s:11:\"router_path\";s:49:\"admin/content/node-type/client-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2319:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:11:\"router_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2301:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:11:\"router_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:521:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:11:\"router_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"197\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2491:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:11:\"router_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2473:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:11:\"router_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:17:\"View applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/applications\";s:11:\"router_path\";s:17:\"view/applications\";s:10:\"link_title\";s:17:\"View applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"205\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:11:\"router_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"208\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"view/my-job-list\";s:11:\"router_path\";s:16:\"view/my-job-list\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"211\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"view/my-job-list/feed\";s:11:\"router_path\";s:21:\"view/my-job-list/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219277538,'',1),('links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb','a:2:{s:4:\"tree\";a:7:{i:188;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"user_register\";}\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"188\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Register to start!\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"188\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"client_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:18:\"Client Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Apply for a client account.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:27:\"node/add/client-application\";s:11:\"router_path\";s:27:\"node/add/client-application\";s:10:\"link_title\";s:22:\"Register as a client! \";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Register as a client to start uploading translations! \";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"translator_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:22:\"Translator Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"node/add/translator-application\";s:11:\"router_path\";s:31:\"node/add/translator-application\";s:10:\"link_title\";s:25:\"Register as a translator!\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Register as a translator to start work right away!\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:204;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"204\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:6:\"Logout\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"204\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:206;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"translation\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:11:\"Translation\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"node/add/translation\";s:11:\"router_path\";s:20:\"node/add/translation\";s:10:\"link_title\";s:15:\"New translation\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Upload a new translation\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"206\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:17:\"View translations\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"View a list of all your translations ordered by date and status.\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219277485,'',1),('links:primary-links:page-cid:admin/build/modules:1','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219277485,'',0),('links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe','a:2:{s:4:\"tree\";a:0:{}s:10:\"node_links\";a:0:{}}',0,1219277485,'',1),('links:secondary-links:page-cid:admin/build/modules:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219277485,'',0),('links:navigation:page-cid:admin/build/block:1','links:navigation:tree-data:fde02b4a933398d8dfd0cf3e897c4c7f',0,1219277538,'',0),('links:primary-links:page-cid:admin/build/block:1','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219277538,'',0),('links:secondary-links:page-cid:admin/build/block:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219277538,'',0),('links:navigation:tree-data:1036640b09f5fba819c5534f4252962f','a:2:{s:4:\"tree\";a:59:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:9:{i:8;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:10;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:15;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:16;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:17;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:25;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"25\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"admin/build/block\";s:11:\"router_path\";s:17:\"admin/build/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:65;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"block_admin_configure\";}\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:27:\"admin/build/block/configure\";s:11:\"router_path\";s:27:\"admin/build/block/configure\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:2:\"65\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:68;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"block_box_delete\";}\";s:5:\"title\";s:12:\"Delete block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"68\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:24:\"admin/build/block/delete\";s:11:\"router_path\";s:24:\"admin/build/block/delete\";s:10:\"link_title\";s:12:\"Delete block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:2:\"68\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:80;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:22:\"block_admin_display_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"JavaScript List Form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"80\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:25:\"admin/build/block/list/js\";s:11:\"router_path\";s:25:\"admin/build/block/list/js\";s:10:\"link_title\";s:20:\"JavaScript List Form\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:2:\"80\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:38;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"admin/build/menu\";s:11:\"router_path\";s:16:\"admin/build/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:167:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"38\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:39;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Enable or disable add-on modules for your site.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:19:\"admin/build/modules\";s:11:\"router_path\";s:19:\"admin/build/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:50;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}\";s:5:\"title\";s:6:\"Themes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Change which theme your site uses or allows users to set.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"admin/build/themes\";s:11:\"router_path\";s:18:\"admin/build/themes\";s:10:\"link_title\";s:6:\"Themes\";s:7:\"options\";s:107:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:66;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"66\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:28:\"admin/build/menu-customize/%\";s:11:\"router_path\";s:28:\"admin/build/menu-customize/%\";s:10:\"link_title\";s:14:\"Customize menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"66\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:125;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:24:\"contact_admin_categories\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Contact form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Create a system contact form and set up categories for the form to use.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:19:\"admin/build/contact\";s:11:\"router_path\";s:19:\"admin/build/contact\";s:10:\"link_title\";s:12:\"Contact form\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"125\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:131;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_list_views\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"admin/build/views\";s:11:\"router_path\";s:17:\"admin/build/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:195:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:132;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"translate interface\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"locale_translate_overview_screen\";}\";s:5:\"title\";s:19:\"Translate interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Translate the built in interface and optionally other text.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"132\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"admin/build/translate\";s:11:\"router_path\";s:21:\"admin/build/translate\";s:10:\"link_title\";s:19:\"Translate interface\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"132\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:133;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"trigger_access_check\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"node\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Tell Drupal when to execute actions.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"133\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:19:\"admin/build/trigger\";s:11:\"router_path\";s:19:\"admin/build/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Tell Drupal when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"133\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:145;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:17:\"views_ui_convert1\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:12:\"Convert view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"145\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:26:\"admin/build/views1/convert\";s:11:\"router_path\";s:26:\"admin/build/views1/convert\";s:10:\"link_title\";s:12:\"Convert view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"145\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:146;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"views_ui_delete1_confirm\";i:1;i:4;}\";s:5:\"title\";s:11:\"Delete view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"146\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:25:\"admin/build/views1/delete\";s:11:\"router_path\";s:25:\"admin/build/views1/delete\";s:10:\"link_title\";s:11:\"Delete view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"146\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:18;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:20;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:158;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:26:\"views_ui_autocomplete_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"158\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:11:\"router_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"158\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:160;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:25:\"views_ui_autocomplete_tag\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"160\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:11:\"router_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"160\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1292:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"167\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1392:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"168\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1274:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"174\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1374:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"175\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1005:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/translation/delete\";s:11:\"router_path\";s:42:\"admin/content/node-type/translation/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"178\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8230:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:11:\"router_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"179\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8212:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:11:\"router_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"182\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"183\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:11:\"router_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"186\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:11:\"router_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/client-application/delete\";s:11:\"router_path\";s:49:\"admin/content/node-type/client-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2319:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:11:\"router_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2301:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:11:\"router_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:521:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:11:\"router_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"197\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2491:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:11:\"router_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2473:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:11:\"router_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:17:\"View applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/applications\";s:11:\"router_path\";s:17:\"view/applications\";s:10:\"link_title\";s:17:\"View applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"205\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:11:\"router_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"208\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"view/my-job-list\";s:11:\"router_path\";s:16:\"view/my-job-list\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"211\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"view/my-job-list/feed\";s:11:\"router_path\";s:21:\"view/my-job-list/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219277549,'',1),('links:navigation:page-cid:admin/build/block/configure:1','links:navigation:tree-data:1036640b09f5fba819c5534f4252962f',0,1219277549,'',0),('links:primary-links:page-cid:admin/build/block/configure:1','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219277550,'',0),('links:secondary-links:page-cid:admin/build/block/configure:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219277550,'',0),('links:navigation:tree-data:b0f807a2d1fa416ea73854b7ddc37800','a:2:{s:4:\"tree\";a:59:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1292:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"167\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1392:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"168\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1274:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"174\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1374:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"175\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1005:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/translation/delete\";s:11:\"router_path\";s:42:\"admin/content/node-type/translation/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"178\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8230:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:11:\"router_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"179\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8212:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:11:\"router_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"182\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"183\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:11:\"router_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"186\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:11:\"router_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/client-application/delete\";s:11:\"router_path\";s:49:\"admin/content/node-type/client-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2319:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:11:\"router_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2301:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:11:\"router_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:521:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:11:\"router_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"197\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2491:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:11:\"router_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2473:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:11:\"router_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:17:\"View applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/applications\";s:11:\"router_path\";s:17:\"view/applications\";s:10:\"link_title\";s:17:\"View applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"205\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:11:\"router_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"208\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"view/my-job-list\";s:11:\"router_path\";s:16:\"view/my-job-list\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"211\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"view/my-job-list/feed\";s:11:\"router_path\";s:21:\"view/my-job-list/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219277759,'',1),('links:navigation:page-cid:node/1:1','links:navigation:tree-data:b0f807a2d1fa416ea73854b7ddc37800',0,1219277759,'',0),('links:primary-links:page-cid:node/1:1','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219277759,'',0),('links:secondary-links:page-cid:node/1:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219277759,'',0),('links:navigation:page-cid:node/2:1','links:navigation:tree-data:b0f807a2d1fa416ea73854b7ddc37800',0,1219277869,'',0),('links:primary-links:page-cid:node/2:1','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219277869,'',0),('links:secondary-links:page-cid:node/2:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219277869,'',0);
INSERT INTO `cache_menu` VALUES ('links:navigation:tree-data:522b516fe6f77b8e726905f706ae84b4','a:2:{s:4:\"tree\";a:59:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1292:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"167\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1392:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"168\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1274:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"174\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1374:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"175\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1005:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/translation/delete\";s:11:\"router_path\";s:42:\"admin/content/node-type/translation/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"178\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8230:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:11:\"router_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"179\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8212:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:11:\"router_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"182\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"183\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:11:\"router_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"186\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:11:\"router_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/client-application/delete\";s:11:\"router_path\";s:49:\"admin/content/node-type/client-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2319:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:11:\"router_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2301:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:11:\"router_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:521:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:11:\"router_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"197\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2491:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:11:\"router_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2473:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:11:\"router_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:17:\"View applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/applications\";s:11:\"router_path\";s:17:\"view/applications\";s:10:\"link_title\";s:17:\"View applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"205\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:11:\"router_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"208\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"view/my-job-list\";s:11:\"router_path\";s:16:\"view/my-job-list\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"211\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"view/my-job-list/feed\";s:11:\"router_path\";s:21:\"view/my-job-list/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219278015,'',1),('links:navigation:page-cid:view/translations:1','links:navigation:tree-data:522b516fe6f77b8e726905f706ae84b4',0,1219278015,'',0),('links:primary-links:tree-data:9c7adb3b391b68757f3065e2c807f3f9','a:2:{s:4:\"tree\";a:7:{i:188;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"user_register\";}\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"188\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Register to start!\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"188\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"client_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:18:\"Client Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Apply for a client account.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:27:\"node/add/client-application\";s:11:\"router_path\";s:27:\"node/add/client-application\";s:10:\"link_title\";s:22:\"Register as a client! \";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Register as a client to start uploading translations! \";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"translator_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:22:\"Translator Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"node/add/translator-application\";s:11:\"router_path\";s:31:\"node/add/translator-application\";s:10:\"link_title\";s:25:\"Register as a translator!\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Register as a translator to start work right away!\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:204;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"204\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:6:\"Logout\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"204\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:206;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"translation\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:11:\"Translation\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"node/add/translation\";s:11:\"router_path\";s:20:\"node/add/translation\";s:10:\"link_title\";s:15:\"New translation\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Upload a new translation\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"206\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:17:\"View translations\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"View a list of all your translations ordered by date and status.\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219278015,'',1),('links:primary-links:page-cid:view/translations:1','links:primary-links:tree-data:9c7adb3b391b68757f3065e2c807f3f9',0,1219278015,'',0),('links:secondary-links:page-cid:view/translations:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219278015,'',0),('links:navigation:tree-data:7ef4203c579cd82e35a527c1c7f07ed3','a:2:{s:4:\"tree\";a:59:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:32;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:13:\"user/%/delete\";s:11:\"router_path\";s:13:\"user/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:2:\"32\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:148;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"openid_user_delete_form\";i:1;i:1;}\";s:5:\"title\";s:13:\"Delete OpenID\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"148\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"user/%/openid/delete\";s:11:\"router_path\";s:20:\"user/%/openid/delete\";s:10:\"link_title\";s:13:\"Delete OpenID\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:3:\"148\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1292:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"167\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1392:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"168\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1274:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"174\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1374:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"175\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1005:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/translation/delete\";s:11:\"router_path\";s:42:\"admin/content/node-type/translation/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"178\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8230:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:11:\"router_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"179\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8212:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:11:\"router_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"182\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"183\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:11:\"router_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"186\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:11:\"router_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/client-application/delete\";s:11:\"router_path\";s:49:\"admin/content/node-type/client-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2319:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:11:\"router_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2301:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:11:\"router_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:521:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:11:\"router_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"197\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2491:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:11:\"router_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2473:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:11:\"router_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:17:\"View applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/applications\";s:11:\"router_path\";s:17:\"view/applications\";s:10:\"link_title\";s:17:\"View applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"205\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:11:\"router_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"208\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"view/my-job-list\";s:11:\"router_path\";s:16:\"view/my-job-list\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"211\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"view/my-job-list/feed\";s:11:\"router_path\";s:21:\"view/my-job-list/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219278164,'',1),('links:navigation:page-cid:user/4:1','links:navigation:tree-data:7ef4203c579cd82e35a527c1c7f07ed3',0,1219278164,'',0),('links:primary-links:page-cid:user/4:1','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219278164,'',0),('links:secondary-links:page-cid:user/4:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219278164,'',0),('links:navigation:page-cid:user/4/edit:1','links:navigation:tree-data:7ef4203c579cd82e35a527c1c7f07ed3',0,1219278173,'',0),('links:primary-links:page-cid:user/4/edit:1','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219278173,'',0),('links:secondary-links:page-cid:user/4/edit:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219278173,'',0),('links:navigation:tree-data:ac9c5fc31a0b737de0298876ddfe54f4','a:2:{s:4:\"tree\";a:59:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1292:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"167\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1392:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"168\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1274:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"174\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1374:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"175\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1005:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/translation/delete\";s:11:\"router_path\";s:42:\"admin/content/node-type/translation/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"178\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8230:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:11:\"router_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"179\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8212:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:11:\"router_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"182\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"183\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:11:\"router_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"186\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:11:\"router_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/client-application/delete\";s:11:\"router_path\";s:49:\"admin/content/node-type/client-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2319:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:11:\"router_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2301:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:11:\"router_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:521:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:11:\"router_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"197\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2491:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:11:\"router_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2473:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:11:\"router_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:17:\"View applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/applications\";s:11:\"router_path\";s:17:\"view/applications\";s:10:\"link_title\";s:17:\"View applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"205\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:11:\"router_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"208\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"view/my-job-list\";s:11:\"router_path\";s:16:\"view/my-job-list\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"211\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"view/my-job-list/feed\";s:11:\"router_path\";s:21:\"view/my-job-list/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219278813,'',1),('links:navigation:page-cid:view/my-job-list:1','links:navigation:tree-data:ac9c5fc31a0b737de0298876ddfe54f4',0,1219278813,'',0),('links:primary-links:page-cid:view/my-job-list:1','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219278814,'',0),('links:secondary-links:page-cid:view/my-job-list:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219278814,'',0),('links:navigation:tree-data:e8098c27f1b24b03d63943f755c8b15b','a:2:{s:4:\"tree\";a:59:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1292:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"167\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1392:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"168\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1274:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"174\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1374:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"175\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1005:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/translation/delete\";s:11:\"router_path\";s:42:\"admin/content/node-type/translation/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"178\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8230:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:11:\"router_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"179\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8212:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:11:\"router_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"182\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"183\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:11:\"router_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"186\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:11:\"router_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/client-application/delete\";s:11:\"router_path\";s:49:\"admin/content/node-type/client-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2319:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:11:\"router_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2301:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:11:\"router_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:521:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:11:\"router_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"197\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2491:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:11:\"router_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2473:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:11:\"router_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:17:\"View applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/applications\";s:11:\"router_path\";s:17:\"view/applications\";s:10:\"link_title\";s:17:\"View applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"205\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:11:\"router_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"208\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"view/my-job-list\";s:11:\"router_path\";s:16:\"view/my-job-list\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"211\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"view/my-job-list/feed\";s:11:\"router_path\";s:21:\"view/my-job-list/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219310713,'',1),('links:navigation:page-cid:user:1','links:navigation:tree-data:e8098c27f1b24b03d63943f755c8b15b',0,1219310713,'',0),('links:primary-links:tree-data:af2b3e3314c469d987d5b5ee3077fefe','a:2:{s:4:\"tree\";a:7:{i:188;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"user_register\";}\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"188\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Register to start!\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"188\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"client_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:18:\"Client Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Apply for a client account.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:27:\"node/add/client-application\";s:11:\"router_path\";s:27:\"node/add/client-application\";s:10:\"link_title\";s:22:\"Register as a client! \";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Register as a client to start uploading translations! \";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"translator_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:22:\"Translator Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"node/add/translator-application\";s:11:\"router_path\";s:31:\"node/add/translator-application\";s:10:\"link_title\";s:25:\"Register as a translator!\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Register as a translator to start work right away!\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:204;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"204\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:6:\"Logout\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"204\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:206;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"translation\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:11:\"Translation\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"node/add/translation\";s:11:\"router_path\";s:20:\"node/add/translation\";s:10:\"link_title\";s:15:\"New translation\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Upload a new translation\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"206\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:17:\"View translations\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"View a list of all your translations ordered by date and status.\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219310713,'',1),('links:primary-links:page-cid:user:1','links:primary-links:tree-data:af2b3e3314c469d987d5b5ee3077fefe',0,1219310713,'',0),('links:secondary-links:page-cid:user:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219310713,'',0),('links:navigation:page-cid:user/3:1','links:navigation:tree-data:7ef4203c579cd82e35a527c1c7f07ed3',0,1219310722,'',0),('links:primary-links:page-cid:user/3:1','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219310722,'',0),('links:secondary-links:page-cid:user/3:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219310722,'',0),('links:navigation:tree-data:4189c1f16d1001c698dac112dab73b0b','a:2:{s:4:\"tree\";a:59:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:8;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:10;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:27;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"List and edit site comments and the comment moderation queue.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"27\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:28;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View, edit, and delete your site\'s content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"28\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"28\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:29;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:28:\"content_admin_types_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"29\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:19:\"admin/content/types\";s:11:\"router_path\";s:19:\"admin/content/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"29\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:42;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_configure\";}\";s:5:\"title\";s:13:\"Post settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:27:\"admin/content/node-settings\";s:11:\"router_path\";s:27:\"admin/content/node-settings\";s:10:\"link_title\";s:13:\"Post settings\";s:7:\"options\";s:177:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:74;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}\";s:5:\"title\";s:19:\"Rebuild permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"74\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:35:\"admin/content/node-settings/rebuild\";s:11:\"router_path\";s:35:\"admin/content/node-settings/rebuild\";s:10:\"link_title\";s:19:\"Rebuild permissions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:2:\"74\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:43;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"43\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:28:\"admin/content/rss-publishing\";s:11:\"router_path\";s:28:\"admin/content/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"43\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:95;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"95\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:22:\"admin/content/taxonomy\";s:11:\"router_path\";s:22:\"admin/content/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"95\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:103;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}\";s:5:\"title\";s:10:\"List terms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"103\";s:4:\"plid\";s:2:\"95\";s:9:\"link_path\";s:24:\"admin/content/taxonomy/%\";s:11:\"router_path\";s:24:\"admin/content/taxonomy/%\";s:10:\"link_title\";s:10:\"List terms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"95\";s:2:\"p4\";s:3:\"103\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:104;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:24:\"taxonomy_admin_term_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"Edit term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"95\";s:9:\"link_path\";s:32:\"admin/content/taxonomy/edit/term\";s:11:\"router_path\";s:32:\"admin/content/taxonomy/edit/term\";s:10:\"link_title\";s:9:\"Edit term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"95\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:105;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:42:\"a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:30:\"taxonomy_admin_vocabulary_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:5:\"title\";s:15:\"Edit vocabulary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"95\";s:9:\"link_path\";s:40:\"admin/content/taxonomy/edit/vocabulary/%\";s:11:\"router_path\";s:40:\"admin/content/taxonomy/edit/vocabulary/%\";s:10:\"link_title\";s:15:\"Edit vocabulary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"95\";s:2:\"p4\";s:3:\"105\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:111;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:695:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:28:\"admin/content/node-type/page\";s:11:\"router_path\";s:28:\"admin/content/node-type/page\";s:10:\"link_title\";s:4:\"Page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:112;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:794:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:5:\"Story\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:29:\"admin/content/node-type/story\";s:11:\"router_path\";s:29:\"admin/content/node-type/story\";s:10:\"link_title\";s:5:\"Story\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"112\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:177;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:995:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:11:\"Translation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"177\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:35:\"admin/content/node-type/translation\";s:11:\"router_path\";s:35:\"admin/content/node-type/translation\";s:10:\"link_title\";s:11:\"Translation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"177\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:184;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"date_copy_import_ical_form\";}\";s:5:\"title\";s:18:\"Date Import/Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Import and export date data.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"184\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:18:\"admin/content/date\";s:11:\"router_path\";s:18:\"admin/content/date\";s:10:\"link_title\";s:18:\"Date Import/Export\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Import and export date data.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"184\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:501:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:18:\"Client Application\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:42:\"admin/content/node-type/client-application\";s:11:\"router_path\";s:42:\"admin/content/node-type/client-application\";s:10:\"link_title\";s:18:\"Client Application\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"190\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:22:\"Translator Application\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:46:\"admin/content/node-type/translator-application\";s:11:\"router_path\";s:46:\"admin/content/node-type/translator-application\";s:10:\"link_title\";s:22:\"Translator Application\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"196\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:15;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:24:{i:53;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:16:\"admin/help/block\";s:11:\"router_path\";s:16:\"admin/help/block\";s:10:\"link_title\";s:5:\"block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:54;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"color\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"54\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:16:\"admin/help/color\";s:11:\"router_path\";s:16:\"admin/help/color\";s:10:\"link_title\";s:5:\"color\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:55;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:18:\"admin/help/comment\";s:11:\"router_path\";s:18:\"admin/help/comment\";s:10:\"link_title\";s:7:\"comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:56;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:17:\"admin/help/filter\";s:11:\"router_path\";s:17:\"admin/help/filter\";s:10:\"link_title\";s:6:\"filter\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:57;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:15:\"admin/help/help\";s:11:\"router_path\";s:15:\"admin/help/help\";s:10:\"link_title\";s:4:\"help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:58;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:15:\"admin/help/menu\";s:11:\"router_path\";s:15:\"admin/help/menu\";s:10:\"link_title\";s:4:\"menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:59;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"node\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:15:\"admin/help/node\";s:11:\"router_path\";s:15:\"admin/help/node\";s:10:\"link_title\";s:4:\"node\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:60;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"60\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:17:\"admin/help/system\";s:11:\"router_path\";s:17:\"admin/help/system\";s:10:\"link_title\";s:6:\"system\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:2:\"60\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:61;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:15:\"admin/help/user\";s:11:\"router_path\";s:15:\"admin/help/user\";s:10:\"link_title\";s:4:\"user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"dblog\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:16:\"admin/help/dblog\";s:11:\"router_path\";s:16:\"admin/help/dblog\";s:10:\"link_title\";s:5:\"dblog\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:100;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:8:\"taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:19:\"admin/help/taxonomy\";s:11:\"router_path\";s:19:\"admin/help/taxonomy\";s:10:\"link_title\";s:8:\"taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"100\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:109;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"109\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:17:\"admin/help/update\";s:11:\"router_path\";s:17:\"admin/help/update\";s:10:\"link_title\";s:6:\"update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"109\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:134;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"134\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:18:\"admin/help/contact\";s:11:\"router_path\";s:18:\"admin/help/contact\";s:10:\"link_title\";s:7:\"contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"134\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:18:\"admin/help/content\";s:11:\"router_path\";s:18:\"admin/help/content\";s:10:\"link_title\";s:7:\"content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"135\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:136;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"locale\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"136\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:17:\"admin/help/locale\";s:11:\"router_path\";s:17:\"admin/help/locale\";s:10:\"link_title\";s:6:\"locale\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"136\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:137;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"openid\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"137\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:17:\"admin/help/openid\";s:11:\"router_path\";s:17:\"admin/help/openid\";s:10:\"link_title\";s:6:\"openid\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"137\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:138;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"profile\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"138\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:18:\"admin/help/profile\";s:11:\"router_path\";s:18:\"admin/help/profile\";s:10:\"link_title\";s:7:\"profile\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"138\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:139;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"139\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:17:\"admin/help/search\";s:11:\"router_path\";s:17:\"admin/help/search\";s:10:\"link_title\";s:6:\"search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"139\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:140;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:11:\"translation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"140\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:22:\"admin/help/translation\";s:11:\"router_path\";s:22:\"admin/help/translation\";s:10:\"link_title\";s:11:\"translation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"140\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:141;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"trigger\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"141\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:18:\"admin/help/trigger\";s:11:\"router_path\";s:18:\"admin/help/trigger\";s:10:\"link_title\";s:7:\"trigger\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"141\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:142;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"upload\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"142\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:17:\"admin/help/upload\";s:11:\"router_path\";s:17:\"admin/help/upload\";s:10:\"link_title\";s:6:\"upload\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"142\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:143;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:8:\"views_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"143\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:19:\"admin/help/views_ui\";s:11:\"router_path\";s:19:\"admin/help/views_ui\";s:10:\"link_title\";s:8:\"views_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"143\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:185;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"date\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"185\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:15:\"admin/help/date\";s:11:\"router_path\";s:15:\"admin/help/date\";s:10:\"link_title\";s:4:\"date\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"185\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:3:\"php\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:2:\"15\";s:9:\"link_path\";s:14:\"admin/help/php\";s:11:\"router_path\";s:14:\"admin/help/php\";s:10:\"link_title\";s:3:\"php\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:3:\"214\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:16;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:6:\"printf\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"request test\";}\";s:5:\"title\";s:12:\"Request test\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:26:\"admin/reports/request-test\";s:11:\"router_path\";s:26:\"admin/reports/request-test\";s:10:\"link_title\";s:12:\"Request test\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:49;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:73;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:10:\"system_php\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:3:\"PHP\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"73\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:24:\"admin/reports/status/php\";s:11:\"router_path\";s:24:\"admin/reports/status/php\";s:10:\"link_title\";s:3:\"PHP\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:2:\"73\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:76;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"system_run_cron\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Run cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"76\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:29:\"admin/reports/status/run-cron\";s:11:\"router_path\";s:29:\"admin/reports/status/run-cron\";s:10:\"link_title\";s:8:\"Run cron\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:2:\"76\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:77;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:10:\"system_sql\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:3:\"SQL\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"77\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:24:\"admin/reports/status/sql\";s:11:\"router_path\";s:24:\"admin/reports/status/sql\";s:10:\"link_title\";s:3:\"SQL\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:2:\"77\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:94;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Recent log entries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"94\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:18:\"Recent log entries\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"94\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:97;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"97\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"98\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:102;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"102\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"102\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:106;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"106\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:110;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:20:\"update_manual_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Manual update check\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"110\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:27:\"admin/reports/updates/check\";s:11:\"router_path\";s:27:\"admin/reports/updates/check\";s:10:\"link_title\";s:19:\"Manual update check\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"106\";s:2:\"p4\";s:3:\"110\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:130;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"130\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"130\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:17;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:25;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"25\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"admin/build/block\";s:11:\"router_path\";s:17:\"admin/build/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:65;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"block_admin_configure\";}\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:27:\"admin/build/block/configure\";s:11:\"router_path\";s:27:\"admin/build/block/configure\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:2:\"65\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:68;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"block_box_delete\";}\";s:5:\"title\";s:12:\"Delete block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"68\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:24:\"admin/build/block/delete\";s:11:\"router_path\";s:24:\"admin/build/block/delete\";s:10:\"link_title\";s:12:\"Delete block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:2:\"68\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:80;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:22:\"block_admin_display_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"JavaScript List Form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"80\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:25:\"admin/build/block/list/js\";s:11:\"router_path\";s:25:\"admin/build/block/list/js\";s:10:\"link_title\";s:20:\"JavaScript List Form\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:2:\"80\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:38;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"admin/build/menu\";s:11:\"router_path\";s:16:\"admin/build/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:167:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"38\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:87;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_item_delete_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:16:\"Delete menu item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"87\";s:4:\"plid\";s:2:\"38\";s:9:\"link_path\";s:30:\"admin/build/menu/item/%/delete\";s:11:\"router_path\";s:30:\"admin/build/menu/item/%/delete\";s:10:\"link_title\";s:16:\"Delete menu item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"38\";s:2:\"p4\";s:2:\"87\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}\";s:5:\"title\";s:14:\"Edit menu item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:2:\"38\";s:9:\"link_path\";s:28:\"admin/build/menu/item/%/edit\";s:11:\"router_path\";s:28:\"admin/build/menu/item/%/edit\";s:10:\"link_title\";s:14:\"Edit menu item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"38\";s:2:\"p4\";s:2:\"88\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}\";s:5:\"title\";s:15:\"Reset menu item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:2:\"38\";s:9:\"link_path\";s:29:\"admin/build/menu/item/%/reset\";s:11:\"router_path\";s:29:\"admin/build/menu/item/%/reset\";s:10:\"link_title\";s:15:\"Reset menu item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"38\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:2:\"38\";s:9:\"link_path\";s:37:\"admin/build/menu-customize/navigation\";s:11:\"router_path\";s:28:\"admin/build/menu-customize/%\";s:10:\"link_title\";s:10:\"Navigation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"38\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:91;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"91\";s:4:\"plid\";s:2:\"38\";s:9:\"link_path\";s:40:\"admin/build/menu-customize/primary-links\";s:11:\"router_path\";s:28:\"admin/build/menu-customize/%\";s:10:\"link_title\";s:13:\"Primary links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"38\";s:2:\"p4\";s:2:\"91\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:92;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"38\";s:9:\"link_path\";s:42:\"admin/build/menu-customize/secondary-links\";s:11:\"router_path\";s:28:\"admin/build/menu-customize/%\";s:10:\"link_title\";s:15:\"Secondary links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"38\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:39;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Enable or disable add-on modules for your site.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:19:\"admin/build/modules\";s:11:\"router_path\";s:19:\"admin/build/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:81;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"81\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:32:\"admin/build/modules/list/confirm\";s:11:\"router_path\";s:32:\"admin/build/modules/list/confirm\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:2:\"81\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:83;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"83\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:37:\"admin/build/modules/uninstall/confirm\";s:11:\"router_path\";s:37:\"admin/build/modules/uninstall/confirm\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:2:\"83\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:50;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}\";s:5:\"title\";s:6:\"Themes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Change which theme your site uses or allows users to set.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"admin/build/themes\";s:11:\"router_path\";s:18:\"admin/build/themes\";s:10:\"link_title\";s:6:\"Themes\";s:7:\"options\";s:107:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:66;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"66\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:28:\"admin/build/menu-customize/%\";s:11:\"router_path\";s:28:\"admin/build/menu-customize/%\";s:10:\"link_title\";s:14:\"Customize menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"66\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:125;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:24:\"contact_admin_categories\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Contact form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Create a system contact form and set up categories for the form to use.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:19:\"admin/build/contact\";s:11:\"router_path\";s:19:\"admin/build/contact\";s:10:\"link_title\";s:12:\"Contact form\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"125\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:154;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"contact_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"contact_admin_delete\";i:1;i:4;}\";s:5:\"title\";s:14:\"Delete contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"154\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:28:\"admin/build/contact/delete/%\";s:11:\"router_path\";s:28:\"admin/build/contact/delete/%\";s:10:\"link_title\";s:14:\"Delete contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"125\";s:2:\"p4\";s:3:\"154\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:156;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"contact_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:3:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:21:\"Edit contact category\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"156\";s:4:\"plid\";s:3:\"125\";s:9:\"link_path\";s:26:\"admin/build/contact/edit/%\";s:11:\"router_path\";s:26:\"admin/build/contact/edit/%\";s:10:\"link_title\";s:21:\"Edit contact category\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"125\";s:2:\"p4\";s:3:\"156\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:131;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_list_views\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"admin/build/views\";s:11:\"router_path\";s:17:\"admin/build/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:195:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:159;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}\";s:5:\"title\";s:11:\"Delete view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"159\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:30:\"admin/build/views/break-lock/%\";s:11:\"router_path\";s:30:\"admin/build/views/break-lock/%\";s:10:\"link_title\";s:11:\"Delete view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"159\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:161;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"views_ui_delete_confirm\";i:1;i:4;}\";s:5:\"title\";s:11:\"Delete view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"161\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:26:\"admin/build/views/delete/%\";s:11:\"router_path\";s:26:\"admin/build/views/delete/%\";s:10:\"link_title\";s:11:\"Delete view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"161\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:162;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"views_ui_export_page\";i:1;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"162\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:26:\"admin/build/views/export/%\";s:11:\"router_path\";s:26:\"admin/build/views/export/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"162\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:163;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_clone_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"163\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:25:\"admin/build/views/clone/%\";s:11:\"router_path\";s:25:\"admin/build/views/clone/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"163\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:164;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"views_ui_default_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:21:\"views_ui_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:27:\"admin/build/views/disable/%\";s:11:\"router_path\";s:27:\"admin/build/views/disable/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"164\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:165;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"views_ui_default_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_enable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"165\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:26:\"admin/build/views/enable/%\";s:11:\"router_path\";s:26:\"admin/build/views/enable/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"165\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:169;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_add_display\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"169\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:33:\"admin/build/views/%/add-display/%\";s:11:\"router_path\";s:33:\"admin/build/views/%/add-display/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"169\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:170;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:71:\"a:3:{i:3;s:16:\"views_ui_js_load\";i:4;N;i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_ajax_form\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:3;i:1;i:4;i:2;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"170\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:23:\"admin/build/views/%/%/%\";s:11:\"router_path\";s:23:\"admin/build/views/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"170\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:171;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:21:\"views_ui_analyze_view\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"171\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:29:\"admin/build/views/%/analyze/%\";s:11:\"router_path\";s:29:\"admin/build/views/%/analyze/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"171\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:172;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:21:\"views_ui_edit_details\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"172\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:29:\"admin/build/views/%/details/%\";s:11:\"router_path\";s:29:\"admin/build/views/%/details/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"172\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:173;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:29:\"admin/build/views/%/preview/%\";s:11:\"router_path\";s:29:\"admin/build/views/%/preview/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:3:\"173\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:132;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"translate interface\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"locale_translate_overview_screen\";}\";s:5:\"title\";s:19:\"Translate interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Translate the built in interface and optionally other text.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"132\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"admin/build/translate\";s:11:\"router_path\";s:21:\"admin/build/translate\";s:10:\"link_title\";s:19:\"Translate interface\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"132\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:155;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"translate interface\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"locale_translate_delete_page\";i:1;i:4;}\";s:5:\"title\";s:13:\"Delete string\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"155\";s:4:\"plid\";s:3:\"132\";s:9:\"link_path\";s:30:\"admin/build/translate/delete/%\";s:11:\"router_path\";s:30:\"admin/build/translate/delete/%\";s:10:\"link_title\";s:13:\"Delete string\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"132\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:166;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"translate interface\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_translate_edit_form\";i:2;i:4;}\";s:5:\"title\";s:11:\"Edit string\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"166\";s:4:\"plid\";s:3:\"132\";s:9:\"link_path\";s:28:\"admin/build/translate/edit/%\";s:11:\"router_path\";s:28:\"admin/build/translate/edit/%\";s:10:\"link_title\";s:11:\"Edit string\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"132\";s:2:\"p4\";s:3:\"166\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:133;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"trigger_access_check\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"node\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Tell Drupal when to execute actions.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"133\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:19:\"admin/build/trigger\";s:11:\"router_path\";s:19:\"admin/build/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Tell Drupal when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"133\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:152;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"trigger_unassign\";}\";s:5:\"title\";s:8:\"Unassign\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:34:\"Unassign an action from a trigger.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"152\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:28:\"admin/build/trigger/unassign\";s:11:\"router_path\";s:28:\"admin/build/trigger/unassign\";s:10:\"link_title\";s:8:\"Unassign\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Unassign an action from a trigger.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"133\";s:2:\"p4\";s:3:\"152\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:145;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:17:\"views_ui_convert1\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:12:\"Convert view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"145\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:26:\"admin/build/views1/convert\";s:11:\"router_path\";s:26:\"admin/build/views1/convert\";s:10:\"link_title\";s:12:\"Convert view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"145\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:146;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"views_ui_delete1_confirm\";i:1;i:4;}\";s:5:\"title\";s:11:\"Delete view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"146\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:25:\"admin/build/views1/delete\";s:11:\"router_path\";s:25:\"admin/build/views1/delete\";s:10:\"link_title\";s:11:\"Delete view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"146\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:18;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:15:{i:23;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:22:\"admin/settings/actions\";s:11:\"router_path\";s:22:\"admin/settings/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"23\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:64;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_actions_configure\";}\";s:5:\"title\";s:28:\"Configure an advanced action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:2:\"23\";s:9:\"link_path\";s:32:\"admin/settings/actions/configure\";s:11:\"router_path\";s:32:\"admin/settings/actions/configure\";s:10:\"link_title\";s:28:\"Configure an advanced action\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"23\";s:2:\"p4\";s:2:\"64\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:75;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:29:\"system_actions_remove_orphans\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Remove orphans\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"75\";s:4:\"plid\";s:2:\"23\";s:9:\"link_path\";s:29:\"admin/settings/actions/orphan\";s:11:\"router_path\";s:29:\"admin/settings/actions/orphan\";s:10:\"link_title\";s:14:\"Remove orphans\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"23\";s:2:\"p4\";s:2:\"75\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:78;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"actions_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}\";s:5:\"title\";s:13:\"Delete action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:17:\"Delete an action.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"78\";s:4:\"plid\";s:2:\"23\";s:9:\"link_path\";s:31:\"admin/settings/actions/delete/%\";s:11:\"router_path\";s:31:\"admin/settings/actions/delete/%\";s:10:\"link_title\";s:13:\"Delete action\";s:7:\"options\";s:67:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"23\";s:2:\"p4\";s:2:\"78\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:24;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_admin_theme_settings\";}\";s:5:\"title\";s:20:\"Administration theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:55:\"Settings for how your administrative pages should look.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"24\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:20:\"admin/settings/admin\";s:11:\"router_path\";s:20:\"admin/settings/admin\";s:10:\"link_title\";s:20:\"Administration theme\";s:7:\"options\";s:105:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Settings for how your administrative pages should look.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"24\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:26;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_clean_url_settings\";}\";s:5:\"title\";s:10:\"Clean URLs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Enable or disable clean URLs for your site.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"26\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:25:\"admin/settings/clean-urls\";s:11:\"router_path\";s:25:\"admin/settings/clean-urls\";s:10:\"link_title\";s:10:\"Clean URLs\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"26\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:63;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"drupal_json\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;a:1:{s:6:\"status\";b:1;}}\";s:5:\"title\";s:15:\"Clean URL check\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"26\";s:9:\"link_path\";s:31:\"admin/settings/clean-urls/check\";s:11:\"router_path\";s:31:\"admin/settings/clean-urls/check\";s:10:\"link_title\";s:15:\"Clean URL check\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"26\";s:2:\"p4\";s:2:\"63\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:30;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_date_time_settings\";}\";s:5:\"title\";s:13:\"Date and time\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:24:\"admin/settings/date-time\";s:11:\"router_path\";s:24:\"admin/settings/date-time\";s:10:\"link_title\";s:13:\"Date and time\";s:7:\"options\";s:139:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:67;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:23:\"system_date_time_lookup\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Date and time lookup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"67\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:31:\"admin/settings/date-time/lookup\";s:11:\"router_path\";s:31:\"admin/settings/date-time/lookup\";s:10:\"link_title\";s:20:\"Date and time lookup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:2:\"67\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:33;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"system_error_reporting_settings\";}\";s:5:\"title\";s:15:\"Error reporting\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"33\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:30:\"admin/settings/error-reporting\";s:11:\"router_path\";s:30:\"admin/settings/error-reporting\";s:10:\"link_title\";s:15:\"Error reporting\";s:7:\"options\";s:143:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"33\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:34;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"34\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:26:\"admin/settings/file-system\";s:11:\"router_path\";s:26:\"admin/settings/file-system\";s:10:\"link_title\";s:11:\"File system\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:35;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"system_image_toolkit_settings\";}\";s:5:\"title\";s:13:\"Image toolkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:28:\"admin/settings/image-toolkit\";s:11:\"router_path\";s:28:\"admin/settings/image-toolkit\";s:10:\"link_title\";s:13:\"Image toolkit\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:36;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:5:\"title\";s:13:\"Input formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:22:\"admin/settings/filters\";s:11:\"router_path\";s:22:\"admin/settings/filters\";s:10:\"link_title\";s:13:\"Input formats\";s:7:\"options\";s:178:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:62;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:24:\"filter_admin_format_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:25:\"filter_admin_format_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:24:\"admin/settings/filters/%\";s:11:\"router_path\";s:24:\"admin/settings/filters/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"62\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:69;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"filter_admin_delete\";}\";s:5:\"title\";s:19:\"Delete input format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"69\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:29:\"admin/settings/filters/delete\";s:11:\"router_path\";s:29:\"admin/settings/filters/delete\";s:10:\"link_title\";s:19:\"Delete input format\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"69\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:37;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:23:\"system_logging_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Logging and alerts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"37\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:22:\"admin/settings/logging\";s:11:\"router_path\";s:22:\"admin/settings/logging\";s:10:\"link_title\";s:18:\"Logging and alerts\";s:7:\"options\";s:207:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"37\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:101;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"dblog_admin_settings\";}\";s:5:\"title\";s:16:\"Database logging\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"101\";s:4:\"plid\";s:2:\"37\";s:9:\"link_path\";s:28:\"admin/settings/logging/dblog\";s:11:\"router_path\";s:28:\"admin/settings/logging/dblog\";s:10:\"link_title\";s:16:\"Database logging\";s:7:\"options\";s:220:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"37\";s:2:\"p4\";s:3:\"101\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:40;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:26:\"admin/settings/performance\";s:11:\"router_path\";s:26:\"admin/settings/performance\";s:10:\"link_title\";s:11:\"Performance\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"40\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:47;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:31:\"admin/settings/site-information\";s:11:\"router_path\";s:31:\"admin/settings/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:158:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:48;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_maintenance_settings\";}\";s:5:\"title\";s:16:\"Site maintenance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:63:\"Take the site off-line for maintenance or bring it back online.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:31:\"admin/settings/site-maintenance\";s:11:\"router_path\";s:31:\"admin/settings/site-maintenance\";s:10:\"link_title\";s:16:\"Site maintenance\";s:7:\"options\";s:113:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Take the site off-line for maintenance or bring it back online.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:126;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"upload_admin_settings\";}\";s:5:\"title\";s:12:\"File uploads\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Control how files may be attached to content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"126\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:22:\"admin/settings/uploads\";s:11:\"router_path\";s:22:\"admin/settings/uploads\";s:10:\"link_title\";s:12:\"File uploads\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Control how files may be attached to content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:3:\"126\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:127;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer languages\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:75:\"a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}\";s:5:\"title\";s:9:\"Languages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:55:\"Configure languages for content and the user interface.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"127\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:23:\"admin/settings/language\";s:11:\"router_path\";s:23:\"admin/settings/language\";s:10:\"link_title\";s:9:\"Languages\";s:7:\"options\";s:105:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure languages for content and the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:3:\"127\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:153;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer languages\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_languages_delete_form\";i:2;i:4;}\";s:5:\"title\";s:7:\"Confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"153\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:32:\"admin/settings/language/delete/%\";s:11:\"router_path\";s:32:\"admin/settings/language/delete/%\";s:10:\"link_title\";s:7:\"Confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:3:\"127\";s:2:\"p4\";s:3:\"153\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:157;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer languages\";}\";s:13:\"page_callback\";s:19:\"locale_inc_callback\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_languages_edit_form\";i:2;i:4;}\";s:5:\"title\";s:13:\"Edit language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:30:\"admin/settings/language/edit/%\";s:11:\"router_path\";s:30:\"admin/settings/language/edit/%\";s:10:\"link_title\";s:13:\"Edit language\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:3:\"127\";s:2:\"p4\";s:3:\"157\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:129;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"search_admin_settings\";}\";s:5:\"title\";s:15:\"Search settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:66:\"Configure relevance settings for search and other indexing options\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"129\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:21:\"admin/settings/search\";s:11:\"router_path\";s:21:\"admin/settings/search\";s:10:\"link_title\";s:15:\"Search settings\";s:7:\"options\";s:116:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Configure relevance settings for search and other indexing options\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:3:\"129\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:147;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"search_wipe_confirm\";}\";s:5:\"title\";s:11:\"Clear index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"147\";s:4:\"plid\";s:3:\"129\";s:9:\"link_path\";s:26:\"admin/settings/search/wipe\";s:11:\"router_path\";s:26:\"admin/settings/search/wipe\";s:10:\"link_title\";s:11:\"Clear index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:3:\"129\";s:2:\"p4\";s:3:\"147\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}}}i:20;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:22;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:17:\"user_admin_access\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Access rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:16:\"admin/user/rules\";s:11:\"router_path\";s:16:\"admin/user/rules\";s:10:\"link_title\";s:12:\"Access rules\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"22\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:70;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}\";s:5:\"title\";s:11:\"Delete rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"70\";s:4:\"plid\";s:2:\"22\";s:9:\"link_path\";s:23:\"admin/user/rules/delete\";s:11:\"router_path\";s:23:\"admin/user/rules/delete\";s:10:\"link_title\";s:11:\"Delete rule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"22\";s:2:\"p4\";s:2:\"70\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:72;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:22:\"user_admin_access_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"Edit rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"72\";s:4:\"plid\";s:2:\"22\";s:9:\"link_path\";s:21:\"admin/user/rules/edit\";s:11:\"router_path\";s:21:\"admin/user/rules/edit\";s:10:\"link_title\";s:9:\"Edit rule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"22\";s:2:\"p4\";s:2:\"72\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:41;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"user_admin_perm\";}\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:22:\"admin/user/permissions\";s:11:\"router_path\";s:22:\"admin/user/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"41\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:46;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_new_role\";}\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:16:\"admin/user/roles\";s:11:\"router_path\";s:16:\"admin/user/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:71;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"user_admin_role\";}\";s:5:\"title\";s:9:\"Edit role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"71\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:21:\"admin/user/roles/edit\";s:11:\"router_path\";s:21:\"admin/user/roles/edit\";s:10:\"link_title\";s:9:\"Edit role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:2:\"71\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:51;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:5:\"title\";s:13:\"User settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:19:\"admin/user/settings\";s:11:\"router_path\";s:19:\"admin/user/settings\";s:10:\"link_title\";s:13:\"User settings\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:52;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:5:\"title\";s:5:\"Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:15:\"admin/user/user\";s:11:\"router_path\";s:15:\"admin/user/user\";s:10:\"link_title\";s:5:\"Users\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:128;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"profile_admin_overview\";}\";s:5:\"title\";s:8:\"Profiles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Create customizable fields for your users.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"128\";s:4:\"plid\";s:2:\"20\";s:9:\"link_path\";s:18:\"admin/user/profile\";s:11:\"router_path\";s:18:\"admin/user/profile\";s:10:\"link_title\";s:8:\"Profiles\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Create customizable fields for your users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:3:\"128\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:144;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"profile_field_form\";}\";s:5:\"title\";s:9:\"Add field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"144\";s:4:\"plid\";s:3:\"128\";s:9:\"link_path\";s:22:\"admin/user/profile/add\";s:11:\"router_path\";s:22:\"admin/user/profile/add\";s:10:\"link_title\";s:9:\"Add field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:3:\"128\";s:2:\"p4\";s:3:\"144\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:149;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"profile_field_delete\";}\";s:5:\"title\";s:12:\"Delete field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"149\";s:4:\"plid\";s:3:\"128\";s:9:\"link_path\";s:25:\"admin/user/profile/delete\";s:11:\"router_path\";s:25:\"admin/user/profile/delete\";s:10:\"link_title\";s:12:\"Delete field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:3:\"128\";s:2:\"p4\";s:3:\"149\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:150;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"profile_field_form\";}\";s:5:\"title\";s:10:\"Edit field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"150\";s:4:\"plid\";s:3:\"128\";s:9:\"link_path\";s:23:\"admin/user/profile/edit\";s:11:\"router_path\";s:23:\"admin/user/profile/edit\";s:10:\"link_title\";s:10:\"Edit field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:3:\"128\";s:2:\"p4\";s:3:\"150\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:151;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:35:\"profile_admin_settings_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:29:\"Profile category autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"151\";s:4:\"plid\";s:3:\"128\";s:9:\"link_path\";s:31:\"admin/user/profile/autocomplete\";s:11:\"router_path\";s:31:\"admin/user/profile/autocomplete\";s:10:\"link_title\";s:29:\"Profile category autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:3:\"128\";s:2:\"p4\";s:3:\"151\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}}}i:158;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:26:\"views_ui_autocomplete_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"158\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:11:\"router_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"158\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:160;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:25:\"views_ui_autocomplete_tag\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"160\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:11:\"router_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"160\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:107;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"107\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:4:\"Page\";s:7:\"options\";s:347:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:108;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"Story\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"108\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:14:\"node/add/story\";s:11:\"router_path\";s:14:\"node/add/story\";s:10:\"link_title\";s:5:\"Story\";s:7:\"options\";s:443:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"108\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:176;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"translation\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:11:\"Translation\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"176\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:20:\"node/add/translation\";s:11:\"router_path\";s:20:\"node/add/translation\";s:10:\"link_title\";s:11:\"Translation\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Create a multi-lingual text to be translated.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"176\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"client_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:18:\"Client Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Apply for a client account.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:27:\"node/add/client-application\";s:11:\"router_path\";s:27:\"node/add/client-application\";s:10:\"link_title\";s:18:\"Client Application\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Apply for a client account.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"189\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"translator_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:22:\"Translator Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:31:\"node/add/translator-application\";s:11:\"router_path\";s:31:\"node/add/translator-application\";s:10:\"link_title\";s:22:\"Translator Application\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Apply for a translator account.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"195\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:32;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:13:\"user/%/delete\";s:11:\"router_path\";s:13:\"user/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:2:\"32\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:148;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"openid_user_delete_form\";i:1;i:1;}\";s:5:\"title\";s:13:\"Delete OpenID\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"148\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"user/%/openid/delete\";s:11:\"router_path\";s:20:\"user/%/openid/delete\";s:10:\"link_title\";s:13:\"Delete OpenID\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:3:\"148\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:122;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:20:\"profile_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Profile autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"122\";s:4:\"plid\";s:3:\"117\";s:9:\"link_path\";s:20:\"profile/autocomplete\";s:11:\"router_path\";s:20:\"profile/autocomplete\";s:10:\"link_title\";s:20:\"Profile autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:3:\"122\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1292:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"167\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1392:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"168\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1274:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"174\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1374:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"175\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1005:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/translation/delete\";s:11:\"router_path\";s:42:\"admin/content/node-type/translation/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"178\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8230:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:11:\"router_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"179\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8212:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:11:\"router_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"182\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"183\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:11:\"router_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"186\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:11:\"router_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/client-application/delete\";s:11:\"router_path\";s:49:\"admin/content/node-type/client-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2319:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:11:\"router_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2301:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:11:\"router_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:521:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:11:\"router_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"197\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2491:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:11:\"router_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2473:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:11:\"router_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:17:\"View applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/applications\";s:11:\"router_path\";s:17:\"view/applications\";s:10:\"link_title\";s:17:\"View applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"205\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:11:\"router_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"208\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"view/my-job-list\";s:11:\"router_path\";s:16:\"view/my-job-list\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"211\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"view/my-job-list/feed\";s:11:\"router_path\";s:21:\"view/my-job-list/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219312626,'',1),('links:navigation:all-cid:0','links:navigation:tree-data:4189c1f16d1001c698dac112dab73b0b',0,1219312626,'',0),('links:primary-links:all-cid:0','links:primary-links:tree-data:170cad02ae5d6c5a6e877df555943dbb',0,1219312626,'',0),('links:secondary-links:all-cid:0','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219312626,'',0),('links:navigation:tree-data:2abdac2be07436c650b090c6ac326a10','a:2:{s:4:\"tree\";a:59:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:107;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"107\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:4:\"Page\";s:7:\"options\";s:347:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:108;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"Story\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"108\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:14:\"node/add/story\";s:11:\"router_path\";s:14:\"node/add/story\";s:10:\"link_title\";s:5:\"Story\";s:7:\"options\";s:443:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"108\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:176;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"translation\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:11:\"Translation\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"176\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:20:\"node/add/translation\";s:11:\"router_path\";s:20:\"node/add/translation\";s:10:\"link_title\";s:11:\"Translation\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Create a multi-lingual text to be translated.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"176\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"client_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:18:\"Client Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Apply for a client account.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:27:\"node/add/client-application\";s:11:\"router_path\";s:27:\"node/add/client-application\";s:10:\"link_title\";s:18:\"Client Application\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Apply for a client account.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"189\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"translator_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:22:\"Translator Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:31:\"node/add/translator-application\";s:11:\"router_path\";s:31:\"node/add/translator-application\";s:10:\"link_title\";s:22:\"Translator Application\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Apply for a translator account.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"195\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}}}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:79;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"79\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"82\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:93;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"93\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:96;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"96\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"117\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"119\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"120\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:26:\"openid_authentication_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"OpenID Login\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"openid/authenticate\";s:11:\"router_path\";s:19:\"openid/authenticate\";s:10:\"link_title\";s:12:\"OpenID Login\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"121\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"124\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1292:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"167\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1392:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/story/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/story/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"168\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1274:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"174\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1374:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/story/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"175\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:1005:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/translation/delete\";s:11:\"router_path\";s:42:\"admin/content/node-type/translation/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"178\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8230:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:11:\"router_path\";s:44:\"admin/content/node-type/translation/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"179\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:8212:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:11:\"router_path\";s:51:\"admin/content/node-type/translation/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_client/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:11:\"router_path\";s:74:\"admin/content/node-type/translation/fields/field_translation_status/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"182\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"183\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:11:\"router_path\";s:76:\"admin/content/node-type/translation/fields/field_translation_date_due/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"186\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:11:\"router_path\";s:72:\"admin/content/node-type/translation/fields/field_translation_text/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:511:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/client-application/delete\";s:11:\"router_path\";s:49:\"admin/content/node-type/client-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2319:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:11:\"router_path\";s:51:\"admin/content/node-type/client-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2301:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/client-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:11:\"router_path\";s:75:\"admin/content/node-type/client-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:521:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:11:\"router_path\";s:53:\"admin/content/node-type/translator-application/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"197\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2491:\"a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:11:\"router_path\";s:55:\"admin/content/node-type/translator-application/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:2473:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/translator-application/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:11:\"router_path\";s:79:\"admin/content/node-type/translator-application/fields/field_client_email/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:17:\"View applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/applications\";s:11:\"router_path\";s:17:\"view/applications\";s:10:\"link_title\";s:17:\"View applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"205\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:11:\"router_path\";s:78:\"admin/content/node-type/translation/fields/field_translation_translator/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"208\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"view/my-job-list\";s:11:\"router_path\";s:16:\"view/my-job-list\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"211\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:71:\"a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"view/my-job-list/feed\";s:11:\"router_path\";s:21:\"view/my-job-list/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"213\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219312627,'',1),('links:navigation:page-cid:node/add/translator-application:1','links:navigation:tree-data:2abdac2be07436c650b090c6ac326a10',0,1219312627,'',0),('links:primary-links:tree-data:a4847a43e1417e9d58e0a9eb31cd3399','a:2:{s:4:\"tree\";a:7:{i:188;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"user_register\";}\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"188\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Register to start!\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"188\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"client_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:18:\"Client Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Apply for a client account.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:27:\"node/add/client-application\";s:11:\"router_path\";s:27:\"node/add/client-application\";s:10:\"link_title\";s:22:\"Register as a client! \";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Register as a client to start uploading translations! \";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"translator_application\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:22:\"Translator Application\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"node/add/translator-application\";s:11:\"router_path\";s:31:\"node/add/translator-application\";s:10:\"link_title\";s:25:\"Register as a translator!\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Register as a translator to start work right away!\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:204;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"204\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:6:\"Logout\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"204\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:206;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"translation\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:11:\"Translation\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"node/add/translation\";s:11:\"router_path\";s:20:\"node/add/translation\";s:10:\"link_title\";s:15:\"New translation\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Upload a new translation\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"206\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:57:\"a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"view/translations\";s:11:\"router_path\";s:17:\"view/translations\";s:10:\"link_title\";s:17:\"View translations\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"View a list of all your translations ordered by date and status.\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1219312627,'',1),('links:primary-links:page-cid:node/add/translator-application:1','links:primary-links:tree-data:a4847a43e1417e9d58e0a9eb31cd3399',0,1219312627,'',0),('links:secondary-links:page-cid:node/add/translator-application:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1219312627,'',0);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_update`
--

LOCK TABLES `cache_update` WRITE;
/*!40000 ALTER TABLE `cache_update` DISABLE KEYS */;
INSERT INTO `cache_update` VALUES ('update_project_projects','a:4:{s:6:\"drupal\";a:5:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1219260367;}s:9:\"datestamp\";s:10:\"1218672610\";s:8:\"includes\";a:22:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:5:\"dblog\";s:16:\"Database logging\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"openid\";s:6:\"OpenID\";s:3:\"php\";s:10:\"PHP filter\";s:7:\"profile\";s:7:\"Profile\";s:6:\"search\";s:6:\"Search\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:11:\"translation\";s:19:\"Content translation\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:13:\"Update status\";s:6:\"upload\";s:6:\"Upload\";s:4:\"user\";s:4:\"User\";s:7:\"garland\";s:7:\"Garland\";}s:12:\"project_type\";s:4:\"core\";}s:3:\"cck\";a:5:{s:4:\"name\";s:3:\"cck\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1218809704\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:10:{s:12:\"content_copy\";s:12:\"content_copy\";s:19:\"content_permissions\";s:19:\"content_permissions\";s:4:\"date\";s:4:\"date\";s:9:\"date_copy\";s:9:\"date_copy\";s:10:\"fieldgroup\";s:10:\"fieldgroup\";s:13:\"nodereference\";s:13:\"nodereference\";s:6:\"number\";s:6:\"number\";s:13:\"optionwidgets\";s:13:\"optionwidgets\";s:4:\"text\";s:4:\"text\";s:13:\"userreference\";s:13:\"userreference\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1219260366;}s:9:\"datestamp\";s:10:\"1218809704\";s:8:\"includes\";a:9:{s:7:\"content\";s:7:\"Content\";s:12:\"content_copy\";s:12:\"Content Copy\";s:19:\"content_permissions\";s:19:\"Content Permissions\";s:10:\"fieldgroup\";s:10:\"Fieldgroup\";s:13:\"nodereference\";s:14:\"Node Reference\";s:6:\"number\";s:6:\"Number\";s:13:\"optionwidgets\";s:14:\"Option Widgets\";s:4:\"text\";s:4:\"Text\";s:13:\"userreference\";s:14:\"User Reference\";}s:12:\"project_type\";s:6:\"module\";}s:4:\"date\";a:5:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1218651321\";s:10:\"dependents\";a:1:{s:9:\"date_copy\";s:9:\"date_copy\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1219260366;}s:9:\"datestamp\";s:10:\"1218651321\";s:8:\"includes\";a:6:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:9:\"date_copy\";s:9:\"Date Copy\";s:10:\"date_popup\";s:10:\"Date Popup\";s:11:\"date_repeat\";s:15:\"Date Repeat API\";s:13:\"date_timezone\";s:13:\"Date Timezone\";}s:12:\"project_type\";s:6:\"module\";}s:5:\"views\";a:5:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1215030345\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:12:\"views_export\";s:12:\"views_export\";s:8:\"views_ui\";s:8:\"views_ui\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1219260366;}s:9:\"datestamp\";s:10:\"1215030345\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";}}',1219281085,1219277485,'',1);
/*!40000 ALTER TABLE `cache_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
INSERT INTO `cache_views` VALUES ('views_default_views:en','a:8:{s:15:\"comments_recent\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:8:\"comments\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:15:\"comments_recent\";s:11:\"description\";s:162:\"Contains a block and a page to list recent comments; the block will automatically link to the page, which displays the comment body as well as a link to the node.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:13:\"relationships\";a:1:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"Node\";s:8:\"required\";b:0;}}s:8:\"defaults\";a:15:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:2:{s:7:\"subject\";a:6:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;s:12:\"relationship\";s:4:\"none\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:3:\"nid\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:15:\"Recent comments\";s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:1:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"Node\";s:8:\"required\";b:0;}}s:6:\"fields\";a:2:{s:7:\"subject\";a:6:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;s:12:\"relationship\";s:4:\"none\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:3:\"nid\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:15:\"Recent comments\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"defaults\";a:15:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2;s:7:\"display\";R:27;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:8:\"Reply to\";s:12:\"relationship\";s:3:\"nid\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}s:7:\"subject\";a:6:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;s:12:\"relationship\";s:4:\"none\";}s:7:\"comment\";a:5:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"comment\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:6:\"fields\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"path\";s:15:\"comments/recent\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:13:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:15:\"comments/recent\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:8:\"Reply to\";s:12:\"relationship\";s:3:\"nid\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}s:7:\"subject\";a:6:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;s:12:\"relationship\";s:4:\"none\";}s:7:\"comment\";a:5:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"comment\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}}s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}}s:10:\"definition\";a:13:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2;s:7:\"display\";R:222;s:15:\"default_display\";R:110;}}s:5:\"block\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:1:{s:17:\"block_description\";s:20:\"Recent comments view\";}s:7:\"handler\";O:26:\"views_plugin_display_block\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:3:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:17:\"block_description\";s:20:\"Recent comments view\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:14:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2;s:7:\"display\";R:388;s:15:\"default_display\";R:110;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:7:\"tracker\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:7:\"tracker\";s:11:\"description\";s:33:\"Shows all new activity on system.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:15:{s:6:\"fields\";a:7:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";b:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";b:1;}s:13:\"comment_count\";a:10:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:22:\"last_comment_timestamp\";a:6:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"timestamp\";a:8:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"history_user\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:8:\"comments\";i:1;s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:0;s:7:\"comment\";i:1;}s:12:\"new_comments\";a:13:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;s:8:\"no_empty\";i:1;s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:5:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:3:\"ASC\";s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:18:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:0;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:12:\"Recent posts\";s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:1;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:22:\"last_comment_timestamp\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";b:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";b:1;}s:13:\"comment_count\";a:10:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:22:\"last_comment_timestamp\";a:6:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"timestamp\";a:8:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"history_user\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:8:\"comments\";i:1;s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:0;s:7:\"comment\";i:1;}s:12:\"new_comments\";a:13:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;s:8:\"no_empty\";i:1;s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:5:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:3:\"ASC\";s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:18:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:0;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:12:\"Recent posts\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:1;s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:22:\"last_comment_timestamp\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:448;s:7:\"display\";R:473;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}s:10:\"definition\";a:13:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:448;s:7:\"display\";R:875;s:15:\"default_display\";R:659;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:9:\"frontpage\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:9:\"frontpage\";s:11:\"description\";s:119:\"Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:3:\"ASC\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:3:\"ASC\";s:12:\"relationship\";s:4:\"none\";s:11:\"granularity\";s:6:\"second\";}}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:2:{s:7:\"promote\";a:8:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}}s:6:\"status\";a:8:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:13:\"header_format\";s:1:\"1\";s:13:\"footer_format\";s:1:\"1\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_ajax\";s:1:\"1\";s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";i:1;s:5:\"links\";i:1;}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:3:\"ASC\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:3:\"ASC\";s:12:\"relationship\";s:4:\"none\";s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:7:\"promote\";a:8:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}}s:6:\"status\";a:8:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";s:1:\"1\";s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_ajax\";s:1:\"1\";s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";i:1;s:5:\"links\";i:1;}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:949;s:7:\"display\";R:974;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"frontpage\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:9:\"frontpage\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:13:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:949;s:7:\"display\";R:1153;s:15:\"default_display\";R:1049;}}s:4:\"feed\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;s:15:\"display_options\";a:10:{s:14:\"sitename_title\";s:1:\"1\";s:5:\"title\";s:15:\"Front page feed\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:14:\"sitename_title\";b:0;}s:13:\"style_options\";a:2:{s:19:\"mission_description\";i:1;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:7:\"rss.xml\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}s:7:\"handler\";O:25:\"views_plugin_display_feed\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:11:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"title\";b:0;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:14:\"sitename_title\";b:0;}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:2:{s:19:\"mission_description\";i:1;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:7:\"rss.xml\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";s:5:\"title\";s:15:\"Front page feed\";}s:10:\"definition\";a:10:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";}s:4:\"view\";r:949;s:7:\"display\";R:1225;s:15:\"default_display\";R:1049;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:8:\"glossary\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:8:\"glossary\";s:11:\"description\";s:33:\"A list of all content, by letter.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:6:\"fields\";a:3:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:7:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:7:\"changed\";a:8:{s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:25:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:1:\"a\";s:20:\"default_argument_php\";s:0:\"\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:8:\"use_ajax\";s:1:\"1\";s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:5:\"title\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:7:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:7:\"changed\";a:8:{s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:25:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:1:\"a\";s:20:\"default_argument_php\";s:0:\"\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:0:{}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";s:1:\"1\";s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:5:\"title\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1323;s:7:\"display\";R:1348;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:13:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1323;s:7:\"display\";R:1592;s:15:\"default_display\";R:1454;}}s:10:\"attachment\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"attachment\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:0;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:5:\"title\";a:23:{s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:19:\"unformatted_summary\";s:13:\"style_options\";a:5:{s:5:\"count\";i:1;s:8:\"override\";i:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:1:\"a\";s:28:\"validate_argument_vocabulary\";a:0:{}s:21:\"validate_argument_php\";s:0:\"\";}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"inherit_arguments\";i:0;s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}s:7:\"handler\";O:31:\"views_plugin_display_attachment\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:6:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";i:0;s:23:\"inherit_exposed_filters\";b:0;s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:9:\"arguments\";a:1:{s:5:\"title\";a:23:{s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:19:\"unformatted_summary\";s:13:\"style_options\";a:5:{s:5:\"count\";i:1;s:8:\"override\";i:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:1:\"a\";s:28:\"validate_argument_vocabulary\";a:0:{}s:21:\"validate_argument_php\";s:0:\"\";}}}s:10:\"definition\";a:9:{s:5:\"title\";s:10:\"Attachment\";s:4:\"help\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:7:\"handler\";s:31:\"views_plugin_display_attachment\";s:5:\"theme\";s:10:\"views_view\";s:8:\"use ajax\";b:1;s:10:\"help topic\";s:18:\"display-attachment\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1323;s:7:\"display\";R:1664;s:15:\"default_display\";R:1454;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:7:\"archive\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:7:\"archive\";s:11:\"description\";s:61:\"Display a list of months that link to content for that month.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:5:\"sorts\";a:1:{s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";i:1;s:8:\"override\";i:1;s:14:\"items_per_page\";s:2:\"30\";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:12:\"relationship\";s:4:\"none\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";b:1;s:5:\"links\";b:1;}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";i:1;s:8:\"override\";i:1;s:14:\"items_per_page\";s:2:\"30\";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:12:\"relationship\";s:4:\"none\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";b:1;s:5:\"links\";b:1;}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1788;s:7:\"display\";R:1813;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:7:\"archive\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:7:\"archive\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:13:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1788;s:7:\"display\";R:1993;s:15:\"default_display\";R:1887;}}s:5:\"block\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";i:1;s:8:\"override\";i:0;s:14:\"items_per_page\";s:2:\"30\";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:12:\"relationship\";s:4:\"none\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";}}s:8:\"defaults\";a:2:{s:9:\"arguments\";b:0;s:8:\"use_ajax\";b:0;}s:8:\"use_ajax\";s:1:\"1\";s:17:\"block_description\";s:12:\"Archive list\";}s:7:\"handler\";O:26:\"views_plugin_display_block\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:5:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;}s:17:\"block_description\";s:12:\"Archive list\";s:13:\"block_caching\";i:-1;s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";i:1;s:8:\"override\";i:0;s:14:\"items_per_page\";s:2:\"30\";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:12:\"relationship\";s:4:\"none\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";}}s:8:\"use_ajax\";s:1:\"1\";}s:10:\"definition\";a:14:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1788;s:7:\"display\";R:2065;s:15:\"default_display\";R:1887;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:9:\"backlinks\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:9:\"backlinks\";s:11:\"description\";s:81:\"Displays a list of nodes that link to the node, using the search backlinks table.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:15:{s:6:\"fields\";a:1:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:1;}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:18:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:0:\"\";s:21:\"wildcard_substitution\";s:0:\"\";s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"node\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"empty\";s:19:\"No backlinks found.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:30;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:18:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:0:\"\";s:21:\"wildcard_substitution\";s:0:\"\";s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"node\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:19:\"No backlinks found.\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";i:30;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2166;s:7:\"display\";R:2191;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:13:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2166;s:7:\"display\";R:2385;s:15:\"default_display\";R:2273;}}s:5:\"block\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:12:{s:9:\"arguments\";a:1:{s:3:\"nid\";a:21:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:0:\"\";s:21:\"wildcard_substitution\";s:0:\"\";s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"node\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:56:\"return ($node = menu_get_object()) ? $node->nid : FALSE;\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:21:\"validate_argument_php\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:28:\"validate_argument_vocabulary\";a:5:{i:3;i:0;i:4;i:0;i:1;i:0;i:5;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:3:\"tid\";}}s:8:\"defaults\";a:10:{s:9:\"arguments\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"items_per_page\";i:6;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:17:\"block_description\";s:15:\"What links here\";}s:7:\"handler\";O:26:\"views_plugin_display_block\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:13:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;}s:17:\"block_description\";s:15:\"What links here\";s:13:\"block_caching\";i:-1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:21:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:0:\"\";s:21:\"wildcard_substitution\";s:0:\"\";s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"node\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:56:\"return ($node = menu_get_object()) ? $node->nid : FALSE;\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:21:\"validate_argument_php\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:28:\"validate_argument_vocabulary\";a:5:{i:3;i:0;i:4;i:0;i:1;i:0;i:5;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:3:\"tid\";}}s:14:\"items_per_page\";i:6;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:10:\"definition\";a:14:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2166;s:7:\"display\";R:2457;s:15:\"default_display\";R:2273;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:13:\"taxonomy_term\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:13:\"taxonomy_term\";s:11:\"description\";s:124:\"A view to emulate Drupal core\'s handling of taxonomy/term; it also emulates Views 1\'s handling by having two possible feeds.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:5:\"sorts\";a:2:{s:6:\"sticky\";a:5:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:22:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"taxonomy_term\";s:13:\"validate_fail\";s:9:\"not found\";s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:28:\"validate_argument_vocabulary\";a:5:{i:3;i:0;i:4;i:0;i:1;i:0;i:5;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:4:\"tids\";s:21:\"validate_argument_php\";s:0:\"\";}s:28:\"term_node_tid_depth_modifier\";a:13:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";b:1;s:5:\"links\";b:1;}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:5:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:22:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"taxonomy_term\";s:13:\"validate_fail\";s:9:\"not found\";s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:28:\"validate_argument_vocabulary\";a:5:{i:3;i:0;i:4;i:0;i:1;i:0;i:5;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:4:\"tids\";s:21:\"validate_argument_php\";s:0:\"\";}s:28:\"term_node_tid_depth_modifier\";a:13:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";b:1;s:5:\"links\";b:1;}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2622;s:7:\"display\";R:2647;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:15:\"taxonomy/term/%\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:15:\"taxonomy/term/%\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:13:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2622;s:7:\"display\";R:2913;s:15:\"default_display\";R:2764;}}s:4:\"feed\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:9:\"Core feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;s:15:\"display_options\";a:11:{s:14:\"items_per_page\";i:15;s:8:\"defaults\";a:4:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_feed\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:14:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:2:{s:19:\"mission_description\";b:0;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}s:14:\"sitename_title\";b:0;s:14:\"items_per_page\";i:15;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;}s:10:\"definition\";a:10:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";}s:4:\"view\";r:2622;s:7:\"display\";R:2985;s:15:\"default_display\";R:2764;}}s:6:\"feed_1\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:12:\"Views 1 feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;s:15:\"display_options\";a:10:{s:14:\"items_per_page\";i:15;s:8:\"defaults\";a:4:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_feed\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:14:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:2:{s:19:\"mission_description\";b:0;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:14:\"items_per_page\";i:15;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;}s:10:\"definition\";a:10:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";}s:4:\"view\";r:2622;s:7:\"display\";R:3084;s:15:\"default_display\";R:2764;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:12:\"date_browser\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:12:\"date_browser\";s:11:\"description\";s:124:\"Browse through nodes by year, month, day, or week. Date browser attachment adds back/next navigation to the top of the page.\";s:3:\"tag\";s:4:\"Date\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:9:{s:6:\"fields\";a:2:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:1;}s:7:\"changed\";a:8:{s:5:\"label\";s:12:\"Updated date\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:8:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:26:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"date\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:11:\"date_fields\";a:1:{s:12:\"node.changed\";s:12:\"node.changed\";}s:11:\"date_method\";s:2:\"OR\";s:11:\"granularity\";s:5:\"month\";s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:2:{s:4:\"page\";i:0;s:5:\"story\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"test\";s:4:\"test\";}s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:1;}s:7:\"changed\";a:8:{s:5:\"label\";s:12:\"Updated date\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:26:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"date\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:11:\"date_fields\";a:1:{s:12:\"node.changed\";s:12:\"node.changed\";}s:11:\"date_method\";s:2:\"OR\";s:11:\"granularity\";s:5:\"month\";s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:2:{s:4:\"page\";i:0;s:5:\"story\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"test\";s:4:\"test\";}s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"defaults\";a:8:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:3180;s:7:\"display\";R:3205;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:12:{s:14:\"items_per_page\";i:0;s:8:\"defaults\";a:8:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";i:1;s:5:\"links\";i:1;}s:4:\"path\";s:12:\"date_browser\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:12:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:12:\"date_browser\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";i:1;s:5:\"links\";i:1;}}s:10:\"definition\";a:13:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:3180;s:7:\"display\";R:3415;s:15:\"default_display\";R:3292;}}s:10:\"date_nav_1\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"date_nav_1\";s:13:\"display_title\";s:12:\"Date browser\";s:14:\"display_plugin\";s:8:\"date_nav\";s:8:\"position\";i:0;s:15:\"display_options\";a:6:{s:12:\"style_plugin\";s:8:\"date_nav\";s:8:\"defaults\";a:4:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}s:7:\"handler\";O:30:\"date_plugin_display_attachment\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:9:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}s:12:\"style_plugin\";s:8:\"date_nav\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:10:\"definition\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:5:\"title\";s:12:\"Date browser\";s:4:\"help\";s:82:\"Date back/next navigation to attach to other displays. Requires the Date argument.\";s:7:\"handler\";s:30:\"date_plugin_display_attachment\";s:5:\"theme\";s:10:\"views_view\";s:8:\"use ajax\";b:1;s:5:\"admin\";s:12:\"Date browser\";s:10:\"help topic\";s:23:\"display-date_navigation\";s:6:\"module\";s:8:\"date_api\";}s:4:\"view\";r:3180;s:7:\"display\";R:3516;s:15:\"default_display\";R:3292;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}}',0,1219277481,'',1),('views_default_views:es','a:8:{s:15:\"comments_recent\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:8:\"comments\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:15:\"comments_recent\";s:11:\"description\";s:162:\"Contains a block and a page to list recent comments; the block will automatically link to the page, which displays the comment body as well as a link to the node.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:13:\"relationships\";a:1:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"Node\";s:8:\"required\";b:0;}}s:8:\"defaults\";a:15:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:2:{s:7:\"subject\";a:6:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;s:12:\"relationship\";s:4:\"none\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:3:\"nid\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:15:\"Recent comments\";s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:1:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"Node\";s:8:\"required\";b:0;}}s:6:\"fields\";a:2:{s:7:\"subject\";a:6:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;s:12:\"relationship\";s:4:\"none\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:3:\"nid\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:15:\"Recent comments\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"defaults\";a:15:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2;s:7:\"display\";R:27;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:8:\"Reply to\";s:12:\"relationship\";s:3:\"nid\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}s:7:\"subject\";a:6:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;s:12:\"relationship\";s:4:\"none\";}s:7:\"comment\";a:5:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"comment\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:6:\"fields\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"path\";s:15:\"comments/recent\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:13:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:15:\"comments/recent\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:8:\"Reply to\";s:12:\"relationship\";s:3:\"nid\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}s:7:\"subject\";a:6:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;s:12:\"relationship\";s:4:\"none\";}s:7:\"comment\";a:5:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"comment\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}}s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}}s:10:\"definition\";a:13:{s:5:\"title\";s:7:\"Página\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:7:\"Página\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2;s:7:\"display\";R:222;s:15:\"default_display\";R:110;}}s:5:\"block\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:1:{s:17:\"block_description\";s:20:\"Recent comments view\";}s:7:\"handler\";O:26:\"views_plugin_display_block\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:3:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:17:\"block_description\";s:20:\"Recent comments view\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:14:{s:5:\"title\";s:6:\"Bloque\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:6:\"Bloque\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2;s:7:\"display\";R:388;s:15:\"default_display\";R:110;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:7:\"tracker\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:7:\"tracker\";s:11:\"description\";s:33:\"Shows all new activity on system.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:15:{s:6:\"fields\";a:7:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";b:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";b:1;}s:13:\"comment_count\";a:10:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:22:\"last_comment_timestamp\";a:6:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"timestamp\";a:8:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"history_user\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:8:\"comments\";i:1;s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:0;s:7:\"comment\";i:1;}s:12:\"new_comments\";a:13:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;s:8:\"no_empty\";i:1;s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:5:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:3:\"ASC\";s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:18:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:0;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:12:\"Recent posts\";s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:1;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:22:\"last_comment_timestamp\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";b:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";b:1;}s:13:\"comment_count\";a:10:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:22:\"last_comment_timestamp\";a:6:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"timestamp\";a:8:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"history_user\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:8:\"comments\";i:1;s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:0;s:7:\"comment\";i:1;}s:12:\"new_comments\";a:13:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;s:8:\"no_empty\";i:1;s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:5:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:3:\"ASC\";s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:18:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:0;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:12:\"Recent posts\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:1;s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:22:\"last_comment_timestamp\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:448;s:7:\"display\";R:473;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}s:10:\"definition\";a:13:{s:5:\"title\";s:7:\"Página\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:7:\"Página\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:448;s:7:\"display\";R:875;s:15:\"default_display\";R:659;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:9:\"frontpage\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:9:\"frontpage\";s:11:\"description\";s:119:\"Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:3:\"ASC\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:3:\"ASC\";s:12:\"relationship\";s:4:\"none\";s:11:\"granularity\";s:6:\"second\";}}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:2:{s:7:\"promote\";a:8:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}}s:6:\"status\";a:8:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:13:\"header_format\";s:1:\"1\";s:13:\"footer_format\";s:1:\"1\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_ajax\";s:1:\"1\";s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";i:1;s:5:\"links\";i:1;}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:3:\"ASC\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:3:\"ASC\";s:12:\"relationship\";s:4:\"none\";s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:7:\"promote\";a:8:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}}s:6:\"status\";a:8:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";s:1:\"1\";s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_ajax\";s:1:\"1\";s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";i:1;s:5:\"links\";i:1;}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:949;s:7:\"display\";R:974;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"frontpage\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:9:\"frontpage\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:13:{s:5:\"title\";s:7:\"Página\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:7:\"Página\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:949;s:7:\"display\";R:1153;s:15:\"default_display\";R:1049;}}s:4:\"feed\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;s:15:\"display_options\";a:10:{s:14:\"sitename_title\";s:1:\"1\";s:5:\"title\";s:15:\"Front page feed\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:14:\"sitename_title\";b:0;}s:13:\"style_options\";a:2:{s:19:\"mission_description\";i:1;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:7:\"rss.xml\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}s:7:\"handler\";O:25:\"views_plugin_display_feed\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:11:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"title\";b:0;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:14:\"sitename_title\";b:0;}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:2:{s:19:\"mission_description\";i:1;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:7:\"rss.xml\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";s:5:\"title\";s:15:\"Front page feed\";}s:10:\"definition\";a:10:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";}s:4:\"view\";r:949;s:7:\"display\";R:1225;s:15:\"default_display\";R:1049;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:8:\"glossary\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:8:\"glossary\";s:11:\"description\";s:33:\"A list of all content, by letter.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:6:\"fields\";a:3:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:7:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:7:\"changed\";a:8:{s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:25:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:1:\"a\";s:20:\"default_argument_php\";s:0:\"\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:8:\"use_ajax\";s:1:\"1\";s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:5:\"title\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:7:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:7:\"changed\";a:8:{s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:25:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:1:\"a\";s:20:\"default_argument_php\";s:0:\"\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:0:{}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";s:1:\"1\";s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:5:\"title\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1323;s:7:\"display\";R:1348;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:13:{s:5:\"title\";s:7:\"Página\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:7:\"Página\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1323;s:7:\"display\";R:1592;s:15:\"default_display\";R:1454;}}s:10:\"attachment\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"attachment\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:0;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:5:\"title\";a:23:{s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:19:\"unformatted_summary\";s:13:\"style_options\";a:5:{s:5:\"count\";i:1;s:8:\"override\";i:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:1:\"a\";s:28:\"validate_argument_vocabulary\";a:0:{}s:21:\"validate_argument_php\";s:0:\"\";}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"inherit_arguments\";i:0;s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}s:7:\"handler\";O:31:\"views_plugin_display_attachment\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:6:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";i:0;s:23:\"inherit_exposed_filters\";b:0;s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:9:\"arguments\";a:1:{s:5:\"title\";a:23:{s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:19:\"unformatted_summary\";s:13:\"style_options\";a:5:{s:5:\"count\";i:1;s:8:\"override\";i:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:1:\"a\";s:28:\"validate_argument_vocabulary\";a:0:{}s:21:\"validate_argument_php\";s:0:\"\";}}}s:10:\"definition\";a:9:{s:5:\"title\";s:7:\"Adjunto\";s:4:\"help\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:7:\"handler\";s:31:\"views_plugin_display_attachment\";s:5:\"theme\";s:10:\"views_view\";s:8:\"use ajax\";b:1;s:10:\"help topic\";s:18:\"display-attachment\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1323;s:7:\"display\";R:1664;s:15:\"default_display\";R:1454;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:7:\"archive\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:7:\"archive\";s:11:\"description\";s:61:\"Display a list of months that link to content for that month.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:5:\"sorts\";a:1:{s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";i:1;s:8:\"override\";i:1;s:14:\"items_per_page\";s:2:\"30\";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:12:\"relationship\";s:4:\"none\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";b:1;s:5:\"links\";b:1;}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";i:1;s:8:\"override\";i:1;s:14:\"items_per_page\";s:2:\"30\";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:12:\"relationship\";s:4:\"none\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";b:1;s:5:\"links\";b:1;}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1788;s:7:\"display\";R:1813;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:7:\"archive\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:7:\"archive\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:13:{s:5:\"title\";s:7:\"Página\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:7:\"Página\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1788;s:7:\"display\";R:1993;s:15:\"default_display\";R:1887;}}s:5:\"block\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";i:1;s:8:\"override\";i:0;s:14:\"items_per_page\";s:2:\"30\";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:12:\"relationship\";s:4:\"none\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";}}s:8:\"defaults\";a:2:{s:9:\"arguments\";b:0;s:8:\"use_ajax\";b:0;}s:8:\"use_ajax\";s:1:\"1\";s:17:\"block_description\";s:12:\"Archive list\";}s:7:\"handler\";O:26:\"views_plugin_display_block\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:5:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;}s:17:\"block_description\";s:12:\"Archive list\";s:13:\"block_caching\";i:-1;s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";i:1;s:8:\"override\";i:0;s:14:\"items_per_page\";s:2:\"30\";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:12:\"relationship\";s:4:\"none\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";}}s:8:\"use_ajax\";s:1:\"1\";}s:10:\"definition\";a:14:{s:5:\"title\";s:6:\"Bloque\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:6:\"Bloque\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:1788;s:7:\"display\";R:2065;s:15:\"default_display\";R:1887;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:9:\"backlinks\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:9:\"backlinks\";s:11:\"description\";s:81:\"Displays a list of nodes that link to the node, using the search backlinks table.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:15:{s:6:\"fields\";a:1:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:1;}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:18:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:0:\"\";s:21:\"wildcard_substitution\";s:0:\"\";s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"node\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"empty\";s:19:\"No backlinks found.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:30;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:18:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:0:\"\";s:21:\"wildcard_substitution\";s:0:\"\";s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"node\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:19:\"No backlinks found.\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";i:30;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2166;s:7:\"display\";R:2191;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:13:{s:5:\"title\";s:7:\"Página\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:7:\"Página\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2166;s:7:\"display\";R:2385;s:15:\"default_display\";R:2273;}}s:5:\"block\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:12:{s:9:\"arguments\";a:1:{s:3:\"nid\";a:21:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:0:\"\";s:21:\"wildcard_substitution\";s:0:\"\";s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"node\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:56:\"return ($node = menu_get_object()) ? $node->nid : FALSE;\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:21:\"validate_argument_php\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:28:\"validate_argument_vocabulary\";a:5:{i:3;i:0;i:4;i:0;i:1;i:0;i:5;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:3:\"tid\";}}s:8:\"defaults\";a:10:{s:9:\"arguments\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"items_per_page\";i:6;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:17:\"block_description\";s:15:\"What links here\";}s:7:\"handler\";O:26:\"views_plugin_display_block\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:13:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;}s:17:\"block_description\";s:15:\"What links here\";s:13:\"block_caching\";i:-1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:21:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:0:\"\";s:21:\"wildcard_substitution\";s:0:\"\";s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"node\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:56:\"return ($node = menu_get_object()) ? $node->nid : FALSE;\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:21:\"validate_argument_php\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:28:\"validate_argument_vocabulary\";a:5:{i:3;i:0;i:4;i:0;i:1;i:0;i:5;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:3:\"tid\";}}s:14:\"items_per_page\";i:6;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:10:\"definition\";a:14:{s:5:\"title\";s:6:\"Bloque\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:6:\"Bloque\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2166;s:7:\"display\";R:2457;s:15:\"default_display\";R:2273;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:13:\"taxonomy_term\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:13:\"taxonomy_term\";s:11:\"description\";s:124:\"A view to emulate Drupal core\'s handling of taxonomy/term; it also emulates Views 1\'s handling by having two possible feeds.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:5:\"sorts\";a:2:{s:6:\"sticky\";a:5:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:22:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"taxonomy_term\";s:13:\"validate_fail\";s:9:\"not found\";s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:28:\"validate_argument_vocabulary\";a:5:{i:3;i:0;i:4;i:0;i:1;i:0;i:5;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:4:\"tids\";s:21:\"validate_argument_php\";s:0:\"\";}s:28:\"term_node_tid_depth_modifier\";a:13:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";b:1;s:5:\"links\";b:1;}}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:5:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:22:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"taxonomy_term\";s:13:\"validate_fail\";s:9:\"not found\";s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:28:\"validate_argument_vocabulary\";a:5:{i:3;i:0;i:4;i:0;i:1;i:0;i:5;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:4:\"tids\";s:21:\"validate_argument_php\";s:0:\"\";}s:28:\"term_node_tid_depth_modifier\";a:13:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";b:1;s:5:\"links\";b:1;}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2622;s:7:\"display\";R:2647;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:15:\"taxonomy/term/%\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:4:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:15:\"taxonomy/term/%\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:13:{s:5:\"title\";s:7:\"Página\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:7:\"Página\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:2622;s:7:\"display\";R:2913;s:15:\"default_display\";R:2764;}}s:4:\"feed\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:9:\"Core feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;s:15:\"display_options\";a:11:{s:14:\"items_per_page\";i:15;s:8:\"defaults\";a:4:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_feed\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:14:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:2:{s:19:\"mission_description\";b:0;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}s:14:\"sitename_title\";b:0;s:14:\"items_per_page\";i:15;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;}s:10:\"definition\";a:10:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";}s:4:\"view\";r:2622;s:7:\"display\";R:2985;s:15:\"default_display\";R:2764;}}s:6:\"feed_1\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:12:\"Views 1 feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;s:15:\"display_options\";a:10:{s:14:\"items_per_page\";i:15;s:8:\"defaults\";a:4:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_feed\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:14:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:2:{s:19:\"mission_description\";b:0;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:14:\"items_per_page\";i:15;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;}s:10:\"definition\";a:10:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";}s:4:\"view\";r:2622;s:7:\"display\";R:3084;s:15:\"default_display\";R:2764;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}s:12:\"date_browser\";O:4:\"view\":21:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:12:\"date_browser\";s:11:\"description\";s:124:\"Browse through nodes by year, month, day, or week. Date browser attachment adds back/next navigation to the top of the page.\";s:3:\"tag\";s:4:\"Date\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:9:{s:6:\"fields\";a:2:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:1;}s:7:\"changed\";a:8:{s:5:\"label\";s:12:\"Updated date\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:8:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:26:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"date\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:11:\"date_fields\";a:1:{s:12:\"node.changed\";s:12:\"node.changed\";}s:11:\"date_method\";s:2:\"OR\";s:11:\"granularity\";s:5:\"month\";s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:2:{s:4:\"page\";i:0;s:5:\"story\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"test\";s:4:\"test\";}s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;}s:7:\"handler\";O:28:\"views_plugin_display_default\":5:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:28:{s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:1;}s:7:\"changed\";a:8:{s:5:\"label\";s:12:\"Updated date\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:26:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"date\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:11:\"date_fields\";a:1:{s:12:\"node.changed\";s:12:\"node.changed\";}s:11:\"date_method\";s:2:\"OR\";s:11:\"granularity\";s:5:\"month\";s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:2:{s:4:\"page\";i:0;s:5:\"story\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"test\";s:4:\"test\";}s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:0:\"\";s:6:\"header\";s:0:\"\";s:13:\"header_format\";i:0;s:12:\"header_empty\";b:0;s:6:\"footer\";s:0:\"\";s:13:\"footer_format\";i:0;s:12:\"footer_empty\";b:0;s:5:\"empty\";s:0:\"\";s:12:\"empty_format\";i:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";b:0;s:12:\"link_display\";s:0:\"\";s:8:\"distinct\";b:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"defaults\";a:8:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}}s:10:\"definition\";a:15:{s:5:\"title\";s:8:\"Defaults\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:5:{i:0;s:16:\"misc/collapse.js\";i:1;s:16:\"misc/textarea.js\";i:2;s:17:\"misc/tabledrag.js\";i:3;s:20:\"misc/autocomplete.js\";i:4;s:39:\"sites/all/modules/views/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:3180;s:7:\"display\";R:3205;}}s:4:\"page\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:12:{s:14:\"items_per_page\";i:0;s:8:\"defaults\";a:8:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";i:1;s:5:\"links\";i:1;}s:4:\"path\";s:12:\"date_browser\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}s:7:\"handler\";O:25:\"views_plugin_display_page\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:12:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:4:\"path\";s:12:\"date_browser\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";i:1;s:5:\"links\";i:1;}}s:10:\"definition\";a:13:{s:5:\"title\";s:7:\"Página\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:7:\"Página\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"file\";s:9:\"theme.inc\";}s:4:\"view\";r:3180;s:7:\"display\";R:3415;s:15:\"default_display\";R:3292;}}s:10:\"date_nav_1\";O:13:\"views_display\":8:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"date_nav_1\";s:13:\"display_title\";s:12:\"Date browser\";s:14:\"display_plugin\";s:8:\"date_nav\";s:8:\"position\";i:0;s:15:\"display_options\";a:6:{s:12:\"style_plugin\";s:8:\"date_nav\";s:8:\"defaults\";a:4:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}s:7:\"handler\";O:30:\"date_plugin_display_attachment\":6:{s:8:\"handlers\";a:0:{}s:7:\"options\";a:9:{s:8:\"defaults\";a:27:{s:6:\"access\";b:1;s:5:\"title\";b:1;s:6:\"header\";b:1;s:13:\"header_format\";b:1;s:12:\"header_empty\";b:1;s:6:\"footer\";b:1;s:13:\"footer_format\";b:1;s:12:\"footer_empty\";b:1;s:5:\"empty\";b:1;s:12:\"empty_format\";b:1;s:8:\"use_ajax\";b:1;s:14:\"items_per_page\";b:1;s:6:\"offset\";b:1;s:9:\"use_pager\";b:1;s:13:\"pager_element\";b:1;s:8:\"use_more\";b:1;s:8:\"distinct\";b:1;s:12:\"link_display\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}s:12:\"style_plugin\";s:8:\"date_nav\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:10:\"definition\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:28:\"sites/all/modules/date/theme\";s:5:\"title\";s:12:\"Date browser\";s:4:\"help\";s:82:\"Date back/next navigation to attach to other displays. Requires the Date argument.\";s:7:\"handler\";s:30:\"date_plugin_display_attachment\";s:5:\"theme\";s:10:\"views_view\";s:8:\"use ajax\";b:1;s:5:\"admin\";s:12:\"Date browser\";s:10:\"help topic\";s:23:\"display-date_navigation\";s:6:\"module\";s:8:\"date_api\";}s:4:\"view\";r:3180;s:7:\"display\";R:3516;s:15:\"default_display\";R:3292;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}}',0,1219277869,'',1),('views_data:es','a:28:{s:8:\"comments\";a:16:{s:5:\"table\";a:3:{s:5:\"group\";s:10:\"Comentario\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:10:\"Comentario\";s:4:\"help\";s:39:\"Comments are responses to node content.\";}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:7:\"subject\";a:6:{s:5:\"title\";s:7:\"Título\";s:4:\"help\";s:25:\"The title of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"comment\";a:4:{s:5:\"title\";s:6:\"Cuerpo\";s:4:\"help\";s:24:\"The text of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:6:\"format\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"cid\";a:6:{s:5:\"title\";s:2:\"ID\";s:4:\"help\";s:27:\"The comment ID of the field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:4:\"name\";a:6:{s:5:\"title\";s:5:\"Autor\";s:4:\"help\";s:23:\"The name of the poster.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_username_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"homepage\";a:6:{s:5:\"title\";s:16:\"Author\'s website\";s:4:\"help\";s:158:\"The website address of the comment\'s author. Can be a link. The homepage can also be linked with the Name field. Will be empty if posted by a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:45:\"Date and time of when the comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"status\";a:5:{s:5:\"title\";s:13:\"In moderation\";s:4:\"help\";s:54:\"Whether or not the comment is currently in moderation.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Moderated\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:42:\"Provide a simple link to view the comment.\";s:7:\"handler\";s:32:\"views_handler_field_comment_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the comment.\";s:7:\"handler\";s:39:\"views_handler_field_comment_link_delete\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:13:\"Reply-to link\";s:4:\"help\";s:46:\"Provide a simple link to reply to the comment.\";s:7:\"handler\";s:38:\"views_handler_field_comment_link_reply\";}}s:6:\"thread\";a:2:{s:5:\"field\";a:3:{s:5:\"title\";s:5:\"Depth\";s:4:\"help\";s:51:\"Display the depth of the comment if it is threaded.\";s:7:\"handler\";s:33:\"views_handler_field_comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";s:6:\"Thread\";s:4:\"help\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:7:\"handler\";s:33:\"views_handler_sort_comment_thread\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:4:\"Nodo\";s:4:\"help\";s:35:\"The node the comment is a reply to.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:4:\"Nodo\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"Usuario\";s:4:\"help\";s:31:\"The user who wrote the comment.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Usuario\";}}s:3:\"pid\";a:4:{s:5:\"title\";s:10:\"Parent CID\";s:4:\"help\";s:37:\"The Comment ID of the parent comment.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Parent comment\";s:4:\"help\";s:19:\"The parent comment.\";s:4:\"base\";s:8:\"comments\";s:5:\"field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:14:\"Parent comment\";}}}s:23:\"node_comment_statistics\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Nodo\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";s:17:\"Last comment time\";s:4:\"help\";s:50:\"Date and time of when the last comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"help\";s:50:\"The name of the author of the last posted comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:41:\"views_handler_field_ncs_last_comment_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:40:\"views_handler_sort_ncs_last_comment_name\";}}s:13:\"comment_count\";a:6:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:34:\"The number of comments a node has.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";s:22:\"Updated/commented date\";s:4:\"help\";s:60:\"The most recent of last comment posted or node updated time.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_ncs_last_updated\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:35:\"views_handler_sort_ncs_last_updated\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_ncs_last_updated\";}}}s:4:\"node\";a:28:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"Nodo\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:4:\"Nodo\";s:4:\"help\";s:42:\"Nodes are a Drupal site\'s primary content.\";s:6:\"weight\";i:-10;}s:4:\"join\";a:1:{s:14:\"node_revisions\";a:4:{s:7:\"handler\";s:10:\"views_join\";s:10:\"left_table\";s:14:\"node_revisions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:24:\"The node ID of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:7:\"Título\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:4:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:4:\"Nodo\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:29:\"The date the node was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:35:\"The date the node was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Tipo\";s:4:\"help\";s:75:\"The type of a node (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:9:\"Publicado\";s:4:\"help\";s:33:\"The published status of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Publicado\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:18:\"Published or admin\";s:4:\"help\";s:67:\"Filters out unpublished nodes if the current user cannot view them.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:9:\"Publicado\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:35:\"Promocionado a la página principal\";s:4:\"help\";s:27:\"The front page of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:35:\"Promocionado a la página principal\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"moderate\";a:5:{s:5:\"title\";s:9:\"Moderated\";s:4:\"help\";s:37:\"Whether or not the node is moderated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Moderated\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:6:\"Sticky\";s:4:\"help\";s:34:\"Whether or not the node is sticky.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Sticky\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:34:\"Provide a simple link to the node.\";s:7:\"handler\";s:29:\"views_handler_field_node_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the node.\";s:7:\"handler\";s:34:\"views_handler_field_node_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:41:\"Provide a simple link to delete the node.\";s:7:\"handler\";s:36:\"views_handler_field_node_link_delete\";}}s:8:\"language\";a:5:{s:5:\"title\";s:6:\"Idioma\";s:4:\"help\";s:31:\"The language the content is in.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_node_language\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:5:\"Fecha\";s:5:\"title\";s:5:\"Fecha\";s:4:\"help\";s:159:\"Filter any Views date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:2:{s:7:\"handler\";s:25:\"date_api_argument_handler\";s:16:\"empty name field\";s:7:\"Undated\";}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:5:\"Fecha\";s:5:\"title\";s:5:\"Fecha\";s:4:\"help\";s:28:\"Filter any Views date field.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:23:\"date_api_filter_handler\";s:16:\"empty name field\";s:7:\"Undated\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:1:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:3:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:73:\"Display comments only if a user posted the node or commented on the node.\";s:8:\"argument\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";}}s:19:\"term_node_tid_depth\";a:5:{s:5:\"group\";s:10:\"Taxonomía\";s:5:\"title\";s:20:\"Term ID (with depth)\";s:4:\"help\";s:60:\"The depth filter is more complex, so provides fewer options.\";s:10:\"real field\";s:3:\"vid\";s:8:\"argument\";a:2:{s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}}s:28:\"term_node_tid_depth_modifier\";a:4:{s:5:\"group\";s:10:\"Taxonomía\";s:5:\"title\";s:22:\"Term ID depth modifier\";s:4:\"help\";s:96:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional argument.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:10:\"upload_fid\";a:7:{s:5:\"group\";s:6:\"Upload\";s:5:\"title\";s:14:\"Attached files\";s:4:\"help\";s:48:\"All files attached to a node with upload.module.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_upload_fid\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:31:\"views_handler_filter_upload_fid\";s:5:\"title\";s:18:\"Has attached files\";s:4:\"help\";s:103:\"Only display items with attached files. This can cause duplicates if there are multiple attached files.\";}s:12:\"relationship\";a:8:{s:5:\"title\";s:14:\"Attached files\";s:4:\"help\";s:193:\"Add a relationship to gain access to more file data for files uploaded by upload.module. Note that this relationship will cause duplicate nodes if there are multiple files attached to the node.\";s:18:\"relationship table\";s:6:\"upload\";s:18:\"relationship field\";s:3:\"fid\";s:4:\"base\";s:5:\"files\";s:5:\"field\";s:3:\"fid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:5:\"Files\";}}}s:14:\"node_revisions\";a:10:{s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Node revision\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";s:13:\"Node revision\";s:4:\"help\";s:49:\"Node revisions are a history of changes to nodes.\";}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"Usuario\";s:4:\"help\";s:60:\"Relate a node revision to the user who created the revision.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:7:\"usuario\";}}s:4:\"body\";a:5:{s:5:\"group\";s:4:\"Nodo\";s:5:\"title\";s:6:\"Cuerpo\";s:4:\"help\";s:86:\"The actual, full data in the body field; this may not be valid data on all node types.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:6:\"format\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:6:\"teaser\";a:5:{s:5:\"group\";s:4:\"Nodo\";s:5:\"title\";s:6:\"Teaser\";s:4:\"help\";s:80:\"The stored teaser field. This may not be valid or useful data on all node types.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:6:\"format\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"vid\";a:6:{s:5:\"title\";s:3:\"Vid\";s:4:\"help\";s:37:\"The revision ID of the node revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:7:\"Título\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:3:{s:5:\"field\";s:5:\"title\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"log\";a:4:{s:5:\"title\";s:19:\"Mensaje de registro\";s:4:\"help\";s:54:\"The log message entered when the revision was created.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:39:\"The date the node revision was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Revert link\";s:4:\"help\";s:48:\"Provide a simple link to revert to the revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_revert\";}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:50:\"Provide a simple link to delete the node revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_delete\";}}}s:12:\"history_user\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Nodo\";s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:15:\"Has new content\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_history_user_timestamp\";s:4:\"help\";s:53:\"Show a marker if the node has new or updated content.\";}s:6:\"filter\";a:2:{s:4:\"help\";s:38:\"Show only nodes that have new content.\";s:7:\"handler\";s:43:\"views_handler_filter_history_user_timestamp\";}}}s:14:\"profile_values\";a:1:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Perfil\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}}s:12:\"search_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Buscar\";s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";}s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"sid\";}}}s:5:\"score\";a:4:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:29:\"The score of the search item.\";s:5:\"field\";a:4:{s:5:\"field\";s:5:\"score\";s:5:\"group\";s:6:\"Buscar\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"keys\";a:3:{s:5:\"title\";s:12:\"Search Terms\";s:4:\"help\";s:24:\"The terms to search for.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_search\";}}}s:12:\"search_total\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}}}s:14:\"search_dataset\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}s:5:\"users\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}}}}s:22:\"search_node_links_from\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Buscar\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"nid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"sid\";a:4:{s:5:\"title\";s:10:\"Links from\";s:4:\"help\";s:30:\"Nodes that link from the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:20:\"search_node_links_to\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Buscar\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"sid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"nid\";a:4:{s:5:\"title\";s:8:\"Links to\";s:4:\"help\";s:28:\"Nodes that link to the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:5:\"files\";a:8:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"File\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";s:4:\"File\";s:4:\"help\";s:47:\"Files maintained by Drupal and various modules.\";}s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"fid\";a:6:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:19:\"The ID of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_file_fid\";s:10:\"name field\";s:8:\"filename\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:6:\"Nombre\";s:4:\"help\";s:21:\"The name of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filepath\";a:6:{s:5:\"title\";s:4:\"Ruta\";s:4:\"help\";s:21:\"The path of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filemime\";a:6:{s:5:\"title\";s:9:\"Mime type\";s:4:\"help\";s:26:\"The mime type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filesize\";a:5:{s:5:\"title\";s:7:\"Tamaño\";s:4:\"help\";s:21:\"The size of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_file_size\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"status\";a:5:{s:5:\"title\";s:7:\"Estatus\";s:4:\"help\";s:23:\"The status of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"views_handler_field_file_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_file_status\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:11:\"Upload date\";s:4:\"help\";s:31:\"The date the file was uploaded.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}}s:10:\"vocabulary\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"Taxonomía\";s:4:\"join\";a:3:{s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:13:\"node_revision\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:4:\"name\";a:2:{s:5:\"title\";s:22:\"Nombre del vocabulario\";s:5:\"field\";a:3:{s:4:\"help\";s:160:\"Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}}s:3:\"vid\";a:3:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:26:\"The taxonomy vocabulary ID\";s:8:\"argument\";a:2:{s:7:\"handler\";s:37:\"views_handler_argument_vocabulary_vid\";s:10:\"name field\";s:4:\"name\";}}}s:9:\"term_data\";a:5:{s:5:\"table\";a:3:{s:5:\"group\";s:10:\"Taxonomía\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:37:\"Taxonomy terms are attached to nodes.\";}s:4:\"join\";a:3:{s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:13:\"node_revision\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:9:\"term_node\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:4:\"name\";a:5:{s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:129:\"Taxonomy terms. Note that using this can cause duplicate nodes to appear in views; you must add filters to reduce the result set.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:4:\"help\";s:18:\"Taxonomy term name\";s:11:\"many to one\";b:1;s:16:\"empty name field\";s:13:\"Uncategorized\";}}s:6:\"weight\";a:4:{s:5:\"title\";s:4:\"Peso\";s:4:\"help\";s:21:\"The term weight field\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"description\";a:3:{s:5:\"title\";s:16:\"Term description\";s:4:\"help\";s:48:\"The description associated with a taxonomy term.\";s:5:\"field\";a:4:{s:5:\"field\";s:11:\"description\";s:5:\"group\";s:10:\"Taxonomía\";s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";i:0;}}s:3:\"vid\";a:3:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"views_handler_filter_vocabulary_vid\";}}}s:9:\"term_node\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"Taxonomía\";s:4:\"join\";a:4:{s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"tid\";a:5:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:20:\"The taxonomy term ID\";s:5:\"field\";a:3:{s:5:\"title\";s:9:\"All terms\";s:4:\"help\";s:50:\"Display all taxonomy terms associated with a node.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";}s:8:\"argument\";a:5:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:9:\"term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty name field\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:14:\"term_hierarchy\";s:7:\"numeric\";b:1;}}}s:14:\"term_hierarchy\";a:1:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"Taxonomía\";s:4:\"join\";a:4:{s:14:\"term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:6:\"parent\";}s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}}s:12:\"term_synonym\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"Taxonomía\";s:4:\"join\";a:3:{s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:4:\"name\";a:3:{s:5:\"title\";s:12:\"Term synonym\";s:4:\"help\";s:59:\"Term synonyms may be used to find terms by alternate names.\";s:8:\"argument\";a:3:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:11:\"many to one\";b:1;s:16:\"empty name field\";s:13:\"Uncategorized\";}}}s:6:\"upload\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Upload\";s:4:\"join\";a:3:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:5:\"files\";a:2:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";}}}s:3:\"vid\";a:3:{s:5:\"title\";s:4:\"Nodo\";s:4:\"help\";s:41:\"The node the uploaded file is attached to\";s:12:\"relationship\";a:4:{s:5:\"label\";s:6:\"cargar\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:9:\"skip base\";s:4:\"node\";}}s:11:\"description\";a:6:{s:5:\"title\";s:12:\"Descripción\";s:4:\"help\";s:37:\"The description of the uploaded file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"views_handler_field_upload_description\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"list\";a:5:{s:5:\"title\";s:6:\"Listed\";s:4:\"help\";s:47:\"Whether or not the file is marked to be listed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Publicado\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"weight\";a:5:{s:5:\"title\";s:4:\"Peso\";s:4:\"help\";s:29:\"The weight, used for sorting.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}}s:5:\"users\";a:13:{s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Usuario\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:7:\"Usuario\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";}s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}s:14:\"node_revisions\";a:4:{s:10:\"left_table\";s:4:\"node\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}}s:3:\"uid\";a:6:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:6:\"Nombre\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";}}s:4:\"name\";a:5:{s:5:\"title\";s:6:\"Nombre\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:5:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:98:\"Email address for a given user. Only accessible to users with <em>administer users</em> permission\";s:5:\"field\";a:4:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:7:\"picture\";a:3:{s:5:\"title\";s:6:\"Imagen\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"access\";a:5:{s:5:\"title\";s:14:\"Último acceso\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Activa\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Activa\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:5:\"Firma\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:41:\"Provide a simple link to delete the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_delete\";}}}s:11:\"users_roles\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Usuario\";s:4:\"join\";a:3:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:4:\"node\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"rid\";a:5:{s:5:\"title\";s:5:\"Roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_user_roles\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:7:\"numeric\";b:1;}}}s:4:\"role\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:4:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:11:\"users_roles\";a:2:{s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}}}s:28:\"node_data_field_client_email\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:9:\"Contenido\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:26:\"content_field_client_email\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:24:\"field_client_email_value\";a:7:{s:5:\"group\";s:9:\"Contenido\";s:5:\"title\";s:33:\"Text: E-mail (field_client_email)\";s:4:\"help\";s:61:\"Text - Appears in: Client Application, Translator Application\";s:5:\"field\";a:9:{s:5:\"field\";s:24:\"field_client_email_value\";s:5:\"table\";s:26:\"content_field_client_email\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{i:0;s:24:\"field_client_email_value\";}s:18:\"content_field_name\";s:18:\"field_client_email\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:24:\"field_client_email_value\";s:5:\"table\";s:26:\"content_field_client_email\";s:7:\"handler\";s:37:\"views_handler_argument_string_content\";s:14:\"click sortable\";b:1;s:10:\"name field\";s:0:\"\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_client_email_value\";}s:18:\"content_field_name\";s:18:\"field_client_email\";s:11:\"allow empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_client_email_value\";s:5:\"title\";s:6:\"E-mail\";s:5:\"table\";s:26:\"content_field_client_email\";s:7:\"handler\";s:35:\"views_handler_filter_string_content\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_client_email_value\";}s:18:\"content_field_name\";s:18:\"field_client_email\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_client_email_value\";s:5:\"table\";s:26:\"content_field_client_email\";s:7:\"handler\";s:26:\"views_handler_sort_content\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_client_email_value\";}s:18:\"content_field_name\";s:18:\"field_client_email\";s:11:\"allow empty\";b:1;}}}s:34:\"node_data_field_translation_client\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:9:\"Contenido\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_type_translation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:28:\"field_translation_client_uid\";a:7:{s:5:\"group\";s:9:\"Contenido\";s:5:\"title\";s:49:\"User reference: Client (field_translation_client)\";s:4:\"help\";s:40:\"User reference - Appears in: Translation\";s:5:\"field\";a:9:{s:5:\"field\";s:28:\"field_translation_client_uid\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_client_uid\";}s:18:\"content_field_name\";s:24:\"field_translation_client\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:28:\"field_translation_client_uid\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:30:\"views_handler_argument_content\";s:14:\"click sortable\";b:0;s:10:\"name field\";s:0:\"\";s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_client_uid\";}s:18:\"content_field_name\";s:24:\"field_translation_client\";s:11:\"allow empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_translation_client_uid\";s:5:\"title\";s:6:\"Client\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:40:\"views_handler_filter_many_to_one_content\";s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_client_uid\";}s:18:\"content_field_name\";s:24:\"field_translation_client\";s:11:\"allow empty\";b:1;}s:12:\"relationship\";a:3:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:28:\"field_translation_client_uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}}s:38:\"node_data_field_translation_translator\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:9:\"Contenido\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_type_translation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:32:\"field_translation_translator_uid\";a:7:{s:5:\"group\";s:9:\"Contenido\";s:5:\"title\";s:57:\"User reference: Translator (field_translation_translator)\";s:4:\"help\";s:40:\"User reference - Appears in: Translation\";s:5:\"field\";a:9:{s:5:\"field\";s:32:\"field_translation_translator_uid\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{i:0;s:32:\"field_translation_translator_uid\";}s:18:\"content_field_name\";s:28:\"field_translation_translator\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:32:\"field_translation_translator_uid\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:30:\"views_handler_argument_content\";s:14:\"click sortable\";b:0;s:10:\"name field\";s:0:\"\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_translation_translator_uid\";}s:18:\"content_field_name\";s:28:\"field_translation_translator\";s:11:\"allow empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_translation_translator_uid\";s:5:\"title\";s:10:\"Translator\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:40:\"views_handler_filter_many_to_one_content\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_translation_translator_uid\";}s:18:\"content_field_name\";s:28:\"field_translation_translator\";s:11:\"allow empty\";b:1;}s:12:\"relationship\";a:3:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:32:\"field_translation_translator_uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}}s:34:\"node_data_field_translation_status\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:9:\"Contenido\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_type_translation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:30:\"field_translation_status_value\";a:7:{s:5:\"group\";s:9:\"Contenido\";s:5:\"title\";s:40:\"Text: Estatus (field_translation_status)\";s:4:\"help\";s:30:\"Text - Appears in: Translation\";s:5:\"field\";a:9:{s:5:\"field\";s:30:\"field_translation_status_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{i:0;s:30:\"field_translation_status_value\";}s:18:\"content_field_name\";s:24:\"field_translation_status\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:30:\"field_translation_status_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:37:\"views_handler_argument_string_content\";s:14:\"click sortable\";b:1;s:10:\"name field\";s:0:\"\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_translation_status_value\";}s:18:\"content_field_name\";s:24:\"field_translation_status\";s:11:\"allow empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_translation_status_value\";s:5:\"title\";s:7:\"Estatus\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:40:\"views_handler_filter_many_to_one_content\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_translation_status_value\";}s:18:\"content_field_name\";s:24:\"field_translation_status\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_translation_status_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:26:\"views_handler_sort_content\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_translation_status_value\";}s:18:\"content_field_name\";s:24:\"field_translation_status\";s:11:\"allow empty\";b:1;}}}s:36:\"node_data_field_translation_date_due\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:9:\"Contenido\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_type_translation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:32:\"field_translation_date_due_value\";a:5:{s:5:\"group\";s:9:\"Contenido\";s:5:\"title\";s:44:\"Fecha: Date due (field_translation_date_due)\";s:4:\"help\";s:31:\"Fecha - Appears in: Translation\";s:5:\"field\";a:9:{s:5:\"field\";s:32:\"field_translation_date_due_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:2:{i:0;s:32:\"field_translation_date_due_value\";i:1;s:33:\"field_translation_date_due_value2\";}s:18:\"content_field_name\";s:26:\"field_translation_date_due\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}}}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_translation_date_due_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:26:\"views_handler_sort_content\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_translation_date_due_value\";i:1;s:33:\"field_translation_date_due_value2\";}s:18:\"content_field_name\";s:26:\"field_translation_date_due\";s:11:\"allow empty\";b:1;}}}s:32:\"node_data_field_translation_text\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:9:\"Contenido\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_type_translation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:28:\"field_translation_text_value\";a:7:{s:5:\"group\";s:9:\"Contenido\";s:5:\"title\";s:35:\"Text: Text (field_translation_text)\";s:4:\"help\";s:30:\"Text - Appears in: Translation\";s:5:\"field\";a:9:{s:5:\"field\";s:28:\"field_translation_text_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_text_value\";}s:18:\"content_field_name\";s:22:\"field_translation_text\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:28:\"field_translation_text_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:37:\"views_handler_argument_string_content\";s:14:\"click sortable\";b:1;s:10:\"name field\";s:0:\"\";s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_text_value\";}s:18:\"content_field_name\";s:22:\"field_translation_text\";s:11:\"allow empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_translation_text_value\";s:5:\"title\";s:4:\"Text\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:35:\"views_handler_filter_string_content\";s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_text_value\";}s:18:\"content_field_name\";s:22:\"field_translation_text\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_translation_text_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:26:\"views_handler_sort_content\";s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_text_value\";}s:18:\"content_field_name\";s:22:\"field_translation_text\";s:11:\"allow empty\";b:1;}}}s:5:\"views\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Global\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"random\";a:3:{s:5:\"title\";s:6:\"Random\";s:4:\"help\";s:28:\"Randomize the display order.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:25:\"views_handler_sort_random\";}}s:4:\"null\";a:3:{s:5:\"title\";s:4:\"Null\";s:4:\"help\";s:80:\"Allow an argument to be ignored. The query will not be altered by this argument.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_null\";}}}}',0,1219278014,'',1),('views_data:en','a:28:{s:8:\"comments\";a:16:{s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Comment\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:39:\"Comments are responses to node content.\";}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:7:\"subject\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"comment\";a:4:{s:5:\"title\";s:4:\"Body\";s:4:\"help\";s:24:\"The text of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:6:\"format\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"cid\";a:6:{s:5:\"title\";s:2:\"ID\";s:4:\"help\";s:27:\"The comment ID of the field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:4:\"name\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:23:\"The name of the poster.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_username_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"homepage\";a:6:{s:5:\"title\";s:16:\"Author\'s website\";s:4:\"help\";s:158:\"The website address of the comment\'s author. Can be a link. The homepage can also be linked with the Name field. Will be empty if posted by a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:45:\"Date and time of when the comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"status\";a:5:{s:5:\"title\";s:13:\"In moderation\";s:4:\"help\";s:54:\"Whether or not the comment is currently in moderation.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Moderated\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:42:\"Provide a simple link to view the comment.\";s:7:\"handler\";s:32:\"views_handler_field_comment_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the comment.\";s:7:\"handler\";s:39:\"views_handler_field_comment_link_delete\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:13:\"Reply-to link\";s:4:\"help\";s:46:\"Provide a simple link to reply to the comment.\";s:7:\"handler\";s:38:\"views_handler_field_comment_link_reply\";}}s:6:\"thread\";a:2:{s:5:\"field\";a:3:{s:5:\"title\";s:5:\"Depth\";s:4:\"help\";s:51:\"Display the depth of the comment if it is threaded.\";s:7:\"handler\";s:33:\"views_handler_field_comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";s:6:\"Thread\";s:4:\"help\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:7:\"handler\";s:33:\"views_handler_sort_comment_thread\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:35:\"The node the comment is a reply to.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:4:\"Node\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:31:\"The user who wrote the comment.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:4:\"User\";}}s:3:\"pid\";a:4:{s:5:\"title\";s:10:\"Parent CID\";s:4:\"help\";s:37:\"The Comment ID of the parent comment.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Parent comment\";s:4:\"help\";s:19:\"The parent comment.\";s:4:\"base\";s:8:\"comments\";s:5:\"field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:14:\"Parent comment\";}}}s:23:\"node_comment_statistics\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Node\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";s:17:\"Last comment time\";s:4:\"help\";s:50:\"Date and time of when the last comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"help\";s:50:\"The name of the author of the last posted comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:41:\"views_handler_field_ncs_last_comment_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:40:\"views_handler_sort_ncs_last_comment_name\";}}s:13:\"comment_count\";a:6:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:34:\"The number of comments a node has.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";s:22:\"Updated/commented date\";s:4:\"help\";s:60:\"The most recent of last comment posted or node updated time.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_ncs_last_updated\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:35:\"views_handler_sort_ncs_last_updated\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_ncs_last_updated\";}}}s:4:\"node\";a:28:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"Node\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:42:\"Nodes are a Drupal site\'s primary content.\";s:6:\"weight\";i:-10;}s:4:\"join\";a:1:{s:14:\"node_revisions\";a:4:{s:7:\"handler\";s:10:\"views_join\";s:10:\"left_table\";s:14:\"node_revisions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:24:\"The node ID of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:4:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:4:\"Node\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:29:\"The date the node was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:35:\"The date the node was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:75:\"The type of a node (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:9:\"Published\";s:4:\"help\";s:33:\"The published status of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Published\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:18:\"Published or admin\";s:4:\"help\";s:67:\"Filters out unpublished nodes if the current user cannot view them.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:9:\"Published\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:22:\"Promoted to front page\";s:4:\"help\";s:27:\"The front page of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:22:\"Promoted to front page\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"moderate\";a:5:{s:5:\"title\";s:9:\"Moderated\";s:4:\"help\";s:37:\"Whether or not the node is moderated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Moderated\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:6:\"Sticky\";s:4:\"help\";s:34:\"Whether or not the node is sticky.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Sticky\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:34:\"Provide a simple link to the node.\";s:7:\"handler\";s:29:\"views_handler_field_node_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the node.\";s:7:\"handler\";s:34:\"views_handler_field_node_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:41:\"Provide a simple link to delete the node.\";s:7:\"handler\";s:36:\"views_handler_field_node_link_delete\";}}s:8:\"language\";a:5:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:31:\"The language the content is in.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_node_language\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:4:\"Date\";s:4:\"help\";s:159:\"Filter any Views date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:2:{s:7:\"handler\";s:25:\"date_api_argument_handler\";s:16:\"empty name field\";s:7:\"Undated\";}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:4:\"Date\";s:4:\"help\";s:28:\"Filter any Views date field.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:23:\"date_api_filter_handler\";s:16:\"empty name field\";s:7:\"Undated\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:1:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:3:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:73:\"Display comments only if a user posted the node or commented on the node.\";s:8:\"argument\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";}}s:19:\"term_node_tid_depth\";a:5:{s:5:\"group\";s:8:\"Taxonomy\";s:5:\"title\";s:20:\"Term ID (with depth)\";s:4:\"help\";s:60:\"The depth filter is more complex, so provides fewer options.\";s:10:\"real field\";s:3:\"vid\";s:8:\"argument\";a:2:{s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}}s:28:\"term_node_tid_depth_modifier\";a:4:{s:5:\"group\";s:8:\"Taxonomy\";s:5:\"title\";s:22:\"Term ID depth modifier\";s:4:\"help\";s:96:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional argument.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:10:\"upload_fid\";a:7:{s:5:\"group\";s:6:\"Upload\";s:5:\"title\";s:14:\"Attached files\";s:4:\"help\";s:48:\"All files attached to a node with upload.module.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_upload_fid\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:31:\"views_handler_filter_upload_fid\";s:5:\"title\";s:18:\"Has attached files\";s:4:\"help\";s:103:\"Only display items with attached files. This can cause duplicates if there are multiple attached files.\";}s:12:\"relationship\";a:8:{s:5:\"title\";s:14:\"Attached files\";s:4:\"help\";s:193:\"Add a relationship to gain access to more file data for files uploaded by upload.module. Note that this relationship will cause duplicate nodes if there are multiple files attached to the node.\";s:18:\"relationship table\";s:6:\"upload\";s:18:\"relationship field\";s:3:\"fid\";s:4:\"base\";s:5:\"files\";s:5:\"field\";s:3:\"fid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:5:\"Files\";}}}s:14:\"node_revisions\";a:10:{s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Node revision\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";s:13:\"Node revision\";s:4:\"help\";s:49:\"Node revisions are a history of changes to nodes.\";}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:60:\"Relate a node revision to the user who created the revision.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:4:\"user\";}}s:4:\"body\";a:5:{s:5:\"group\";s:4:\"Node\";s:5:\"title\";s:4:\"Body\";s:4:\"help\";s:86:\"The actual, full data in the body field; this may not be valid data on all node types.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:6:\"format\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:6:\"teaser\";a:5:{s:5:\"group\";s:4:\"Node\";s:5:\"title\";s:6:\"Teaser\";s:4:\"help\";s:80:\"The stored teaser field. This may not be valid or useful data on all node types.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:6:\"format\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"vid\";a:6:{s:5:\"title\";s:3:\"Vid\";s:4:\"help\";s:37:\"The revision ID of the node revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:3:{s:5:\"field\";s:5:\"title\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"log\";a:4:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:54:\"The log message entered when the revision was created.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:39:\"The date the node revision was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Revert link\";s:4:\"help\";s:48:\"Provide a simple link to revert to the revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_revert\";}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:50:\"Provide a simple link to delete the node revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_delete\";}}}s:12:\"history_user\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Node\";s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:15:\"Has new content\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_history_user_timestamp\";s:4:\"help\";s:53:\"Show a marker if the node has new or updated content.\";}s:6:\"filter\";a:2:{s:4:\"help\";s:38:\"Show only nodes that have new content.\";s:7:\"handler\";s:43:\"views_handler_filter_history_user_timestamp\";}}}s:14:\"profile_values\";a:1:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}}s:12:\"search_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";}s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"sid\";}}}s:5:\"score\";a:4:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:29:\"The score of the search item.\";s:5:\"field\";a:4:{s:5:\"field\";s:5:\"score\";s:5:\"group\";s:6:\"Search\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"keys\";a:3:{s:5:\"title\";s:12:\"Search Terms\";s:4:\"help\";s:24:\"The terms to search for.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_search\";}}}s:12:\"search_total\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}}}s:14:\"search_dataset\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}s:5:\"users\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}}}}s:22:\"search_node_links_from\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"nid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"sid\";a:4:{s:5:\"title\";s:10:\"Links from\";s:4:\"help\";s:30:\"Nodes that link from the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:20:\"search_node_links_to\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"sid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"nid\";a:4:{s:5:\"title\";s:8:\"Links to\";s:4:\"help\";s:28:\"Nodes that link to the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:5:\"files\";a:8:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"File\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";s:4:\"File\";s:4:\"help\";s:47:\"Files maintained by Drupal and various modules.\";}s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"fid\";a:6:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:19:\"The ID of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_file_fid\";s:10:\"name field\";s:8:\"filename\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:21:\"The name of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filepath\";a:6:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:21:\"The path of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filemime\";a:6:{s:5:\"title\";s:9:\"Mime type\";s:4:\"help\";s:26:\"The mime type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filesize\";a:5:{s:5:\"title\";s:4:\"Size\";s:4:\"help\";s:21:\"The size of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_file_size\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:23:\"The status of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"views_handler_field_file_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_file_status\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:11:\"Upload date\";s:4:\"help\";s:31:\"The date the file was uploaded.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}}s:10:\"vocabulary\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"join\";a:3:{s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:13:\"node_revision\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:4:\"name\";a:2:{s:5:\"title\";s:15:\"Vocabulary name\";s:5:\"field\";a:3:{s:4:\"help\";s:160:\"Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}}s:3:\"vid\";a:3:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:26:\"The taxonomy vocabulary ID\";s:8:\"argument\";a:2:{s:7:\"handler\";s:37:\"views_handler_argument_vocabulary_vid\";s:10:\"name field\";s:4:\"name\";}}}s:9:\"term_data\";a:5:{s:5:\"table\";a:3:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:37:\"Taxonomy terms are attached to nodes.\";}s:4:\"join\";a:3:{s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:13:\"node_revision\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:9:\"term_node\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:4:\"name\";a:5:{s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:129:\"Taxonomy terms. Note that using this can cause duplicate nodes to appear in views; you must add filters to reduce the result set.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:4:\"help\";s:18:\"Taxonomy term name\";s:11:\"many to one\";b:1;s:16:\"empty name field\";s:13:\"Uncategorized\";}}s:6:\"weight\";a:4:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:21:\"The term weight field\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"description\";a:3:{s:5:\"title\";s:16:\"Term description\";s:4:\"help\";s:48:\"The description associated with a taxonomy term.\";s:5:\"field\";a:4:{s:5:\"field\";s:11:\"description\";s:5:\"group\";s:8:\"Taxonomy\";s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";i:0;}}s:3:\"vid\";a:3:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"views_handler_filter_vocabulary_vid\";}}}s:9:\"term_node\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"join\";a:4:{s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"tid\";a:5:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:20:\"The taxonomy term ID\";s:5:\"field\";a:3:{s:5:\"title\";s:9:\"All terms\";s:4:\"help\";s:50:\"Display all taxonomy terms associated with a node.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";}s:8:\"argument\";a:5:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:9:\"term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty name field\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:14:\"term_hierarchy\";s:7:\"numeric\";b:1;}}}s:14:\"term_hierarchy\";a:1:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"join\";a:4:{s:14:\"term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:6:\"parent\";}s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}}s:12:\"term_synonym\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"join\";a:3:{s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:4:\"name\";a:3:{s:5:\"title\";s:12:\"Term synonym\";s:4:\"help\";s:59:\"Term synonyms may be used to find terms by alternate names.\";s:8:\"argument\";a:3:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:11:\"many to one\";b:1;s:16:\"empty name field\";s:13:\"Uncategorized\";}}}s:6:\"upload\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Upload\";s:4:\"join\";a:3:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:5:\"files\";a:2:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";}}}s:3:\"vid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:41:\"The node the uploaded file is attached to\";s:12:\"relationship\";a:4:{s:5:\"label\";s:6:\"upload\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:9:\"skip base\";s:4:\"node\";}}s:11:\"description\";a:6:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:37:\"The description of the uploaded file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"views_handler_field_upload_description\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"list\";a:5:{s:5:\"title\";s:6:\"Listed\";s:4:\"help\";s:47:\"Whether or not the file is marked to be listed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Published\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"weight\";a:5:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:29:\"The weight, used for sorting.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}}s:5:\"users\";a:13:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";}s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}s:14:\"node_revisions\";a:4:{s:10:\"left_table\";s:4:\"node\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}}s:3:\"uid\";a:6:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";}}s:4:\"name\";a:5:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:5:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:98:\"Email address for a given user. Only accessible to users with <em>administer users</em> permission\";s:5:\"field\";a:4:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:7:\"picture\";a:3:{s:5:\"title\";s:7:\"Picture\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"access\";a:5:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:9:\"Signature\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:41:\"Provide a simple link to delete the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_delete\";}}}s:11:\"users_roles\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:3:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:4:\"node\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"rid\";a:5:{s:5:\"title\";s:5:\"Roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_user_roles\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:7:\"numeric\";b:1;}}}s:4:\"role\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:4:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:11:\"users_roles\";a:2:{s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}}}s:28:\"node_data_field_client_email\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:26:\"content_field_client_email\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:24:\"field_client_email_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Text: E-mail (field_client_email)\";s:4:\"help\";s:61:\"Text - Appears in: Client Application, Translator Application\";s:5:\"field\";a:9:{s:5:\"field\";s:24:\"field_client_email_value\";s:5:\"table\";s:26:\"content_field_client_email\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{i:0;s:24:\"field_client_email_value\";}s:18:\"content_field_name\";s:18:\"field_client_email\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:24:\"field_client_email_value\";s:5:\"table\";s:26:\"content_field_client_email\";s:7:\"handler\";s:37:\"views_handler_argument_string_content\";s:14:\"click sortable\";b:1;s:10:\"name field\";s:0:\"\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_client_email_value\";}s:18:\"content_field_name\";s:18:\"field_client_email\";s:11:\"allow empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_client_email_value\";s:5:\"title\";s:6:\"E-mail\";s:5:\"table\";s:26:\"content_field_client_email\";s:7:\"handler\";s:35:\"views_handler_filter_string_content\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_client_email_value\";}s:18:\"content_field_name\";s:18:\"field_client_email\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_client_email_value\";s:5:\"table\";s:26:\"content_field_client_email\";s:7:\"handler\";s:26:\"views_handler_sort_content\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_client_email_value\";}s:18:\"content_field_name\";s:18:\"field_client_email\";s:11:\"allow empty\";b:1;}}}s:34:\"node_data_field_translation_client\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_type_translation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:28:\"field_translation_client_uid\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:49:\"User reference: Client (field_translation_client)\";s:4:\"help\";s:40:\"User reference - Appears in: Translation\";s:5:\"field\";a:9:{s:5:\"field\";s:28:\"field_translation_client_uid\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_client_uid\";}s:18:\"content_field_name\";s:24:\"field_translation_client\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:28:\"field_translation_client_uid\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:30:\"views_handler_argument_content\";s:14:\"click sortable\";b:0;s:10:\"name field\";s:0:\"\";s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_client_uid\";}s:18:\"content_field_name\";s:24:\"field_translation_client\";s:11:\"allow empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_translation_client_uid\";s:5:\"title\";s:6:\"Client\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:40:\"views_handler_filter_many_to_one_content\";s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_client_uid\";}s:18:\"content_field_name\";s:24:\"field_translation_client\";s:11:\"allow empty\";b:1;}s:12:\"relationship\";a:3:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:28:\"field_translation_client_uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}}s:38:\"node_data_field_translation_translator\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_type_translation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:32:\"field_translation_translator_uid\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"User reference: Translator (field_translation_translator)\";s:4:\"help\";s:40:\"User reference - Appears in: Translation\";s:5:\"field\";a:9:{s:5:\"field\";s:32:\"field_translation_translator_uid\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{i:0;s:32:\"field_translation_translator_uid\";}s:18:\"content_field_name\";s:28:\"field_translation_translator\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:32:\"field_translation_translator_uid\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:30:\"views_handler_argument_content\";s:14:\"click sortable\";b:0;s:10:\"name field\";s:0:\"\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_translation_translator_uid\";}s:18:\"content_field_name\";s:28:\"field_translation_translator\";s:11:\"allow empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_translation_translator_uid\";s:5:\"title\";s:10:\"Translator\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:40:\"views_handler_filter_many_to_one_content\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_translation_translator_uid\";}s:18:\"content_field_name\";s:28:\"field_translation_translator\";s:11:\"allow empty\";b:1;}s:12:\"relationship\";a:3:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:32:\"field_translation_translator_uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}}s:34:\"node_data_field_translation_status\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_type_translation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:30:\"field_translation_status_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:39:\"Text: Status (field_translation_status)\";s:4:\"help\";s:30:\"Text - Appears in: Translation\";s:5:\"field\";a:9:{s:5:\"field\";s:30:\"field_translation_status_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{i:0;s:30:\"field_translation_status_value\";}s:18:\"content_field_name\";s:24:\"field_translation_status\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:30:\"field_translation_status_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:37:\"views_handler_argument_string_content\";s:14:\"click sortable\";b:1;s:10:\"name field\";s:0:\"\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_translation_status_value\";}s:18:\"content_field_name\";s:24:\"field_translation_status\";s:11:\"allow empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_translation_status_value\";s:5:\"title\";s:6:\"Status\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:40:\"views_handler_filter_many_to_one_content\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_translation_status_value\";}s:18:\"content_field_name\";s:24:\"field_translation_status\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_translation_status_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:26:\"views_handler_sort_content\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_translation_status_value\";}s:18:\"content_field_name\";s:24:\"field_translation_status\";s:11:\"allow empty\";b:1;}}}s:36:\"node_data_field_translation_date_due\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_type_translation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:32:\"field_translation_date_due_value\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:43:\"Date: Date due (field_translation_date_due)\";s:4:\"help\";s:30:\"Date - Appears in: Translation\";s:5:\"field\";a:9:{s:5:\"field\";s:32:\"field_translation_date_due_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:2:{i:0;s:32:\"field_translation_date_due_value\";i:1;s:33:\"field_translation_date_due_value2\";}s:18:\"content_field_name\";s:26:\"field_translation_date_due\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}}}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_translation_date_due_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:26:\"views_handler_sort_content\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_translation_date_due_value\";i:1;s:33:\"field_translation_date_due_value2\";}s:18:\"content_field_name\";s:26:\"field_translation_date_due\";s:11:\"allow empty\";b:1;}}}s:32:\"node_data_field_translation_text\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_type_translation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:28:\"field_translation_text_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Text: Text (field_translation_text)\";s:4:\"help\";s:30:\"Text - Appears in: Translation\";s:5:\"field\";a:9:{s:5:\"field\";s:28:\"field_translation_text_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:36:\"views_handler_field_content_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_text_value\";}s:18:\"content_field_name\";s:22:\"field_translation_text\";s:11:\"allow empty\";b:1;s:15:\"access callback\";s:29:\"content_views_access_callback\";s:16:\"access arguments\";a:1:{i:0;a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:28:\"field_translation_text_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:37:\"views_handler_argument_string_content\";s:14:\"click sortable\";b:1;s:10:\"name field\";s:0:\"\";s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_text_value\";}s:18:\"content_field_name\";s:22:\"field_translation_text\";s:11:\"allow empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_translation_text_value\";s:5:\"title\";s:4:\"Text\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:35:\"views_handler_filter_string_content\";s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_text_value\";}s:18:\"content_field_name\";s:22:\"field_translation_text\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_translation_text_value\";s:5:\"table\";s:24:\"content_type_translation\";s:7:\"handler\";s:26:\"views_handler_sort_content\";s:17:\"additional fields\";a:1:{i:0;s:28:\"field_translation_text_value\";}s:18:\"content_field_name\";s:22:\"field_translation_text\";s:11:\"allow empty\";b:1;}}}s:5:\"views\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Global\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"random\";a:3:{s:5:\"title\";s:6:\"Random\";s:4:\"help\";s:28:\"Randomize the display order.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:25:\"views_handler_sort_random\";}}s:4:\"null\";a:3:{s:5:\"title\";s:4:\"Null\";s:4:\"help\";s:80:\"Allow an argument to be ignored. The query will not be altered by this argument.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_null\";}}}}',0,1219278279,'',1);
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comments`
--

DROP TABLE IF EXISTS `comments`;
CREATE TABLE `comments` (
  `cid` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `nid` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  `subject` varchar(64) NOT NULL default '',
  `comment` longtext NOT NULL,
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  `status` tinyint(3) unsigned NOT NULL default '0',
  `format` smallint(6) NOT NULL default '0',
  `thread` varchar(255) NOT NULL,
  `name` varchar(60) default NULL,
  `mail` varchar(64) default NULL,
  `homepage` varchar(255) default NULL,
  PRIMARY KEY  (`cid`),
  KEY `pid` (`pid`),
  KEY `nid` (`nid`),
  KEY `status` (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `comments`
--

LOCK TABLES `comments` WRITE;
/*!40000 ALTER TABLE `comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact`
--

DROP TABLE IF EXISTS `contact`;
CREATE TABLE `contact` (
  `cid` int(10) unsigned NOT NULL auto_increment,
  `category` varchar(255) NOT NULL default '',
  `recipients` longtext NOT NULL,
  `reply` longtext NOT NULL,
  `weight` tinyint(4) NOT NULL default '0',
  `selected` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  UNIQUE KEY `category` (`category`),
  KEY `list` (`weight`,`category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `contact`
--

LOCK TABLES `contact` WRITE;
/*!40000 ALTER TABLE `contact` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_field_client_email`
--

DROP TABLE IF EXISTS `content_field_client_email`;
CREATE TABLE `content_field_client_email` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `field_client_email_value` longtext,
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_field_client_email`
--

LOCK TABLES `content_field_client_email` WRITE;
/*!40000 ALTER TABLE `content_field_client_email` DISABLE KEYS */;
INSERT INTO `content_field_client_email` VALUES (4,4,'v@b.net'),(9,8,'jane@doe.net');
/*!40000 ALTER TABLE `content_field_client_email` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_group`
--

DROP TABLE IF EXISTS `content_group`;
CREATE TABLE `content_group` (
  `type_name` varchar(32) NOT NULL default '',
  `group_name` varchar(32) NOT NULL default '',
  `label` varchar(255) NOT NULL default '',
  `settings` mediumtext NOT NULL,
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`type_name`,`group_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_group`
--

LOCK TABLES `content_group` WRITE;
/*!40000 ALTER TABLE `content_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_group_fields`
--

DROP TABLE IF EXISTS `content_group_fields`;
CREATE TABLE `content_group_fields` (
  `type_name` varchar(32) NOT NULL default '',
  `group_name` varchar(32) NOT NULL default '',
  `field_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`type_name`,`group_name`,`field_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_group_fields`
--

LOCK TABLES `content_group_fields` WRITE;
/*!40000 ALTER TABLE `content_group_fields` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_group_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_node_field`
--

DROP TABLE IF EXISTS `content_node_field`;
CREATE TABLE `content_node_field` (
  `field_name` varchar(32) NOT NULL default '',
  `type` varchar(127) NOT NULL default '',
  `global_settings` mediumtext NOT NULL,
  `required` tinyint(4) NOT NULL default '0',
  `multiple` tinyint(4) NOT NULL default '0',
  `db_storage` tinyint(4) NOT NULL default '1',
  `module` varchar(127) NOT NULL default '',
  `db_columns` mediumtext NOT NULL,
  `active` tinyint(4) NOT NULL default '0',
  `locked` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`field_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_node_field`
--

LOCK TABLES `content_node_field` WRITE;
/*!40000 ALTER TABLE `content_node_field` DISABLE KEYS */;
INSERT INTO `content_node_field` VALUES ('field_translation_client','userreference','a:2:{s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}}',1,0,1,'userreference','a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}',1,0),('field_translation_status','text','a:4:{s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";}',0,0,1,'text','a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}',1,0),('field_translation_date_due','date','a:14:{s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";}',0,0,1,'date','a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}',1,0),('field_translation_text','text','a:4:{s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";}',0,0,1,'text','a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}',1,0),('field_client_email','text','a:4:{s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";}',1,0,0,'text','a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}',1,0),('field_translation_translator','userreference','a:2:{s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}}',0,0,1,'userreference','a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}',1,0);
/*!40000 ALTER TABLE `content_node_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_node_field_instance`
--

DROP TABLE IF EXISTS `content_node_field_instance`;
CREATE TABLE `content_node_field_instance` (
  `field_name` varchar(32) NOT NULL default '',
  `type_name` varchar(32) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  `label` varchar(255) NOT NULL default '',
  `widget_type` varchar(32) NOT NULL default '',
  `widget_settings` mediumtext NOT NULL,
  `display_settings` mediumtext NOT NULL,
  `description` mediumtext NOT NULL,
  `widget_module` varchar(127) NOT NULL default '',
  `widget_active` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`field_name`,`type_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_node_field_instance`
--

LOCK TABLES `content_node_field_instance` WRITE;
/*!40000 ALTER TABLE `content_node_field_instance` DISABLE KEYS */;
INSERT INTO `content_node_field_instance` VALUES ('field_translation_client','translation',-3,'Client','userreference_autocomplete','a:3:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";}','a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}','','userreference',1),('field_translation_status','translation',-1,'Status','optionwidgets_select','a:2:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;}','a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}','','optionwidgets',1),('field_translation_date_due','translation',0,'Date due','date_popup','a:10:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}','a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}','','date',1),('field_translation_text','translation',1,'Text','text_textarea','a:4:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;}','a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}','','text',1),('field_client_email','client_application',0,'E-mail','text_textfield','a:4:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;}','a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}','','text',1),('field_client_email','translator_application',0,'E-mail','text_textfield','a:4:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;}','a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}','','text',1),('field_translation_translator','translation',-2,'Translator','userreference_autocomplete','a:3:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;}','a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}','','userreference',1);
/*!40000 ALTER TABLE `content_node_field_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_client_application`
--

DROP TABLE IF EXISTS `content_type_client_application`;
CREATE TABLE `content_type_client_application` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_client_application`
--

LOCK TABLES `content_type_client_application` WRITE;
/*!40000 ALTER TABLE `content_type_client_application` DISABLE KEYS */;
INSERT INTO `content_type_client_application` VALUES (4,4),(9,8);
/*!40000 ALTER TABLE `content_type_client_application` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_translation`
--

DROP TABLE IF EXISTS `content_type_translation`;
CREATE TABLE `content_type_translation` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `field_translation_client_uid` int(10) unsigned default NULL,
  `field_translation_status_value` longtext,
  `field_translation_date_due_value` varchar(20) default NULL,
  `field_translation_date_due_value2` varchar(20) default NULL,
  `field_translation_text_value` longtext,
  `field_translation_translator_uid` int(10) unsigned default NULL,
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_translation`
--

LOCK TABLES `content_type_translation` WRITE;
/*!40000 ALTER TABLE `content_type_translation` DISABLE KEYS */;
INSERT INTO `content_type_translation` VALUES (5,5,9,'New','2008-08-22T00:00:00','2008-08-22T00:00:00','one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one ',NULL),(6,5,9,'New','2008-08-22T00:00:00','2008-08-22T00:00:00','one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one ',NULL),(7,6,9,'New','2008-08-22T00:00:00','2008-08-22T00:00:00','one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one one ',NULL),(8,7,9,'New','2008-08-22T00:00:00','2008-08-22T00:00:00','two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two two ',NULL),(10,9,10,'New','2008-08-22T00:00:00','2008-08-22T00:00:00','BEIJING, Aug 18: Hosts China entered the Olympic women’s field hockey semi-finals after holding former champions Australia to a tense 2-2 draw in a crucial league match here on Monday.\r\n\r\nThe Chinese, who needed a draw to qualify, defended stoutly to overcome a spirited Hockeyroos fightback and finish second in Pool ‘A’ behind the Netherlands.',NULL),(11,9,10,'Assigned','2008-08-22T00:00:00','2008-08-22T00:00:00','BEIJING, Aug 18: Hosts China entered the Olympic women’s field hockey semi-finals after holding former champions Australia to a tense 2-2 draw in a crucial league match here on Monday.\r\n\r\nThe Chinese, who needed a draw to qualify, defended stoutly to overcome a spirited Hockeyroos fightback and finish second in Pool ‘A’ behind the Netherlands.',4),(12,9,10,'Assigned','2008-08-22T00:00:00','2008-08-22T00:00:00','BEIJING, Aug 18: Hosts China entered the Olympic women’s field hockey semi-finals after holding former champions Australia to a tense 2-2 draw in a crucial league match here on Monday.\r\n\r\n\r\nThe Chinese, who needed a draw to qualify, defended stoutly to overcome a spirited Hockeyroos fightback and finish second in Pool ‘A’ behind the Netherlands.',4),(13,9,10,'Assigned','2008-08-22T00:00:00','2008-08-22T00:00:00','BEIJING, Aug 18: Hosts China entered the Olympic women’s field hockey semi-finals after holding former champions Australia to a tense 2-2 draw in a crucial league match here on Monday.\r\n\r\nThe Chinese, who needed a draw to qualify, defended stoutly to overcome a spirited Hockeyroos fightback and finish second in Pool ‘A’ behind the Netherlands.',4);
/*!40000 ALTER TABLE `content_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_translator_application`
--

DROP TABLE IF EXISTS `content_type_translator_application`;
CREATE TABLE `content_type_translator_application` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_translator_application`
--

LOCK TABLES `content_type_translator_application` WRITE;
/*!40000 ALTER TABLE `content_type_translator_application` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_type_translator_application` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `files`
--

DROP TABLE IF EXISTS `files`;
CREATE TABLE `files` (
  `fid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `filename` varchar(255) NOT NULL default '',
  `filepath` varchar(255) NOT NULL default '',
  `filemime` varchar(255) NOT NULL default '',
  `filesize` int(10) unsigned NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `timestamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `files`
--

LOCK TABLES `files` WRITE;
/*!40000 ALTER TABLE `files` DISABLE KEYS */;
/*!40000 ALTER TABLE `files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filter_formats`
--

DROP TABLE IF EXISTS `filter_formats`;
CREATE TABLE `filter_formats` (
  `format` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `roles` varchar(255) NOT NULL default '',
  `cache` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`format`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `filter_formats`
--

LOCK TABLES `filter_formats` WRITE;
/*!40000 ALTER TABLE `filter_formats` DISABLE KEYS */;
INSERT INTO `filter_formats` VALUES (1,'Filtered HTML',',1,2,',1),(2,'Full HTML','',1),(3,'PHP code','',0);
/*!40000 ALTER TABLE `filter_formats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filters`
--

DROP TABLE IF EXISTS `filters`;
CREATE TABLE `filters` (
  `fid` int(11) NOT NULL auto_increment,
  `format` int(11) NOT NULL default '0',
  `module` varchar(64) NOT NULL default '',
  `delta` tinyint(4) NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `fmd` (`format`,`module`,`delta`),
  KEY `list` (`format`,`weight`,`module`,`delta`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `filters`
--

LOCK TABLES `filters` WRITE;
/*!40000 ALTER TABLE `filters` DISABLE KEYS */;
INSERT INTO `filters` VALUES (1,1,'filter',2,0),(2,1,'filter',0,1),(3,1,'filter',1,2),(4,1,'filter',3,10),(5,2,'filter',2,0),(6,2,'filter',1,1),(7,2,'filter',3,10),(8,3,'php',0,0);
/*!40000 ALTER TABLE `filters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL auto_increment,
  `event` varchar(64) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  KEY `allow` (`event`,`hostname`,`timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL default '0',
  `nid` int(11) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
INSERT INTO `history` VALUES (3,1,1219233021),(3,2,1219081591),(1,1,1219179887),(1,2,1219084003),(6,1,1219166943),(6,3,1219166049),(1,3,1219166068),(3,4,1219230849),(8,1,1219310613),(9,5,1219237797),(9,6,1219237795),(9,7,1219240685),(4,7,1219245489),(8,8,1219261826),(10,9,1219268586),(3,9,1219268524),(8,2,1219277043),(4,1,1219279243),(4,2,1219278953);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (
  `language` varchar(12) NOT NULL default '',
  `name` varchar(64) NOT NULL default '',
  `native` varchar(64) NOT NULL default '',
  `direction` int(11) NOT NULL default '0',
  `enabled` int(11) NOT NULL default '0',
  `plurals` int(11) NOT NULL default '0',
  `formula` varchar(128) NOT NULL default '',
  `domain` varchar(128) NOT NULL default '',
  `prefix` varchar(128) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  `javascript` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`language`),
  KEY `list` (`weight`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
INSERT INTO `languages` VALUES ('en','English','English',0,1,0,'','','',0,''),('es','Spanish','Español',0,1,0,'','','es',0,'453154bee1ddb40b305533d6cade08ab');
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locales_source`
--

DROP TABLE IF EXISTS `locales_source`;
CREATE TABLE `locales_source` (
  `lid` int(11) NOT NULL auto_increment,
  `location` varchar(255) NOT NULL default '',
  `textgroup` varchar(255) NOT NULL default 'default',
  `source` blob NOT NULL,
  `version` varchar(20) NOT NULL default 'none',
  PRIMARY KEY  (`lid`),
  KEY `source` (`source`(30))
) ENGINE=MyISAM AUTO_INCREMENT=2506 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `locales_source`
--

LOCK TABLES `locales_source` WRITE;
/*!40000 ALTER TABLE `locales_source` DISABLE KEYS */;
INSERT INTO `locales_source` VALUES (1,'misc/drupal.js','default','Unspecified error','none'),(2,'misc/drupal.js','default','An error occurred. \\n@uri\\n@text','none'),(3,'misc/drupal.js','default','An error occurred. \\n@uri\\n(no information available).','none'),(4,'misc/drupal.js','default','An HTTP error @status occurred. \\n@uri','none'),(5,' themes/garland/template.php:48','default','Comments','6.4'),(6,' themes/garland/template.php:75,83','default','!datetime — !username','6.4'),(7,' modules/system/system.admin.inc:22','default','One or more problems were detected with your Drupal installation. Check the <a href=\"@status\">status report</a> for more information.','none'),(8,' modules/system/system.admin.inc:118','default','Get help','none'),(9,' modules/system/system.admin.inc:158','default','System default','none'),(10,' modules/system/system.admin.inc:166','default','Administration theme','6.4'),(11,' modules/system/system.admin.inc:167','default','Choose which theme the administration pages should display in. If you choose \"System default\" the administration pages will use the same theme as the rest of the site.','none'),(12,' modules/system/system.admin.inc:288','default','Please note that the <a href=\"!admin_theme_page\">administration theme</a> is still set to the %admin_theme theme; consequently, the theme on this page remains unchanged. All non-administrative sections of the site, however, will show the selected %selected_theme theme by default.','none'),(13,' modules/system/system.admin.inc:377','default','Logo','none'),(14,' modules/system/system.admin.inc:379','default','Site slogan','none'),(15,' modules/system/system.admin.inc:380','default','Mission statement','none'),(16,' modules/system/system.admin.inc:381','default','User pictures in posts','none'),(17,' modules/system/system.admin.inc:382','default','User pictures in comments','none'),(18,' modules/system/system.admin.inc:383','default','Search box','none'),(19,' modules/system/system.admin.inc:384','default','Shortcut icon','none'),(20,' modules/system/system.admin.inc:401','default','Toggle display','none'),(21,' modules/system/system.admin.inc:402','default','Enable or disable the display of certain page elements.','none'),(22,' modules/system/system.admin.inc:427','default','Display post information on','none'),(23,' modules/system/system.admin.inc:428','default','Enable or disable the <em>submitted by Username on date</em> text when displaying posts of the following type.','none'),(24,' modules/system/system.admin.inc:447','default','Logo image settings','none'),(25,' modules/system/system.admin.inc:448','default','If toggled on, the following logo will be displayed.','none'),(26,' modules/system/system.admin.inc:453','default','Use the default logo','none'),(27,' modules/system/system.admin.inc:456','default','Check here if you want the theme to use the logo supplied with it.','none'),(28,' modules/system/system.admin.inc:460','default','Path to custom logo','none'),(29,' modules/system/system.admin.inc:462','default','The path to the file you would like to use as your logo file instead of the default logo.','none'),(30,' modules/system/system.admin.inc:466','default','Upload logo image','none'),(31,' modules/system/system.admin.inc:468','default','If you don\'t have direct file access to the server, use this field to upload your logo.','none'),(32,' modules/system/system.admin.inc:475','default','Shortcut icon settings','none'),(33,' modules/system/system.admin.inc:480','default','Use the default shortcut icon.','none'),(34,' modules/system/system.admin.inc:482','default','Check here if you want the theme to use the default shortcut icon.','none'),(35,' modules/system/system.admin.inc:486','default','Path to custom icon','none'),(36,' modules/system/system.admin.inc:488','default','The path to the image file you would like to use as your custom shortcut icon.','none'),(37,' modules/system/system.admin.inc:493','default','Upload icon image','none'),(38,' modules/system/system.admin.inc:494','default','If you don\'t have direct file access to the server, use this field to upload your shortcut icon.','none'),(39,' modules/system/system.admin.inc:515','default','These settings only exist for all the templates and styles based on the %engine theme engine.','none'),(40,' modules/system/system.admin.inc:527','default','Theme-specific settings','none'),(41,' modules/system/system.admin.inc:527','default','These settings only exist for the %theme theme and all the styles based on it.','none'),(42,' modules/system/system.admin.inc:683,715','default',' (<span class=\"admin-disabled\">disabled</span>)','none'),(43,' modules/system/system.admin.inc:686','default',' (<span class=\"admin-missing\">missing</span>)','none'),(44,' modules/system/system.admin.inc:692,710','default',' (<span class=\"admin-enabled\">enabled</span>)','none'),(45,' modules/system/system.admin.inc:699','default','Depends on: !dependencies','none'),(46,' modules/system/system.admin.inc:722','default','Required by: !required','none'),(47,' modules/system/system.admin.inc:841','default','Some required modules must be enabled','none'),(48,' modules/system/system.admin.inc:843','default','Would you like to continue with enabling the above?','none'),(49,' modules/system/system.admin.inc:844','default','Continue','none'),(50,' modules/system/system.admin.inc:1036,1081,2106','default','Uninstall','none'),(51,' modules/system/system.admin.inc:1075','default','The following modules will be completely uninstalled from your site, and <em>all data from these modules will be lost</em>!','none'),(52,' modules/system/system.admin.inc:1078','default','Confirm uninstall','none'),(53,' modules/system/system.admin.inc:1080','default','Would you like to continue with uninstalling the above?','none'),(54,' modules/system/system.admin.inc:1093','default','No modules selected.','none'),(55,' modules/system/system.admin.inc:1110','default','The selected modules have been uninstalled.','none'),(56,' modules/system/system.admin.inc:1143','default','Slogan','none'),(57,' modules/system/system.admin.inc:1149','default','Mission','none'),(58,' modules/system/system.admin.inc:1155','default','Footer message','none'),(59,' modules/system/system.admin.inc:1157','default','This text will be displayed at the bottom of each page. Useful for adding a copyright notice to your pages.','none'),(60,' modules/system/system.admin.inc:1161','default','Anonymous user','none'),(61,' modules/system/system.admin.inc:1163','default','The name used to indicate anonymous users.','none'),(62,' modules/system/system.admin.inc:1168','default','Default front page','none'),(63,' modules/system/system.admin.inc:1171','default','The home page displays content from this relative URL. If unsure, specify \"node\".','none'),(64,' modules/system/system.admin.inc:1210','default','Default 403 (access denied) page','none'),(65,' modules/system/system.admin.inc:1213','default','This page is displayed when the requested document is denied to the current user. If unsure, specify nothing.','none'),(66,' modules/system/system.admin.inc:1219','default','Default 404 (not found) page','none'),(67,' modules/system/system.admin.inc:1222','default','This page is displayed when no other content matches the requested document. If unsure, specify nothing.','none'),(68,' modules/system/system.admin.inc:1227','default','Error reporting','6.4'),(69,' modules/system/system.admin.inc:1228','default','Write errors to the log','none'),(70,' modules/system/system.admin.inc:1228','default','Write errors to the log and to the screen','none'),(71,' modules/system/system.admin.inc:1261','default','<strong class=\"error\">The following enabled modules are incompatible with aggressive mode caching and will not function properly: %modules</strong>','none'),(72,' modules/system/system.admin.inc:1264','default','<strong class=\"ok\">Currently, all enabled modules are compatible with the aggressive caching policy.</strong> Please note, if you use aggressive caching and enable new modules, you will need to check this page again to ensure compatibility.','none'),(73,' modules/system/system.admin.inc:1268','default','Page cache','none'),(74,' modules/system/system.admin.inc:1274','default','Caching mode','none'),(75,' modules/system/system.admin.inc:1276','default','Aggressive (experts only, possible side effects)','none'),(76,' modules/system/system.admin.inc:1284','default','Minimum cache lifetime','none'),(77,' modules/system/system.admin.inc:1314','default','Bandwidth optimizations','none'),(78,' modules/system/system.admin.inc:1375','default','File system path','none'),(79,' modules/system/system.admin.inc:1384','default','Temporary directory','none'),(80,' modules/system/system.admin.inc:1393','default','Download method','none'),(81,' modules/system/system.admin.inc:1395','default','Public - files are available using HTTP directly.','none'),(82,' modules/system/system.admin.inc:1395','default','Private - files are transferred by Drupal.','none'),(83,' modules/system/system.admin.inc:1413','default','Select an image processing toolkit','none'),(84,' modules/system/system.admin.inc:1446','default','Titles only','none'),(85,' modules/system/system.admin.inc:1446','default','Titles plus teaser','none'),(86,' modules/system/system.admin.inc:1446','default','Full text','none'),(87,' modules/system/system.admin.inc:1502','default','Select the default site time zone.','none'),(88,' modules/system/system.admin.inc:1515','default','First day of week','none'),(89,' modules/system/system.admin.inc:1518','default','The first day of the week for calendar views.','none'),(90,' modules/system/system.admin.inc:1531','default','Short date format','none'),(91,' modules/system/system.admin.inc:1535','default','The short format of date display.','none'),(92,' modules/system/system.admin.inc:1554','default','Medium date format','none'),(93,' modules/system/system.admin.inc:1558','default','The medium sized date display.','none'),(94,' modules/system/system.admin.inc:1577','default','Long date format','none'),(95,' modules/system/system.admin.inc:1581','default','Longer date format used for detailed display.','none'),(96,' modules/system/system.admin.inc:1636','default','Site status','none'),(97,' modules/system/system.admin.inc:1638','default','Online','none'),(98,' modules/system/system.admin.inc:1638','default','Off-line','none'),(99,' modules/system/system.admin.inc:1639','default','When set to \"Online\", all visitors will be able to browse your site normally. When set to \"Off-line\", only users with the \"administer site configuration\" permission will be able to access your site to perform maintenance; all other visitors will see the site off-line message configured below. Authorized users can log in during \"Off-line\" mode directly via the <a href=\"@user-login\">user login</a> page.','none'),(100,' modules/system/system.admin.inc:1644','default','Site off-line message','none'),(101,' modules/system/system.admin.inc:1646','default','Message to show visitors when the site is in off-line mode.','none'),(102,' modules/system/system.admin.inc:1675','default','<a href=\"@clean_url\">Run the clean url test</a>.','none'),(103,' modules/system/system.admin.inc:1751','default','Variable','none'),(104,' modules/system/system.admin.inc:1751','default','Value','none'),(105,' modules/system/system.admin.inc:1766','default','Command counters','none'),(106,' modules/system/system.admin.inc:1768','default','The number of <code>SELECT</code>-statements.','none'),(107,' modules/system/system.admin.inc:1769','default','The number of <code>INSERT</code>-statements.','none'),(108,' modules/system/system.admin.inc:1770','default','The number of <code>UPDATE</code>-statements.','none'),(109,' modules/system/system.admin.inc:1771','default','The number of <code>DELETE</code>-statements.','none'),(110,' modules/system/system.admin.inc:1772','default','The number of table locks.','none'),(111,' modules/system/system.admin.inc:1773','default','The number of table unlocks.','none'),(112,' modules/system/system.admin.inc:1776','default','Query performance','none'),(113,' modules/system/system.admin.inc:1778','default','The number of joins without an index; should be zero.','none'),(114,' modules/system/system.admin.inc:1780','default','The number of sorts done without using an index; should be zero.','none'),(115,' modules/system/system.admin.inc:1781','default','The number of times a lock could be acquired immediately.','none'),(116,' modules/system/system.admin.inc:1782','default','The number of times the server had to wait for a lock.','none'),(117,' modules/system/system.admin.inc:1785','default','Query cache information','none'),(118,' modules/system/system.admin.inc:1788','default','The number of queries in the query cache.','none'),(119,' modules/system/system.admin.inc:1904','default','Show descriptions','none'),(120,' modules/system/system.admin.inc:1907','default','Hide descriptions','6.4'),(121,' modules/system/system.admin.inc:2023,2207','default','Version','none'),(122,' modules/system/system.admin.inc:2030','default','Other','none'),(123,' modules/system/system.admin.inc:2123','default','No modules are available to uninstall.','none'),(124,' modules/system/system.admin.inc:2149,2207','default','Screenshot','none'),(125,' modules/system/system.module:62','default','Welcome to the administration section. Here you may control how your site functions.','6.4'),(126,' modules/system/system.module:64','default','This page shows you all available administration tasks for each module.','none'),(127,' modules/system/system.module:72','default','These options control the display settings for the <code>%template</code> theme. When your site is displayed using this theme, these settings will be used. By clicking \"Reset to defaults,\" you can choose to use the <a href=\"@global\">global settings</a> for this theme.','none'),(128,' modules/system/system.module:74','default','These options control the default display settings for your entire site, across all themes. Unless they have been overridden by a specific theme, these settings will be used.','none'),(129,' modules/system/system.module:81','default','It is important that <a href=\"@update-php\">update.php</a> is run every time a module is updated to a newer version.','none'),(130,' modules/system/system.module:86','default','The uninstall process removes all data related to a module. To uninstall a module, you must first disable it. Not all modules support this feature.','none'),(131,' modules/system/system.module:544','default','Selecting a different theme will change the look and feel of the site.','none'),(132,' modules/system/system.module:556','default','Time zone','none'),(133,' modules/system/system.module:559','default','Select your current local time. Dates and times throughout this site will be displayed using this time zone.','none'),(134,' modules/system/system.module:684','default','Theme configuration','none'),(135,' modules/system/system.module:707','default','(site default theme)','none'),(136,' modules/system/system.module:1020','default','The settings have not been saved because of the errors.','none'),(137,' modules/system/system.module:1147','default','Confirm','none'),(138,' modules/system/system.module:1191','default','Configure permissions','none'),(139,' modules/system/system.module:1511','default','This cannot be undone.','none'),(140,' modules/system/system.module:158','default','administer site configuration','none'),(141,' modules/system/system.module:158','default','access administration pages','none'),(142,' modules/system/system.module:158','default','administer actions','none'),(143,' modules/system/system.module:158','default','select different theme','none'),(144,' modules/system/system.module:158','default','administer files','none'),(145,' modules/system/system.module:0','default','system','none'),(146,' modules/system/system.install:426','default','The value of the variable.','none'),(147,' modules/system/system.install:461','default','Description of the action.','none'),(148,' modules/system/system.install:570','default','Name of the file.','none'),(149,' modules/system/system.install:576','default','Path of the file relative to Drupal root.','none'),(150,' modules/system/system.install:582','default','The file MIME type.','none'),(151,' modules/system/system.install:588','default','The size of the file in bytes.','none'),(152,' modules/system/system.install:789','default','Contains the individual links within a menu.','none'),(153,' modules/system/system.install:792','default','The menu name. All links with the same menu name (such as \'navigation\') are part of the same menu.','none'),(154,' modules/system/system.install:809','default','The Drupal path or external path this link points to.','none'),(155,' modules/system/system.install:831','default','The name of the module that generated this link.','none'),(156,' modules/system/system.install:20','default','Drupal','6.4'),(157,' modules/system/system.install:30','default','Web server','6.4'),(158,' modules/system/system.install:36','default','PHP','6.4'),(159,' modules/system/system.install:40','default','Your PHP installation is too old. Drupal requires at least PHP %version.','none'),(160,' modules/system/system.install:107,254','default','Not protected','none'),(161,' modules/system/system.install:115','default','The file %file is not protected from modifications and poses a security risk. You must change the file\'s permissions to be non-writable.','none'),(162,' modules/system/system.install:120,261','default','Protected','6.4'),(163,' modules/system/system.install:123','default','Configuration file','6.4'),(164,' modules/system/system.install:162','default','Never run','6.4'),(165,' modules/system/system.install:163','default','Cron has not run.','6.4'),(166,' modules/system/system.install:166','default','Last run !time ago','none'),(167,' modules/system/system.install:169','default','Cron has not run recently.','none'),(168,' modules/system/system.install:174','default','Cron maintenance tasks','6.4'),(169,' modules/system/system.install:177','default','You can <a href=\"@cron\">run cron manually</a>.','6.4'),(170,' modules/system/system.install:201','default','The directory %directory is not writable.','none'),(171,' modules/system/system.install:196','default','Not writable','none'),(172,' modules/system/system.install:205','default','You may need to set the correct directory at the <a href=\"@admin-file-system\">file system settings page</a> or change the current directory\'s permissions so that it is writable.','none'),(173,' modules/system/system.install:220','default','Writable (<em>public</em> download method)','6.4'),(174,' modules/system/system.install:223','default','Writable (<em>private</em> download method)','none'),(175,' modules/system/system.install:184','default','File system','6.4'),(176,' modules/system/system.install:243','default','Some modules have database schema updates to install. You should run the <a href=\"@update\">database update script</a> immediately.','none'),(177,' modules/system/system.module:158','default','access site reports','none'),(178,' modules/system/system.install:55','default','<em>register_globals</em> is enabled. Drupal requires this configuration directive to be disabled. Your site may not be secure when <em>register_globals</em> is enabled. The PHP manual has instructions for <a href=\"http://php.net/configuration.changes\">how to change configuration settings</a>.','none'),(179,' modules/system/system.install:73','default','Consider increasing your PHP memory limit to %memory_minimum_limit to help prevent errors in the installation process.','none'),(180,' modules/system/system.install:79','default','Depending on your configuration, Drupal can run with a %memory_limit PHP memory limit. However, a %memory_minimum_limit PHP memory limit or above is recommended, especially if your site uses additional custom or contributed modules.','none'),(181,' modules/system/system.install:84','default','Increase the memory limit by editing the memory_limit parameter in the file %configuration-file and then restart your web server (or contact your system administrator or hosting provider for assistance).','none'),(182,' modules/system/system.install:210','default','An automated attempt to create this directory failed, possibly due to a permissions problem. To proceed with the installation, either create the directory and modify its permissions manually, or ensure that the installer has the permissions to create it automatically. For more information, please see INSTALL.txt or the <a href=\"@handbook_url\">on-line handbook</a>.','none'),(183,' modules/system/system.install:57','default','Enabled (\'@value\')','none'),(184,' modules/system/system.install:76','default','Consider increasing your PHP memory limit to %memory_minimum_limit to help prevent errors in the update process.','none'),(185,' includes/actions.inc:301','default','Remove orphaned actions','none'),(186,' includes/batch.inc:100','default','HTTP POST is required.','none'),(187,' includes/common.inc:333','default','Site off-line','none'),(188,' includes/common.inc:360','default','Page not found','none'),(189,' includes/common.inc:361','default','The requested page could not be found.','none'),(190,' includes/common.inc:389','default','Access denied','none'),(191,' includes/common.inc:390','default','You are not authorized to access this page.','none'),(192,' includes/common.inc:430','default','The server can\'t issue HTTP requests','none'),(193,' includes/common.inc:1087','default','KB','6.4'),(194,' includes/common.inc:1092','default','@size @suffix','6.4'),(195,' includes/common.inc:1124','default','0 sec','none'),(196,' includes/common.inc:3465','default','emergency','none'),(197,' includes/common.inc:3466','default','alert','none'),(198,' includes/common.inc:3467','default','critical','none'),(199,' includes/common.inc:3470','default','notice','none'),(200,' includes/common.inc:3471','default','info','none'),(201,' includes/common.inc:3472','default','debug','none'),(202,' includes/common.inc:344','default','page not found','none'),(203,' includes/common.inc:373','default','access denied','none'),(204,' includes/common.inc:2521,2528,2543,2559','default','cron','none'),(205,' includes/common.inc:0','default','1 year','none'),(206,' includes/common.inc:0','default','@count years','none'),(207,' includes/common.inc:0','default','1 week','none'),(208,' includes/common.inc:0','default','@count weeks','none'),(209,' includes/common.inc:0','default','1 day','none'),(210,' includes/common.inc:0','default','@count days','6.4'),(211,' includes/common.inc:0','default','1 hour','none'),(212,' includes/common.inc:0','default','@count hours','6.4'),(213,' includes/common.inc:0','default','1 min','none'),(214,' includes/common.inc:0','default','@count min','none'),(215,' includes/common.inc:0','default','1 sec','none'),(216,' includes/common.inc:0','default','@count sec','none'),(217,' includes/database.pgsql.inc:23','default','PostgreSQL database','none'),(218,' includes/database.pgsql.inc:29','default','Your PostgreSQL Server is too old. Drupal requires at least PostgreSQL %version.','none'),(219,' includes/database.pgsql.inc:405','default','Your PostgreSQL database is set up with the wrong character encoding (%encoding). It is possible it will not work as expected. It is advised to recreate it with UTF-8/Unicode encoding. More information can be found in the <a href=\"@url\">PostgreSQL documentation</a>.','none'),(220,' includes/file.inc:104','default','The directory %directory has been created.','6.4'),(221,' includes/file.inc:118','default','The permissions of directory %directory have been changed to make it writable.','none'),(222,' includes/file.inc:121','default','The directory %directory is not writable','none'),(223,' includes/file.inc:135','default','Security warning: Couldn\'t write .htaccess file. Please create a .htaccess file in your %directory directory which contains the following lines: <code>!htaccess</code>','none'),(224,' includes/file.inc:225','default','The selected file %file could not be uploaded, because the destination %directory is not properly configured.','none'),(225,' includes/file.inc:241','default','The selected file %file could not be copied, because no file by that name exists. Please check that you supplied the correct filename.','none'),(226,' includes/file.inc:254,305','default','The selected file %file could not be copied, because a file by that name already exists in the destination.','none'),(227,' includes/file.inc:259','default','The selected file %file could not be copied.','none'),(228,' includes/file.inc:339','default','The removal of the original file %file has failed.','none'),(229,' includes/file.inc:380','default','For security reasons, your upload has been renamed to %filename.','none'),(230,' includes/file.inc:504','default','The file %file could not be saved, because it exceeds %maxsize, the maximum allowed size for uploads.','none'),(231,' includes/file.inc:509','default','The file %file could not be saved, because the upload did not complete.','none'),(232,' includes/file.inc:514','default','The file %file could not be saved. An unknown error has occurred.','none'),(233,' includes/file.inc:558','default','The selected file %name could not be uploaded.','none'),(234,' includes/file.inc:573','default','File upload error. Could not move uploaded file.','none'),(235,' includes/file.inc:603','default','Its name exceeds the 255 characters limit. Please rename the file and try again.','none'),(236,' includes/file.inc:628','default','Only files with the following extensions are allowed: %files-allowed.','none'),(237,' includes/file.inc:657','default','The file is %filesize exceeding the maximum file size of %maxsize.','none'),(238,' includes/file.inc:662','default','The file is %filesize which would exceed your disk quota of %quota.','none'),(239,' includes/file.inc:681','default','Only JPEG, PNG and GIF images are allowed.','none'),(240,' includes/file.inc:716','default','The image was resized to fit within the maximum allowed dimensions of %dimensions pixels.','none'),(241,' includes/file.inc:724','default','The image is too large; the maximum dimensions are %dimensions pixels.','none'),(242,' includes/file.inc:733','default','The image is too small; the minimum dimensions are %dimensions pixels.','none'),(243,' includes/file.inc:758','default','The file could not be created.','none'),(244,' includes/file.inc:574','default','file','none'),(245,' includes/form.inc:567','default','Validation error, please try again. If this error persists, please contact the site administrator.','none'),(246,' includes/form.inc:1575','default','Confirm password','none'),(247,' includes/form.inc:1598','default','The specified passwords do not match.','none'),(248,' includes/form.inc:1602','default','Password field is required.','none'),(249,' includes/form.inc:1683','default','The specified date is invalid.','none'),(250,' includes/form.inc:672','default','!name field is required.','none'),(251,' includes/form.inc:677','default','!name cannot be longer than %max characters but is currently %length characters long.','none'),(252,' includes/form.inc:2161','default','This field is required.','6.4'),(253,' includes/form.inc:2166,2169','default','!title: !required','6.4'),(254,' includes/form.inc:2407','default','Initializing.','none'),(255,' includes/form.inc:2408','default','Remaining @remaining of @total.','none'),(256,' includes/form.inc:2409','default','An error has occurred.','none'),(257,' includes/form.inc:2482','default','Please continue to <a href=\"@error_url\">the error page</a>','none'),(258,' includes/image.gd.inc:18','default','GD2 image manipulation toolkit','none'),(259,' includes/image.gd.inc:28','default','The GD toolkit is installed and working properly.','none'),(260,' includes/image.gd.inc:33','default','JPEG quality','none'),(261,' includes/image.gd.inc:34','default','Define the image quality for JPEG manipulations. Ranges from 0 to 100. Higher values mean better image quality but bigger files.','none'),(262,' includes/image.gd.inc:38','default','%','none'),(263,' includes/image.gd.inc:45','default','The GD image toolkit requires that the GD module for PHP be installed and configured properly. For more information see <a href=\"@url\">PHP\'s image documentation</a>.','none'),(264,' includes/install.inc:237','default','Failed to modify %settings, please verify the file permissions.','none'),(265,' includes/install.inc:241','default','Failed to open %settings, please verify the file permissions.','none'),(266,' includes/install.inc:295','default','The %module module is required but was not found. Please move it into the <em>modules</em> subdirectory.','none'),(267,' includes/install.mysql.inc:24','default','PHP MySQL support not enabled.','none'),(268,' includes/install.mysqli.inc:24','default','PHP MySQLi support not enabled.','none'),(269,' includes/install.pgsql.inc:24','default','PHP PostgreSQL support not enabled.','none'),(270,' includes/install.pgsql.inc:51','default','Failed to connect to your PostgreSQL database server. PostgreSQL reports the following message: %error.<ul><li>Are you sure you have the correct username and password?</li><li>Are you sure that you have typed the correct database hostname?</li><li>Are you sure that the database server is running?</li><li>Are you sure you typed the correct database name?</li></ul>For more help, see the <a href=\"http://drupal.org/node/258\">Installation and upgrading handbook</a>. If you are unsure what these terms mean you should probably contact your hosting provider.','none'),(271,' includes/install.pgsql.inc:61','default','Failed to create a test table on your PostgreSQL database server with the command %query. PostgreSQL reports the following message: %error.<ul><li>Are you sure the configured username has the necessary PostgreSQL permissions to create tables in the database?</li></ul>For more help, see the <a href=\"http://drupal.org/node/258\">Installation and upgrading handbook</a>. If you are unsure what these terms mean you should probably contact your hosting provider.','none'),(272,' includes/install.pgsql.inc:72','default','Failed to insert a value into a test table on your PostgreSQL database server. We tried inserting a value with the command %query and PostgreSQL reported the following error: %error.','none'),(273,' includes/install.pgsql.inc:83','default','Failed to update a value in a test table on your PostgreSQL database server. We tried updating a value with the command %query and PostgreSQL reported the following error: %error.','none'),(274,' includes/install.pgsql.inc:94','default','Failed to lock a test table on your PostgreSQL database server. We tried locking a table with the command %query and PostgreSQL reported the following error: %error.','none'),(275,' includes/install.pgsql.inc:105','default','Failed to unlock a test table on your PostgreSQL database server. We tried unlocking a table with the command %query and PostgreSQL reported the following error: %error.','none'),(276,' includes/install.pgsql.inc:116','default','Failed to delete a value from a test table on your PostgreSQL database server. We tried deleting a value with the command %query and PostgreSQL reported the following error: %error.','none'),(277,' includes/install.pgsql.inc:127','default','Failed to drop a test table from your PostgreSQL database server. We tried dropping a table with the command %query and PostgreSQL reported the following error %error.','none'),(278,' includes/locale.inc:90','default','Code','6.4'),(279,' includes/locale.inc:90','default','English name','6.4'),(280,' includes/locale.inc:90','default','Native name','6.4'),(281,' includes/locale.inc:90,275','default','Direction','6.4'),(282,' includes/locale.inc:122','default','Configuration saved.','6.4'),(283,' includes/locale.inc:157','default','Predefined language','none'),(284,' includes/locale.inc:161,710','default','Language name','none'),(285,' includes/locale.inc:164','default','Select the desired language and click the <em>Add language</em> button. (Use the <em>Custom language</em> options if your desired language does not appear in this list.)','none'),(286,' includes/locale.inc:166','default','Add language','6.4'),(287,' includes/locale.inc:176','default','Custom language','none'),(288,' includes/locale.inc:183','default','Add custom language','none'),(289,' includes/locale.inc:203','default','Save language','none'),(290,' includes/locale.inc:229,239','default','Language code','none'),(291,' includes/locale.inc:245','default','<a href=\"@rfc4646\">RFC 4646</a> compliant language identifier. Language codes typically use a country code, and optionally, a script or regional variant name. <em>Examples: \"en\", \"en-US\" and \"zh-Hant\".</em>','none'),(292,' includes/locale.inc:249','default','Language name in English','none'),(293,' includes/locale.inc:253','default','Name of the language in English. Will be available for translation in all languages.','none'),(294,' includes/locale.inc:256','default','Native language name','none'),(295,' includes/locale.inc:260','default','Name of the language in the language being added.','none'),(296,' includes/locale.inc:263','default','Path prefix','none'),(297,' includes/locale.inc:266','default','Language code or other custom string for pattern matching within the path. With language negotiation set to <em>Path prefix only</em> or <em>Path prefix with language fallback</em>, this site is presented in this language when the Path prefix value matches an element in the path. For the default language, this value may be left blank. <strong>Modifying this value will break existing URLs and should be used with caution in a production environment.</strong> <em>Example: Specifying \"deutsch\" as the path prefix for German results in URLs in the form \"www.example.com/deutsch/node\".</em>','none'),(298,' includes/locale.inc:269','default','Language domain','none'),(299,' includes/locale.inc:272','default','Language-specific URL, with protocol. With language negotiation set to <em>Domain name only</em>, the site is presented in this language when the URL accessing the site references this domain. For the default language, this value may be left blank. <strong>This value must include a protocol as part of the string.</strong> <em>Example: Specifying \"http://example.de\" or \"http://de.example.com\" as language domains for German results in URLs in the forms \"http://example.de/node\" and \"http://de.example.com/node\", respectively.</em>','none'),(300,' includes/locale.inc:277','default','Direction that text in this language is presented.','none'),(301,' includes/locale.inc:48,279','default','Left to right','6.4'),(302,' includes/locale.inc:48,279','default','Right to left','none'),(303,' includes/locale.inc:291','default','The language %language (%code) already exists.','none'),(304,' includes/locale.inc:298','default','Invalid language code.','none'),(305,' includes/locale.inc:315,321','default','The language %language has been created and can now be used. More information is available on the <a href=\"@locale-help\">help screen</a>.','none'),(306,' includes/locale.inc:339','default','Domain and path prefix values should not be set at the same time.','none'),(307,' includes/locale.inc:342','default','The domain (%domain) is already tied to a language (%language).','none'),(308,' includes/locale.inc:345','default','Only the default language can have both the domain and prefix empty.','none'),(309,' includes/locale.inc:348','default','The prefix (%prefix) is already tied to a language (%language).','none'),(310,' includes/locale.inc:386','default','The English language cannot be deleted.','none'),(311,' includes/locale.inc:391','default','The default language cannot be deleted.','none'),(312,' includes/locale.inc:403','default','Are you sure you want to delete the language %name?','none'),(313,' includes/locale.inc:403','default','Deleting a language will remove all interface translations associated with it, and posts in this language will be set to be language neutral. This action cannot be undone.','none'),(314,' includes/locale.inc:422','default','The language %locale has been removed.','none'),(315,' includes/locale.inc:446','default','Language negotiation','none'),(316,' includes/locale.inc:449','default','None.','none'),(317,' includes/locale.inc:450','default','Path prefix only.','none'),(318,' includes/locale.inc:451','default','Path prefix with language fallback.','none'),(319,' includes/locale.inc:452','default','Domain name only.','none'),(320,' includes/locale.inc:454','default','Select the mechanism used to determine your site\'s presentation language. <strong>Modifying this setting may break all incoming URLs and should be used with caution in a production environment.</strong>','none'),(321,' includes/locale.inc:468','default','Language negotiation configuration saved.','none'),(322,' includes/locale.inc:501','default','English (built-in)','none'),(323,' includes/locale.inc:549','default','String contains','none'),(324,' includes/locale.inc:551','default','Leave blank to show all strings. The search is case sensitive.','none'),(325,' includes/locale.inc:559','default','English (provided by Drupal)','none'),(326,' includes/locale.inc:562','default','Search in','none'),(327,' includes/locale.inc:564','default','Both translated and untranslated strings','none'),(328,' includes/locale.inc:564','default','Only translated strings','none'),(329,' includes/locale.inc:564','default','Only untranslated strings','none'),(330,' includes/locale.inc:568','default','Limit search to','none'),(331,' includes/locale.inc:570','default','All text groups','none'),(332,' includes/locale.inc:601','default','Already added languages','none'),(333,' includes/locale.inc:602','default','Languages not yet added','none'),(334,' includes/locale.inc:609','default','Import translation','none'),(335,' includes/locale.inc:612','default','Language file','none'),(336,' includes/locale.inc:614','default','A Gettext Portable Object (<em>.po</em>) file.','none'),(337,' includes/locale.inc:617','default','Import into','none'),(338,' includes/locale.inc:620','default','Choose the language you want to add strings into. If you choose a language which is not yet set up, it will be added.','none'),(339,' includes/locale.inc:623,715,734,1970','default','Text group','none'),(340,' includes/locale.inc:626','default','Imported translations will be added to this text group.','none'),(341,' includes/locale.inc:629','default','Mode','none'),(342,' includes/locale.inc:632','default','Strings in the uploaded file replace existing ones, new ones are added','none'),(343,' includes/locale.inc:633','default','Existing strings are kept, only new strings are added','none'),(344,' includes/locale.inc:636','default','Import','none'),(345,' includes/locale.inc:655','default','The language %language has been created.','none'),(346,' includes/locale.inc:661','default','The translation import of %filename failed.','none'),(347,' includes/locale.inc:666','default','File to import not found.','none'),(348,' includes/locale.inc:706','default','Export translation','none'),(349,' includes/locale.inc:712','default','Select the language to export in Gettext Portable Object (<em>.po</em>) format.','none'),(350,' includes/locale.inc:719,738','default','Export','none'),(351,' includes/locale.inc:729','default','Export template','none'),(352,' includes/locale.inc:731','default','Generate a Gettext Portable Object Template (<em>.pot</em>) file with all strings from the Drupal locale database.','none'),(353,' includes/locale.inc:773','default','String not found.','none'),(354,' includes/locale.inc:781','default','Original text','none'),(355,' includes/locale.inc:823','default','Save translations','none'),(356,' includes/locale.inc:853','default','The string has been saved.','none'),(357,' includes/locale.inc:879','default','The string has been removed.','none'),(358,' includes/locale.inc:973','default','The language selected for import is not supported.','none'),(359,' includes/locale.inc:988','default','The translation file %filename appears to have a missing or malformed header.','none'),(360,' includes/locale.inc:998','default','The translation was successfully imported. There are %number newly created translated strings, %update strings were updated and %delete strings were removed.','none'),(361,' includes/locale.inc:1374','default','The translation file %filename contains an error: the plural formula could not be parsed.','none'),(362,' includes/locale.inc:1970','default','String','none'),(363,' includes/locale.inc:1996','default','No strings found for your search.','none'),(364,' includes/locale.inc:1021','default','The translation import failed, because the file %filename could not be read.','none'),(365,' includes/locale.inc:1050','default','The translation file %filename contains an error: \"msgstr\" was expected but not found on line %line.','none'),(366,' includes/locale.inc:1056','default','The translation file %filename contains an error: \"msgid_plural\" was expected but not found on line %line.','none'),(367,' includes/locale.inc:1062,1080,1092,1100,1114,1123','default','The translation file %filename contains a syntax error on line %line.','none'),(368,' includes/locale.inc:1074','default','The translation file %filename contains an error: \"msgid\" is unexpected on line %line.','none'),(369,' includes/locale.inc:1088','default','The translation file %filename contains an error: \"msgstr[]\" is unexpected on line %line.','none'),(370,' includes/locale.inc:1108','default','The translation file %filename contains an error: \"msgstr\" is unexpected on line %line.','none'),(371,' includes/locale.inc:1136','default','The translation file %filename contains an error: there is an unexpected string on line %line.','none'),(372,' includes/locale.inc:1147','default','The translation file %filename ended unexpectedly at line %line.','none'),(373,' includes/locale.inc:2514','default','Importing interface translations','none'),(374,' includes/locale.inc:2515','default','Starting import','none'),(375,' includes/locale.inc:2516','default','Error importing interface translations','none'),(376,' includes/locale.inc:2554','default','One translation file imported for the newly installed modules.','none'),(377,' includes/locale.inc:2554','default','@count translation files imported for the newly installed modules.','none'),(378,' includes/locale.inc:2564','default','One translation file imported for the enabled modules.','none'),(379,' includes/locale.inc:2564','default','@count translation files imported for the enabled modules.','none'),(380,' includes/mail.inc:135','default','Unable to send e-mail. Please contact the site admin, if the problem persists.','none'),(381,' includes/menu.inc:2362','default','Operating in off-line mode.','none'),(382,' includes/module.inc:200','default','%module is part of a circular dependency. This is not supported and you will not be able to switch it on.','none'),(383,' includes/pager.inc:145,395','default','« first','6.4'),(384,' includes/pager.inc:146,396','default','‹ previous','6.4'),(385,' includes/pager.inc:147,397','default','next ›','6.4'),(386,' includes/pager.inc:148,398','default','last »','6.4'),(387,' includes/pager.inc:395','default','Go to first page','none'),(388,' includes/pager.inc:398','default','Go to last page','none'),(389,' includes/pager.inc:405','default','Go to page @number','none'),(390,' includes/tablesort.inc:71','default','sort by @s','none'),(391,' includes/theme.inc:1339,1342','default','sort icon','none'),(392,' includes/theme.inc:1339','default','sort ascending','none'),(393,' includes/theme.inc:1342','default','sort descending','none'),(394,' includes/theme.inc:1380','default','updated','none'),(395,' includes/theme.inc:1452','default','[<a href=\"@link\">more help...</a>]','6.4'),(396,' includes/theme.inc:1465,1465','default','XML feed','none'),(397,' includes/theme.inc:1479','default','Syndicate content','none'),(398,' includes/theme.inc:1493','default','<a href=\"@link\" title=\"@title\">more</a>','none'),(399,' includes/theme.inc:1573','default','not verified','none'),(400,' includes/theme.maintenance.inc:122','default','The following errors must be resolved before you can continue the installation process','none'),(401,' includes/theme.maintenance.inc:122','default','The following error must be resolved before you can continue the installation process','none'),(402,' includes/theme.maintenance.inc:125','default','Please check the error messages and <a href=\"!url\">try again</a>.','none'),(403,' includes/theme.maintenance.inc:137','default','The following installation warnings should be carefully reviewed, but in most cases may be safely ignored','none'),(404,' includes/theme.maintenance.inc:137','default','The following installation warning should be carefully reviewed, but in most cases may be safely ignored','none'),(405,' includes/unicode.inc:48','default','The PCRE library in your PHP installation is outdated. This will cause problems when handling Unicode text. If you are running PHP 4.3.3 or higher, make sure you are using the PCRE library supplied by PHP. Please refer to the <a href=\"@url\">PHP PCRE documentation</a> for more information.','none'),(406,' includes/unicode.inc:53','default','Operations on Unicode strings are emulated on a best-effort basis. Install the <a href=\"@url\">PHP mbstring extension</a> for improved Unicode support.','none'),(407,' includes/unicode.inc:58','default','Multibyte string function overloading in PHP is active and must be disabled. Check the php.ini <em>mbstring.func_overload</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','none'),(408,' includes/unicode.inc:61','default','Multibyte string input conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.encoding_translation</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','none'),(409,' includes/unicode.inc:64','default','Multibyte string input conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.http_input</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','none'),(410,' includes/unicode.inc:67','default','Multibyte string output conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.http_output</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','none'),(411,' includes/unicode.inc:84','default','Standard PHP','6.4'),(412,' includes/unicode.inc:85','default','PHP Mbstring Extension','6.4'),(413,' includes/unicode.inc:96','default','Unicode library','6.4'),(414,' includes/xmlrpc.inc:451','default','Parse error. Not well formed','none'),(415,' includes/xmlrpcs.inc:62','default','Parse error. Request not well formed.','none'),(416,' includes/xmlrpcs.inc:65','default','Server error. Invalid XML-RPC. Request must be a methodCall.','none'),(417,' includes/xmlrpcs.inc:152,291','default','Server error. Requested method %methodname not specified.','none'),(418,' includes/xmlrpcs.inc:163','default','Server error. Wrong number of method parameters.','none'),(419,' includes/xmlrpcs.inc:200','default','Server error. Invalid method parameters.','none'),(420,' includes/xmlrpcs.inc:206','default','Server error. Requested function %method does not exist.','none'),(421,' includes/xmlrpcs.inc:219','default','Invalid syntax for system.multicall.','none'),(422,' includes/xmlrpcs.inc:225','default','Recursive calls to system.multicall are forbidden.','none'),(423,' includes/xmlrpcs.inc:294','default','Server error. Requested method %methodname signature not specified.','none'),(424,' includes/theme.maintenance.inc:130','default','The following installation warnings should be carefully reviewed','none'),(425,' includes/theme.maintenance.inc:130','default','The following installation warning should be carefully reviewed','none'),(426,' install.php:640','default','Installing @drupal','none'),(427,' install.php:641','default','The installation has encountered an error.','none'),(428,' install.php:111','default','Requirements problem','none'),(429,' install.php:201','default','Database configuration','none'),(430,' install.php:223','default','Your web server does not appear to support any common database types. Check with your hosting provider to see if they offer any databases that <a href=\"@drupal-databases\">Drupal supports</a>.','none'),(431,' install.php:229','default','Basic options','none'),(432,' install.php:230','default','To set up your @drupal database, enter the following information.','none'),(433,' install.php:236','default','Database type','none'),(434,' install.php:240','default','The type of database your @drupal data will be stored in.','none'),(435,' install.php:242','default','The name of the database your @drupal data will be stored in. It must exist on your server before @drupal can be installed.','none'),(436,' install.php:251','default','The name of the %db_type database your @drupal data will be stored in. It must exist on your server before @drupal can be installed.','none'),(437,' install.php:258','default','Database name','none'),(438,' install.php:269','default','Database username','none'),(439,' install.php:279','default','Database password','none'),(440,' install.php:290','default','These options are only necessary for some sites. If you\'re not sure what you should enter here, leave the default settings or check with your hosting provider.','none'),(441,' install.php:296','default','Database host','none'),(442,' install.php:301','default','If your database is located on a different server, change this.','none'),(443,' install.php:307','default','Database port','none'),(444,' install.php:311','default','If your database server is listening to a non-standard port, enter its number.','none'),(445,' install.php:318','default','Table prefix','none'),(446,' install.php:322','default','If more than one application will be sharing this database, enter a table prefix such as %prefix for your @drupal site here.','none'),(447,' install.php:327,474,1079','default','Save and continue','none'),(448,' install.php:355','default','The database table prefix you have entered, %db_prefix, is invalid. The table prefix can only contain alphanumeric characters, periods, or underscores.','none'),(449,' install.php:359','default','Database port must be a number.','none'),(450,' install.php:369','default','In your %settings_file file you have configured @drupal to use a %db_type server, however your PHP installation currently does not support this database type.','none'),(451,' install.php:382','default','In order for Drupal to work, and to continue with the installation process, you must resolve all permission issues reported above. We were able to verify that we have permission for the following commands: %commands. For more help with configuring your database server, see the <a href=\"http://drupal.org/node/258\">Installation and upgrading handbook</a>. If you are unsure what any of this means you should probably contact your hosting provider.','none'),(452,' install.php:444','default','Select an installation profile','none'),(453,' install.php:508,550,929','default','Choose language','none'),(454,' install.php:510','default','With the addition of an appropriate translation package, this installer is capable of proceeding in another language of your choice. To install and use Drupal in a language other than English:','none'),(455,' install.php:511','default','Determine if <a href=\"@translations\" target=\"_blank\">a translation of this Drupal version</a> is available in your language of choice. A translation is provided via a translation package; each translation package enables the display of a specific version of Drupal in a specific language. Not all languages are available for every version of Drupal.','none'),(456,' install.php:512','default','If an alternative translation package of your choice is available, download and extract its contents to your Drupal root directory.','none'),(457,' install.php:513','default','Return to choose language using the second link below and select your desired language from the displayed list. Reloading the page allows the list to automatically adjust to the presence of new translation packages.','none'),(458,' install.php:514','default','Alternatively, to install and use Drupal in English, or to defer the selection of an alternative language until after installation, select the first link below.','none'),(459,' install.php:515','default','How should the installation continue?','none'),(460,' install.php:516','default','Continue installation in English','none'),(461,' install.php:516','default','Return to choose a language','none'),(462,' install.php:519','default','Install Drupal in English','none'),(463,' install.php:519','default','Learn how to install Drupal in other languages','none'),(464,' install.php:566','default','(@language)','none'),(465,' install.php:572','default','(built-in)','none'),(466,' install.php:578','default','Select language','none'),(467,' install.php:588','default','No profiles available','none'),(468,' install.php:589','default','We were unable to find any installer profiles. Installer profiles tell us what modules to enable and what schema to install in the database. A profile is necessary to continue with the installation process.','none'),(469,' install.php:600','default','Drupal already installed','none'),(470,' install.php:601','default','<ul><li>To start over, you must empty your existing database.</li><li>To install to a different database, edit the appropriate <em>settings.php</em> file in the <em>sites</em> folder.</li><li>To upgrade an existing installation, proceed to the <a href=\"@base-url/update.php\">update script</a>.</li><li>View your <a href=\"@base-url\">existing site</a>.</li></ul>','none'),(471,' install.php:697,934','default','Configure site','none'),(472,' install.php:703','default','All necessary changes to %dir and %file have been made, so you should remove write permissions to them now in order to avoid security risks. If you are unsure how to do so, please consult the <a href=\"@handbook_url\">on-line handbook</a>.','none'),(473,' install.php:706','default','All necessary changes to %dir and %file have been made. They have been set to read-only for security.','none'),(474,' install.php:714; modules/system/system.js','default','Your system configuration does not currently support this feature. The <a href=\"http://drupal.org/node/15365\">handbook page on Clean URLs</a> has additional troubleshooting information.','none'),(475,' install.php:714; modules/system/system.js','default','Testing clean URLs...','none'),(476,' install.php:779','default','@drupal installation complete','none'),(477,' install.php:781','default','Congratulations, @drupal has been successfully installed.','none'),(478,' install.php:782','default','Please review the messages above before continuing on to <a href=\"@url\">your new site</a>.','none'),(479,' install.php:782','default','You may now visit <a href=\"@url\">your new site</a>.','none'),(480,' install.php:887','default','The @drupal installer requires write permissions to %file during the installation process. If you are unsure how to grant file permissions, please consult the <a href=\"@handbook_url\">on-line handbook</a>.','none'),(481,' install.php:928','default','Choose profile','none'),(482,' install.php:930','default','Verify requirements','none'),(483,' install.php:931','default','Set up database','none'),(484,' install.php:932','default','Install profile','none'),(485,' install.php:933','default','Set up translations','none'),(486,' install.php:945','default','Install site','none'),(487,' install.php:965','default','Finish translations','none'),(488,' install.php:970','default','Finished','none'),(489,' install.php:987','default','To configure your website, please provide the following information.','none'),(490,' install.php:992','default','Site information','6.4'),(491,' install.php:1003','default','Site e-mail address','none'),(492,' install.php:1011','default','Administrator account','none'),(493,' install.php:1016','default','The administrator account has complete access to the site; it will automatically be granted all permissions and can perform any administrative activity. This will be the only account that can perform certain activities, so keep its credentials safe.','none'),(494,' install.php:1031','default','All e-mails from the system will be sent to this address. The e-mail address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by e-mail.','none'),(495,' install.php:1044','default','Server settings','none'),(496,' install.php:1052','default','By default, dates in this site will be displayed in the chosen time zone.','none'),(497,' install.php:1071','default','Check for updates automatically','none'),(498,' install.php:1073','default','With this option enabled, Drupal will notify you when new releases are available. This will significantly enhance your site\'s security and is <strong>highly recommended</strong>. This requires your site to periodically send anonymous information on its installed components to <a href=\"@drupal\">drupal.org</a>. For more information please see the <a href=\"@update\">update notification information</a>.','none'),(499,' install.php:287; modules/taxonomy/taxonomy.admin.inc:676','default','Advanced options','none'),(500,' install.php:714; modules/system/system.admin.inc:1678; modules/system/system.js','default','Your server has been successfully tested to support this feature.','none'),(501,' install.php:902,914; includes/install.inc:727','default','Currently using !item !version','none'),(502,' install.php:997; modules/system/system.admin.inc:378','default','Site name','none'),(503,' install.php:1005; modules/system/system.admin.inc:1138','default','The <em>From</em> address in automated e-mails sent during registration and new password requests, and other notifications. (Use an address ending in your site\'s domain to help prevent this e-mail being flagged as spam.)','none'),(504,' install.php:1021; modules/node/node.module:2669,2678;,  modules/user/user.admin.inc:134,763,791,908;,  modules/user/user.module:651,1240,1424','default','Username','6.4'),(505,' install.php:1023; modules/user/user.module:1427','default','Spaces are allowed; punctuation is not allowed except for periods, hyphens, and underscores.','none'),(506,' install.php:1029; modules/system/system.admin.inc:1136;,  modules/user/user.module:1432','default','E-mail address','none'),(507,' install.php:1049; modules/system/system.admin.inc:1499','default','Default time zone','none'),(508,' install.php:1058; modules/system/system.admin.inc:1661','default','Clean URLs','6.4'),(509,' install.php:1060; modules/block/block.admin.inc:358;,  modules/comment/comment.module:500,552,584;,  modules/locale/locale.module:266;','default','Disabled','6.4'),(510,' install.php:1060; includes/locale.inc:90;,  modules/comment/comment.module:552; modules/locale/locale.module:266;,  modules/menu/menu.admin.inc:176,293;','default','Enabled','6.4'),(511,' install.php:1061; modules/system/system.admin.inc:1664','default','This option makes Drupal emit \"clean\" URLs (i.e. without <code>?q=</code> in the URL).','none'),(512,' install.php:1070; modules/system/system.install:293','default','Update notifications','6.4'),(513,' includes/actions.inc:46,275,297,303,329,337;,  modules/trigger/trigger.admin.inc:87','default','actions','none'),(514,' includes/batch.inc:101; includes/unicode.inc:86','default','Error','6.4'),(515,' includes/common.inc:335; modules/system/system.admin.inc:1645','default','@site is currently under maintenance. We should be back shortly. Thank you for your patience.','none'),(516,' includes/common.inc:1090; modules/upload/upload.admin.inc:98,107,136,145','default','MB','6.4'),(517,' includes/common.inc:3468; modules/dblog/dblog.admin.inc:36,36;,  modules/system/system.module:1653,1687;,  modules/update/update.report.inc:57,57','default','error','none'),(518,' includes/common.inc:3469; modules/dblog/dblog.admin.inc:35,35;,  modules/update/update.report.inc:63,63','default','warning','none'),(519,' includes/common.inc:609; includes/image.inc:95;,  includes/unicode.inc:151,184; modules/php/php.module:0','default','php','none'),(520,' includes/database.mysql.inc:26; includes/database.mysqli.inc:29','default','MySQL database','6.4'),(521,' includes/database.mysql.inc:32; includes/database.mysqli.inc:35','default','Your MySQL Server is too old. Drupal requires at least MySQL %version.','none'),(522,' includes/file.inc:109; modules/system/system.install:198','default','The directory %directory does not exist.','none'),(523,' includes/file.inc:122,226; modules/system/system.module:1224','default','file system','none'),(524,' includes/file.inc:136; modules/user/user.pages.inc:261,330;,  modules/user/user.module:1768,2277','default','security','none'),(525,' includes/form.inc:1568; modules/user/user.module:657,1249','default','Password','6.4'),(526,' includes/form.inc:691,697; modules/filter/filter.module:526','default','An illegal choice has been detected. Please contact the site administrator.','none'),(527,' includes/form.inc:2406; modules/node/node.admin.inc:365','default','Processing','none'),(528,' includes/form.inc:692,698; modules/filter/filter.module:527','default','form','none'),(529,' includes/install.mysql.inc:44; includes/install.mysqli.inc:39','default','Failed to connect to your MySQL database server. MySQL reports the following message: %error.<ul><li>Are you sure you have the correct username and password?</li><li>Are you sure that you have typed the correct database hostname?</li><li>Are you sure that the database server is running?</li></ul>For more help, see the <a href=\"http://drupal.org/node/258\">Installation and upgrading handbook</a>. If you are unsure what these terms mean you should probably contact your hosting provider.','none'),(530,' includes/install.mysql.inc:50; includes/install.mysqli.inc:45','default','Failed to select your database on your MySQL database server, which means the connection username and password are valid, but there is a problem accessing your data. MySQL reports the following message: %error.<ul><li>Are you sure you have the correct database name?</li><li>Are you sure the database exists?</li><li>Are you sure the username has permission to access the database?</li></ul>For more help, see the <a href=\"http://drupal.org/node/258\">Installation and upgrading handbook</a>. If you are unsure what these terms mean you should probably contact your hosting provider.','none'),(531,' includes/install.mysql.inc:60; includes/install.mysqli.inc:55','default','Failed to create a test table on your MySQL database server with the command %query. MySQL reports the following message: %error.<ul><li>Are you sure the configured username has the necessary MySQL permissions to create tables in the database?</li></ul>For more help, see the <a href=\"http://drupal.org/node/258\">Installation and upgrading handbook</a>. If you are unsure what these terms mean you should probably contact your hosting provider.','none'),(532,' includes/install.mysql.inc:71; includes/install.mysqli.inc:66','default','Failed to insert a value into a test table on your MySQL database server. We tried inserting a value with the command %query and MySQL reported the following error: %error.','none'),(533,' includes/install.mysql.inc:82; includes/install.mysqli.inc:77','default','Failed to update a value in a test table on your MySQL database server. We tried updating a value with the command %query and MySQL reported the following error: %error.','none'),(534,' includes/install.mysql.inc:93; includes/install.mysqli.inc:88','default','Failed to delete a value from a test table on your MySQL database server. We tried deleting a value with the command %query and MySQL reported the following error: %error.','none'),(535,' includes/install.mysql.inc:104; includes/install.mysqli.inc:99','default','Failed to drop a test table from your MySQL database server. We tried dropping a table with the command %query and MySQL reported the following error %error.','none'),(536,' includes/locale.inc:58; modules/filter/filter.admin.inc:155,351;,  modules/menu/menu.admin.inc:50; modules/profile/profile.admin.inc:44;','default','Save configuration','6.4'),(537,' includes/locale.inc:86,1984; modules/aggregator/aggregator.admin.inc:30,41;,  modules/book/book.admin.inc:215; modules/comment/comment.admin.inc:71;','default','edit','6.4'),(538,' includes/locale.inc:86,1985; modules/block/block.admin.inc:79;,  modules/book/book.admin.inc:216; modules/comment/comment.module:823;','default','delete','6.4'),(539,' includes/locale.inc:90; modules/filter/filter.admin.inc:69;,  modules/system/system.admin.inc:2207','default','Default','6.4'),(540,' includes/locale.inc:90; modules/block/block-admin-display-form.tpl.php:43;,  modules/book/book.admin.inc:196; modules/book/book.module:387;','default','Weight','6.4'),(541,' includes/locale.inc:90,1970; modules/aggregator/aggregator.admin.inc:27,38;,  modules/block/block-admin-display-form.tpl.php:47;','default','Operations','6.4'),(542,' includes/locale.inc:403;,  modules/aggregator/aggregator.admin.inc:102,142,275,306;,  modules/block/block.admin.inc:329; modules/comment/comment.admin.inc:248;','default','Delete','6.4'),(543,' includes/locale.inc:403; modules/aggregator/aggregator.admin.inc:191;,  modules/block/block.admin.inc:329;,  modules/comment/comment.admin.inc:190,249;','default','Cancel','none'),(544,' includes/locale.inc:458; modules/comment/comment.module:1622','default','Save settings','none'),(545,' includes/locale.inc:489,557,1970; modules/locale/locale.module:232,251,278;,  modules/node/node.admin.inc:567; modules/path/path.admin.inc:36;','default','Language','6.4'),(546,' includes/locale.inc:503; modules/blogapi/blogapi.module:254;,  modules/filter/filter.module:455; modules/forum/forum-submitted.tpl.php:27;','default','n/a','none'),(547,' includes/locale.inc:546,573; modules/search/search.module:159,1048,1068;,  modules/search/search.info:0','default','Search','6.4'),(548,' includes/locale.inc:559; modules/locale/locale.module:252','default','All languages','none'),(549,' includes/locale.inc:1970; modules/locale/locale.module:584','default','Languages','6.4'),(550,' includes/locale.inc:423,662,942,999,1816,1820,2161,2164,2167,2170;,  modules/locale/locale.module:510,0','default','locale','none'),(551,' includes/mail.inc:134; modules/contact/contact.admin.inc:115,121,148;,  modules/contact/contact.pages.inc:146,231','default','mail','none'),(552,' includes/menu.inc:1455; modules/blog/blog.module:108;,  modules/book/book.module:625; modules/comment/comment.pages.inc:53;,  modules/forum/forum.module:192,649;','default','Home','6.4'),(553,' includes/pager.inc:396; modules/book/book-navigation.tpl.php:40','default','Go to previous page','none'),(554,' includes/pager.inc:397; modules/book/book-navigation.tpl.php:46','default','Go to next page','none'),(555,' includes/theme.inc:1377; modules/comment/comment.module:1683,1708','default','new','none'),(556,' includes/theme.inc:1555; modules/user/user.module:819','default','View user profile.','6.4'),(557,' includes/theme.inc:1576; modules/comment/comment.module:1340,1349,1451;,  modules/node/node.pages.inc:183; modules/system/system.admin.inc:1162;','default','Anonymous','6.4'),(558,' modules/aggregator/aggregator-item.tpl.php:42;,  modules/aggregator/aggregator.pages.inc:63','default','Categories','none'),(559,' modules/aggregator/aggregator.admin.inc:27,38,63,263;,  modules/book/book.admin.inc:196; modules/filter/filter.module:216;,  modules/menu/menu.admin.inc:413; modules/node/content_types.inc:58;','default','Title','6.4'),(560,' modules/aggregator/aggregator.admin.inc:30;,  modules/aggregator/aggregator.pages.inc:483;,  modules/comment/comment.module:395;','default','@time ago','none'),(561,' modules/aggregator/aggregator.admin.inc:30,30;,  modules/aggregator/aggregator.pages.inc:486;,  modules/user/user.admin.inc:184','default','never','none'),(562,' modules/aggregator/aggregator.admin.inc:70;,  modules/profile/profile.module:42,546;,  modules/statistics/statistics.admin.inc:144;','default','URL','none'),(563,' modules/aggregator/aggregator.admin.inc:99,113,272,286;,  modules/comment/comment.module:1387,1388;,  modules/contact/contact.admin.inc:72; modules/forum/forum.admin.inc:58,145;','default','Save','6.4'),(564,' modules/aggregator/aggregator.admin.inc:174,338;,  modules/blogapi/blogapi.module:233,289;,  modules/book/book.admin.inc:118,214; modules/comment/comment.admin.inc:111;','default','view','none'),(565,' modules/aggregator/aggregator.admin.inc:224;,  modules/block/block.admin.inc:39; modules/book/book.module:412;,  modules/system/system.admin.inc:1281;','default','none','6.4'),(566,' modules/aggregator/aggregator.admin.inc:228;,  modules/filter/filter.module:667','default','Allowed HTML tags','none'),(567,' modules/aggregator/aggregator.admin.inc:269;,  modules/forum/forum.admin.inc:45,126; modules/menu/menu.admin.inc:286,419;,  modules/node/content_types.inc:15,103;','default','Description','6.4'),(568,' modules/aggregator/aggregator.admin.inc:161,174,325,338;,  modules/aggregator/aggregator.pages.inc:16;,  modules/aggregator/aggregator.module:602,636,643,713,0','default','aggregator','none'),(569,' modules/aggregator/aggregator.admin.inc:30,41;,  modules/aggregator/aggregator.module:923','default','1 item','none'),(570,' modules/aggregator/aggregator.admin.inc:30,41;,  modules/aggregator/aggregator.module:923','default','@count items','none'),(571,' modules/aggregator/aggregator.pages.inc:364; modules/node/node.module:1687','default','read more','none'),(572,' modules/aggregator/aggregator.info:0','default','Aggregator','none'),(573,' modules/aggregator/aggregator.info:0','default','Aggregates syndicated content (RSS, RDF, and Atom feeds).','none'),(574,' modules/aggregator/aggregator.info:0; modules/blog/blog.info:0;,  modules/blogapi/blogapi.info:0; modules/book/book.info:0;,  modules/color/color.info:0; modules/comment/comment.info:0;','default','Core - optional','none'),(575,' modules/block/block-admin-display-form.tpl.php:41;,  modules/block/block.info:0','default','Block','6.4'),(576,' modules/block/block-admin-display-form.tpl.php:45;,  modules/system/system.admin.inc:2020; modules/throttle/throttle.info:0','default','Throttle','none'),(577,' modules/block/block.admin.inc:77; modules/filter/filter.admin.inc:34;,  modules/system/system.admin.inc:219; modules/system/system.module:1320','default','configure','6.4'),(578,' modules/block/block.info:0','default','Controls the boxes that are displayed around the main content.','none'),(579,' modules/block/block.info:0; modules/filter/filter.info:0;,  modules/node/node.info:0; modules/system/system.info:0;,  modules/user/user.info:0','default','Core - required','none'),(580,' modules/blog/blog.pages.inc:15; modules/blog/blog.module:108','default','@name\'s blog','none'),(581,' modules/blog/blog.module:51; modules/blog/blog.info:0','default','Blog','none'),(582,' modules/blog/blog.info:0','default','Enables keeping easily and regularly updated user web pages or blogs.','none'),(583,' modules/blogapi/blogapi.module:233,289; modules/book/book.admin.inc:118;,  modules/comment/comment.admin.inc:111,280,286;,  modules/comment/comment.module:707,768,790;','default','content','none'),(584,' modules/blogapi/blogapi.info:0','default','Blog API','none'),(585,' modules/blogapi/blogapi.info:0','default','Allows users to post content using applications that support XML-RPC blog APIs.','none'),(586,' modules/book/book.admin.inc:17; modules/book/book.module:418;,  modules/book/book.info:0','default','Book','none'),(587,' modules/book/book.admin.inc:36; modules/book/book.module:43','default','add content to books','none'),(588,' modules/book/book.admin.inc:36; modules/book/book.module:43','default','administer book outlines','none'),(589,' modules/book/book.admin.inc:44,60; modules/book/book.module:57','default','Add child page','none'),(590,' modules/book/book.admin.inc:196; modules/forum/forum.admin.inc:50,131','default','Parent','none'),(591,' modules/book/book.module:349; modules/menu/menu.admin.inc:312;,  modules/menu/menu.module:398','default','Parent item','6.4'),(592,' modules/book/book.info:0','default','Allows users to structure site pages in a hierarchy or outline.','none'),(593,' modules/color/color.module:230; modules/comment/comment.pages.inc:60;,  modules/comment/comment.module:1387,1391,1394;,  modules/node/node.pages.inc:239,401','default','Preview','6.4'),(594,' modules/color/color.module:286;,  modules/node/content_types.inc:208,279,306,325;,  modules/system/system.admin.inc:257,547;,  modules/system/system.module:1017,1040,1050;','default','Reset to defaults','none'),(595,' modules/color/color.info:0','default','Color','none'),(596,' modules/color/color.info:0','default','Allows the user to change the color scheme of certain themes.','none'),(597,' modules/comment/comment.admin.inc:40; modules/node/node.admin.inc:472;,  modules/user/user.admin.inc:149','default','Update options','none'),(598,' modules/comment/comment.admin.inc:48; modules/node/node.admin.inc:487;,  modules/user/user.admin.inc:114,164','default','Update','none'),(599,' modules/comment/comment.admin.inc:54; modules/comment/comment.module:1357;,  modules/contact/contact.pages.inc:55,187; modules/forum/forum.module:299;','default','Subject','none'),(600,' modules/comment/comment.admin.inc:55; modules/node/node.admin.inc:565;,  modules/tracker/tracker.pages.inc:65','default','Author','6.4'),(601,' modules/comment/comment.admin.inc:57;,  modules/statistics/statistics.pages.inc:13','default','Time','none'),(602,' modules/comment/comment.admin.inc:115; modules/node/node.admin.inc:380,432;,  modules/user/user.admin.inc:214','default','The update has been performed.','none'),(603,' modules/aggregator/aggregator.admin.inc:189;,  modules/comment/comment.admin.inc:189;,  modules/contact/contact.admin.inc:138; modules/menu/menu.admin.inc:459;','default','This action cannot be undone.','none'),(604,' modules/comment/comment.module:559; modules/node/node.admin.inc:57','default','Optional','none'),(605,' modules/comment/comment.module:559; modules/node/node.admin.inc:57;,  modules/taxonomy/taxonomy.admin.inc:166','default','Required','none'),(606,' modules/comment/comment.module:1188; modules/node/node.module:803','default','You have to specify a valid date.','none'),(607,' modules/comment/comment.module:1288,1304; modules/node/node.pages.inc:178','default','Authored by','6.4'),(608,' modules/comment/comment.module:1312,1343,1351;,  modules/user/user.admin.inc:763,802','default','E-mail','6.4'),(609,' modules/comment/comment.module:1316,1343,1351;,  modules/profile/profile.module:337','default','The content of this field is kept private and will not be shown publicly.','none'),(610,' modules/comment/comment.module:1328; modules/node/node.pages.inc:187','default','Authored on','6.4'),(611,' modules/comment/comment.module:1330; modules/node/node.admin.inc:565;,  modules/translation/translation.pages.inc:27;,  modules/user/user.admin.inc:135,909; modules/user/user.module:1455','default','Status','6.4'),(612,' modules/comment/comment.module:1330; modules/node/content_types.inc:157;,  modules/node/node.pages.inc:207;,  modules/translation/translation.pages.inc:40','default','Published','6.4'),(613,' modules/comment/comment.module:1330;,  modules/translation/translation.pages.inc:40','default','Not published','none'),(614,' modules/comment/comment.module:1334,1340,1349;,  modules/contact/contact.pages.inc:43','default','Your name','none'),(615,' modules/comment/comment.module:1369; modules/comment/comment.info:0','default','Comment','6.4'),(616,' modules/comment/comment.module:1856; modules/forum/forum.admin.inc:204','default','Date - newest first','none'),(617,' modules/comment/comment.module:1857; modules/forum/forum.admin.inc:204','default','Date - oldest first','none'),(618,' modules/comment/comment.module:2068; modules/node/node.module:2704','default','Keywords','none'),(619,' modules/comment/comment.module:2058,2098;,  modules/node/node.module:2585,2594,2603,2612,2621,2630,2639,2649,2729;,  modules/system/system.module:1684; modules/user/user.module:2235,2245','default','action','none'),(620,' modules/comment/comment.module:418,624; modules/node/node.module:138','default','1 comment','none'),(621,' modules/comment/comment.module:418,624; modules/node/node.module:138','default','@count comments','none'),(622,' modules/comment/comment.info:0','default','Allows users to comment on and discuss published content.','none'),(623,' modules/contact/contact.admin.inc:16,64;,  modules/upload/upload.admin.inc:80; modules/user/user.module:2159','default','Yes','none'),(624,' modules/contact/contact.admin.inc:16,64;,  modules/upload/upload.admin.inc:80; modules/user/user.module:2160','default','No','none'),(625,' modules/contact/contact.admin.inc:18,40;,  modules/contact/contact.pages.inc:67;,  modules/profile/profile.admin.inc:149,214','default','Category','none'),(626,' modules/contact/contact.admin.inc:18,63;,  modules/system/system.admin.inc:2149','default','Selected','none'),(627,' modules/contact/contact.admin.inc:83; modules/profile/profile.admin.inc:301','default','You must enter a category.','none'),(628,' modules/contact/contact.admin.inc:157; modules/contact/contact.pages.inc:41','default','You can leave a message using the contact form below.','none'),(629,' modules/contact/contact.pages.inc:63; modules/forum/forum.module:381;,  modules/taxonomy/taxonomy.module:418','default','- Please choose -','none'),(630,' modules/contact/contact.pages.inc:81,192;,  modules/dblog/dblog.admin.inc:50,98,148;,  modules/system/system.module:1589,1735','default','Message','none'),(631,' modules/contact/contact.pages.inc:95,200; modules/system/system.module:1264','default','Send e-mail','none'),(632,' modules/contact/contact.info:0','default','Contact','6.4'),(633,' modules/contact/contact.info:0','default','Enables the use of both personal and site-wide contact forms.','none'),(634,' modules/dblog/dblog.admin.inc:48,128,213;,  modules/node/content_types.inc:15,81,95; modules/node/node.admin.inc:565;,  modules/profile/profile.admin.inc:147;','default','Type','6.4'),(635,' modules/dblog/dblog.admin.inc:49,132;,  modules/statistics/statistics.admin.inc:158','default','Date','6.4'),(636,' modules/dblog/dblog.admin.inc:51,136;,  modules/statistics/statistics.admin.inc:16,162;,  modules/statistics/statistics.pages.inc:15; modules/user/user.info:0','default','User','6.4'),(637,' modules/dblog/dblog.admin.inc:144;,  modules/statistics/statistics.admin.inc:154;,  modules/statistics/statistics.pages.inc:14','default','Referrer','none'),(638,' modules/dblog/dblog.admin.inc:156;,  modules/statistics/statistics.admin.inc:166;,  modules/user/user.admin.inc:813','default','Hostname','none'),(639,' modules/dblog/dblog.admin.inc:280,296,308; modules/filter/filter.info:0;,  modules/node/node.admin.inc:255,320; modules/path/path.admin.inc:206;','default','Filter','6.4'),(640,' modules/dblog/dblog.admin.inc:285,315; modules/menu/menu.admin.inc:584;,  modules/node/node.admin.inc:258,336; modules/path/path.admin.inc:212;','default','Reset','none'),(641,' modules/dblog/dblog.info:0','default','Database logging','none'),(642,' modules/dblog/dblog.info:0','default','Logs and records system events to the database.','none'),(643,' modules/filter/filter.admin.inc:69,102,362;,  modules/node/content_types.inc:15,72;,  modules/profile/profile.admin.inc:147;,  modules/system/system.admin.inc:1129,2022,2107,2149,2207;','default','Name','6.4'),(644,' modules/filter/filter.admin.inc:69,110;,  modules/user/user.admin.inc:136,910; modules/user/user.module:1480','default','Roles','6.4'),(645,' modules/filter/filter.admin.inc:146; modules/filter/filter.module:583','default','More information about formatting options','none'),(646,' modules/filter/filter.admin.inc:153; modules/filter/filter.module:512','default','Formatting guidelines','none'),(647,' modules/filter/filter.info:0','default','Handles the filtering of content in preparation for display.','none'),(648,' modules/forum/forum-list.tpl.php:37; modules/forum/forum.info:0','default','Forum','none'),(649,' modules/forum/forum.admin.inc:79; modules/forum/forum.module:0','default','forum','none'),(650,' modules/forum/forum.admin.inc:277; modules/taxonomy/taxonomy.admin.inc:695','default','root','none'),(651,' modules/forum/forum.module:562; modules/tracker/tracker.pages.inc:65','default','Replies','none'),(652,' modules/forum/forum.install:83; modules/taxonomy/taxonomy.install:91','default','Primary Key: The {node}.vid of the node.','none'),(653,' modules/forum/forum.info:0','default','Enables threaded discussions about general topics.','none'),(654,' modules/help/help.info:0','default','Help','6.4'),(655,' modules/help/help.info:0','default','Manages the display of online help.','none'),(656,' modules/locale/locale.module:280; modules/node/node.admin.inc:167,232,502','default','Language neutral','6.4'),(657,' modules/locale/locale.module:0,0; modules/system/system.admin.inc:1517','default','Thursday','6.4'),(658,' modules/locale/locale.module:0; modules/system/system.admin.inc:1517','default','Friday','6.4'),(659,' modules/locale/locale.module:0; modules/system/system.admin.inc:1517','default','Saturday','6.4'),(660,' modules/locale/locale.module:0; modules/system/system.admin.inc:1517','default','Sunday','6.4'),(661,' modules/locale/locale.module:0; modules/system/system.admin.inc:1517','default','Monday','6.4'),(662,' modules/locale/locale.module:0; modules/system/system.admin.inc:1517','default','Tuesday','6.4'),(663,' modules/locale/locale.module:0; modules/system/system.admin.inc:1517','default','Wednesday','6.4'),(664,' modules/locale/locale.info:0','default','Locale','none'),(665,' modules/locale/locale.info:0','default','Adds language handling functionality and enables the translation of the user interface to languages other than English.','none'),(666,' modules/menu/menu.admin.inc:72; modules/menu/menu.module:235','default','disabled','6.4'),(667,' modules/menu/menu.admin.inc:230; modules/menu/menu.module:358','default','Menu settings','6.4'),(668,' modules/menu/menu.admin.inc:258,274; modules/path/path.info:0','default','Path','6.4'),(669,' modules/menu/menu.admin.inc:279; modules/menu/menu.module:385','default','Menu link title','6.4'),(670,' modules/menu/menu.admin.inc:323; modules/menu/menu.module:411','default','Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.','6.4'),(671,' modules/menu/menu.admin.inc:354; modules/path/path.admin.inc:143','default','The path \'@link_path\' is either invalid or you do not have access to it.','none'),(672,' modules/menu/menu.admin.inc:379; modules/menu/menu.module:302','default','There was an error saving the menu link.','none'),(673,' modules/menu/menu.admin.inc:493,575; modules/menu/menu.module:0;,  modules/node/content_types.inc:404','default','menu','none'),(674,' modules/menu/menu.info:0','default','Menu','none'),(675,' modules/menu/menu.info:0','default','Allows administrators to customize the site navigation menu.','none'),(676,' modules/node/content_types.inc:59; modules/node/node.module:591;,  modules/user/user.admin.inc:263,283,303,323,348,373,398','default','Body','6.4'),(677,' modules/node/content_types.inc:69;,  modules/taxonomy/taxonomy.admin.inc:118,658','default','Identification','none'),(678,' modules/node/content_types.inc:158; modules/node/node.pages.inc:212','default','Promoted to front page','6.4'),(679,' modules/node/content_types.inc:159; modules/node/node.pages.inc:217','default','Sticky at top of lists','6.4'),(680,' modules/node/content_types.inc:160; modules/node/node.pages.inc:156','default','Create new revision','6.4'),(681,' modules/node/content_types.inc:335; modules/node/node.module:0','default','node','none'),(682,' modules/node/node.admin.inc:38; modules/poll/poll.module:250','default','Unlimited','none'),(683,' modules/node/node.admin.inc:141; modules/user/user.module:1954','default','status','none'),(684,' modules/node/node.admin.inc:255,321; modules/user/user.admin.inc:73,98','default','Refine','none'),(685,' modules/node/node.admin.inc:257,333; modules/user/user.admin.inc:78,108','default','Undo','none'),(686,' modules/node/node.admin.inc:294; modules/user/user.admin.inc:994','default','and','none'),(687,' modules/node/node.admin.inc:294; modules/user/user.admin.inc:994','default','where','none'),(688,' modules/node/node.admin.inc:300; modules/user/user.admin.inc:1000','default','is','none'),(689,' modules/node/node.admin.inc:590; modules/tracker/tracker.pages.inc:62','default','No posts available.','none'),(690,' modules/node/node.admin.inc:621; modules/user/user.module:1849','default','Delete all','none'),(691,' modules/node/node.info:0','default','Node','6.4'),(692,' modules/node/node.info:0','default','Allows content to be submitted to the site and displayed on pages.','none'),(693,' modules/openid/openid.pages.inc:42,64; modules/openid/openid.info:0','default','OpenID','none'),(694,' modules/openid/openid.module:433; modules/user/user.admin.inc:234','default','Only site administrators can create new user accounts.','none'),(695,' modules/path/path.admin.inc:31; modules/system/system.info:0','default','System','none'),(696,' modules/path/path.info:0','default','Allows users to rename URLs.','none'),(697,' modules/php/php.info:0','default','PHP filter','none'),(698,' modules/ping/ping.info:0','default','Ping','none'),(699,' modules/ping/ping.info:0','default','Alerts other sites when your site has been updated.','none'),(700,' modules/poll/poll-bar.tpl.php:25; modules/poll/poll.pages.inc:20','default','1 vote','none'),(701,' modules/poll/poll-bar.tpl.php:25; modules/poll/poll.pages.inc:20','default','@count votes','none'),(702,' modules/poll/poll.pages.inc:34; modules/statistics/statistics.admin.inc:80','default','Visitor','none'),(703,' modules/poll/poll.pages.inc:35; modules/poll/poll.module:571','default','Vote','none'),(704,' modules/poll/poll.module:147,172; modules/poll/poll.info:0','default','Poll','none'),(705,' modules/poll/poll.module:251; modules/user/user.module:1457','default','Active','6.4'),(706,' modules/poll/poll.info:0','default','Allows your site to capture votes on different topics in the form of multiple choice questions.','none'),(707,' modules/profile/profile.admin.inc:345,387; modules/profile/profile.module:0','default','profile','none'),(708,' modules/profile/profile.info:0','default','Profile','6.4'),(709,' modules/profile/profile.info:0','default','Supports configurable user profiles.','none'),(710,' modules/search/search.pages.inc:29; modules/search/search.module:0','default','search','none'),(711,' modules/search/search.info:0','default','Enables site-wide keyword searching.','none'),(712,' modules/statistics/statistics.admin.inc:14;,  modules/statistics/statistics.pages.inc:46','default','Timestamp','none'),(713,' modules/statistics/statistics.admin.inc:15,51;,  modules/statistics/statistics.pages.inc:47;,  profiles/default/default.profile:100','default','Page','6.4'),(714,' modules/statistics/statistics.admin.inc:29;,  modules/statistics/statistics.pages.inc:25,56','default','details','none'),(715,' modules/statistics/statistics.info:0','default','Statistics','none'),(716,' modules/statistics/statistics.info:0','default','Logs access statistics for your site.','none'),(717,' modules/system/system.admin.inc:209; modules/system/system.module:704','default','Screenshot for %theme theme','none'),(718,' modules/system/system.admin.inc:209; modules/system/system.module:704','default','no screenshot','none'),(719,' modules/system/system.admin.inc:306,555,933;,  modules/system/system.module:1054','default','The configuration options have been saved.','none'),(720,' modules/system/system.admin.inc:549; modules/system/system.module:1051','default','The configuration options have been reset to their default values.','none'),(721,' modules/system/system.admin.inc:1494; modules/system/system.module:550','default','Locale settings','none'),(722,' modules/system/system.module:1526; modules/user/user.pages.inc:66,98,134;,  modules/user/user.module:1314,1351,1400,1577,2299,0','default','user','6.4'),(723,' modules/system/system.install:232; modules/update/update.report.inc:82;,  modules/update/update.module:274','default','Up to date','6.4'),(724,' modules/system/system.install:242; modules/update/update.module:265','default','Out of date','none'),(725,' modules/system/system.info:0','default','Handles general site configuration for administrators.','none'),(726,' modules/taxonomy/taxonomy.admin.inc:203,207,769,773,855,889,924;,  modules/taxonomy/taxonomy.module:0','default','taxonomy','none'),(727,' modules/taxonomy/taxonomy.info:0','default','Taxonomy','6.4'),(728,' modules/taxonomy/taxonomy.info:0','default','Enables the categorization of content.','none'),(729,' modules/throttle/throttle.module:104; modules/user/user.module:776,779','default','1 user','none'),(730,' modules/throttle/throttle.module:104; modules/user/user.module:776,779','default','@count users','none'),(731,' modules/throttle/throttle.info:0','default','Handles the auto-throttling mechanism, to control site congestion.','none'),(732,' modules/forum/forum.module:763,825; modules/tracker/tracker.pages.inc:48','default','1 new','none'),(733,' modules/forum/forum.module:763,825; modules/tracker/tracker.pages.inc:48','default','@count new','none'),(734,' modules/tracker/tracker.info:0','default','Tracker','none'),(735,' modules/tracker/tracker.info:0','default','Enables tracking of recent posts for users.','none'),(736,' modules/update/update.fetch.inc:57,61; modules/update/update.module:0','default','update','none'),(737,' modules/upload/upload.info:0','default','Upload','6.4'),(738,' modules/upload/upload.info:0','default','Allows users to upload and attach files to content.','none'),(739,' modules/user/user.admin.inc:13; modules/user/user.module:667,2425','default','Create new account','6.4'),(740,' modules/user/user.admin.inc:137,911; modules/user/user.module:621','default','Member for','6.4'),(741,' modules/user/user.admin.inc:169; modules/user/user.module:1957','default','blocked','none'),(742,' modules/user/user.admin.inc:169; modules/user/user.module:1957','default','active','none'),(743,' modules/user/user.admin.inc:563; modules/user/user.pages.inc:280,346','default','The changes have been saved.','none'),(744,' modules/user/user.admin.inc:582; modules/user/user.module:1941','default','@module module','none'),(745,' modules/user/user.pages.inc:110; modules/user/user.module:663,1255','default','Log in','6.4'),(746,' modules/menu/menu.install:12; modules/user/user.module:685,735','default','Navigation','6.4'),(747,' modules/user/user.info:0','default','Manages the user registration and login system.','none'),(748,' themes/bluemarine/bluemarine.info:0; themes/garland/color/color.inc:12;,  themes/garland/minnelli/color/color.inc:12','default','Bluemarine','none'),(749,' themes/chameleon/chameleon.info:0','default','Chameleon','none'),(750,' themes/chameleon/chameleon.info:0','default','Minimalist tabled theme with light colors.','none'),(751,' themes/chameleon/marvin/marvin.info:0','default','Marvin','none'),(752,' themes/chameleon/marvin/marvin.info:0','default','Boxy tabled theme in all grays.','none'),(753,' themes/garland/garland.info:0','default','Garland','6.4'),(754,' themes/garland/garland.info:0','default','Tableless, recolorable, multi-column, fluid width theme','none'),(755,' themes/garland/color/color.inc:8; themes/garland/minnelli/color/color.inc:8','default','Blue Lagoon (Default)','none'),(756,' themes/garland/color/color.inc:9; themes/garland/minnelli/color/color.inc:9','default','Ash','none'),(757,' themes/garland/color/color.inc:10;,  themes/garland/minnelli/color/color.inc:10','default','Aquamarine','none'),(758,' themes/garland/color/color.inc:11;,  themes/garland/minnelli/color/color.inc:11','default','Belgian Chocolate','none'),(759,' themes/garland/color/color.inc:13;,  themes/garland/minnelli/color/color.inc:13','default','Citrus Blast','none'),(760,' themes/garland/color/color.inc:14;,  themes/garland/minnelli/color/color.inc:14','default','Cold Day','none'),(761,' themes/garland/color/color.inc:15;,  themes/garland/minnelli/color/color.inc:15','default','Greenbeam','none'),(762,' themes/garland/color/color.inc:16;,  themes/garland/minnelli/color/color.inc:16','default','Mediterrano','none'),(763,' themes/garland/color/color.inc:17;,  themes/garland/minnelli/color/color.inc:17','default','Mercury','none'),(764,' themes/garland/color/color.inc:18;,  themes/garland/minnelli/color/color.inc:18','default','Nocturnal','none'),(765,' themes/garland/color/color.inc:19;,  themes/garland/minnelli/color/color.inc:19','default','Olivia','none'),(766,' themes/garland/color/color.inc:20;,  themes/garland/minnelli/color/color.inc:20','default','Pink Plastic','none'),(767,' themes/garland/color/color.inc:21;,  themes/garland/minnelli/color/color.inc:21','default','Shiny Tomato','none'),(768,' themes/garland/color/color.inc:22;,  themes/garland/minnelli/color/color.inc:22','default','Teal Top','none'),(769,' themes/garland/minnelli/minnelli.info:0','default','Minnelli','none'),(770,' themes/garland/minnelli/minnelli.info:0','default','Tableless, recolorable, multi-column, fixed width theme.','none'),(771,' themes/pushbutton/pushbutton.info:0','default','Pushbutton','none'),(772,' themes/pushbutton/pushbutton.info:0','default','Tabled, multi-column theme in blue and orange tones.','none'),(773,' modules/comment/comment.module:1658; modules/openid/openid.module:425;,  modules/user/user.module:1396,2293','default','Error saving user account.','none'),(774,' modules/block/block-admin-display-form.tpl.php:42','default','Region','6.4'),(775,' modules/block/block-admin-display-form.tpl.php:57','default','No blocks in this region','6.4'),(776,' modules/block/block.admin.inc:85','default','Save blocks','6.4'),(777,' modules/block/block.admin.inc:100','default','The block settings have been updated.','none'),(778,' modules/block/block.admin.inc:151','default','Block specific settings','none'),(779,' modules/block/block.admin.inc:156','default','Block title','none'),(780,' modules/block/block.admin.inc:158','default','The title of the block as shown to the user.','none'),(781,' modules/block/block.admin.inc:158','default','Override the default title for the block. Use <em>&lt;none&gt;</em> to display no title, or leave blank to use the default block title.','none'),(782,' modules/block/block.admin.inc:174','default','\'%name\' block','none'),(783,' modules/block/block.admin.inc:180','default','User specific visibility settings','none'),(784,' modules/block/block.admin.inc:185','default','Custom visibility settings','none'),(785,' modules/block/block.admin.inc:187','default','Users cannot control whether or not they see this block.','none'),(786,' modules/block/block.admin.inc:188','default','Show this block by default, but let individual users hide it.','none'),(787,' modules/block/block.admin.inc:189','default','Hide this block by default but let individual users show it.','none'),(788,' modules/block/block.admin.inc:191','default','Allow individual users to customize the visibility of this block in their account settings.','none'),(789,' modules/block/block.admin.inc:208','default','Role specific visibility settings','none'),(790,' modules/block/block.admin.inc:213','default','Show block for specific roles','none'),(791,' modules/block/block.admin.inc:216','default','Show this block only for the selected role(s). If you select no roles, the block will be visible to all users.','none'),(792,' modules/block/block.admin.inc:221','default','Page specific visibility settings','none'),(793,' modules/block/block.admin.inc:232','default','Show on every page except the listed pages.','none'),(794,' modules/block/block.admin.inc:232','default','Show on only the listed pages.','none'),(795,' modules/block/block.admin.inc:233','default','Enter one page per line as Drupal paths. The \'*\' character is a wildcard. Example paths are %blog for the blog page and %blog-wildcard for every personal blog. %front is the front page.','none'),(796,' modules/block/block.admin.inc:236','default','Show if the following PHP code returns <code>TRUE</code> (PHP-mode, experts only).','none'),(797,' modules/block/block.admin.inc:237','default','If the PHP-mode is chosen, enter PHP code between %php. Note that executing incorrect PHP-code can break your Drupal site.','none'),(798,' modules/block/block.admin.inc:241','default','Show block on specific pages','none'),(799,' modules/block/block.admin.inc:247','default','Pages','none'),(800,' modules/block/block.admin.inc:255','default','Save block','none'),(801,' modules/block/block.admin.inc:264,293','default','Please ensure that each block description is unique.','none'),(802,' modules/block/block.admin.inc:277','default','The block configuration has been saved.','none'),(803,' modules/block/block.admin.inc:314','default','The block has been created.','none'),(804,' modules/block/block.admin.inc:329','default','Are you sure you want to delete the block %name?','none'),(805,' modules/block/block.admin.inc:338','default','The block %name has been removed.','none'),(806,' modules/block/block.module:70','default','Blocks are boxes of content rendered into an area, or region, of a web page. The default theme Garland, for example, implements the regions \"left sidebar\", \"right sidebar\", \"content\", \"header\", and \"footer\", and a block may appear in any one of these areas. The <a href=\"@blocks\">blocks administration page</a> provides a drag-and-drop interface for assigning a block to a region, and for controlling the order of blocks within regions.','6.4'),(807,' modules/block/block.module:71','default','Although blocks are usually generated automatically by modules (like the <em>User login</em> block, for example), administrators can also define custom blocks. Custom blocks have a title, description, and body. The body of the block can be as long as necessary, and can contain content supported by any available <a href=\"@input-format\">input format</a>.','6.4'),(808,' modules/block/block.module:72','default','When working with blocks, remember that:','6.4'),(809,' modules/block/block.module:73','default','since not all themes implement the same regions, or display regions in the same way, blocks are positioned on a per-theme basis.','6.4'),(810,' modules/block/block.module:74','default','disabled blocks, or blocks not in a region, are never shown.','6.4'),(811,' modules/block/block.module:75','default','when throttle module is enabled, throttled blocks (blocks with the <em>Throttle</em> checkbox selected) are hidden during high server loads.','6.4'),(812,' modules/block/block.module:76','default','blocks can be configured to be visible only on certain pages.','6.4'),(813,' modules/block/block.module:77','default','blocks can be configured to be visible only when specific conditions are true.','6.4'),(814,' modules/block/block.module:78','default','blocks can be configured to be visible only for certain user roles.','6.4'),(815,' modules/block/block.module:79','default','when allowed by an administrator, specific blocks may be enabled or disabled on a per-user basis using the <em>My account</em> page.','6.4'),(816,' modules/block/block.module:80','default','some dynamic blocks, such as those generated by modules, will be displayed only on certain pages.','6.4'),(817,' modules/block/block.module:81','default','For more information, see the online handbook entry for <a href=\"@block\">Block module</a>.','6.4'),(818,' modules/block/block.module:85','default','This page provides a drag-and-drop interface for assigning a block to a region, and for controlling the order of blocks within regions. To change the region or order of a block, grab a drag-and-drop handle under the <em>Block</em> column and drag the block to a new location in the list. (Grab a handle by clicking and holding the mouse while hovering over a handle icon.) Since not all themes implement the same regions, or display regions in the same way, blocks are positioned on a per-theme basis. Remember that your changes will not be saved until you click the <em>Save blocks</em> button at the bottom of the page.','6.4'),(819,' modules/block/block.module:87','default','To reduce CPU usage, database traffic or bandwidth, blocks may be automatically disabled during high server loads by selecting their <em>Throttle</em> checkbox. Adjust throttle thresholds on the <a href=\"@throttleconfig\">throttle configuration page</a>.','none'),(820,' modules/block/block.module:89','default','Click the <em>configure</em> link next to each block to configure its specific title and visibility settings. Use the <a href=\"@add-block\">add block page</a> to create a custom block.','6.4'),(821,' modules/block/block.module:92','default','Use this page to create a new custom block. New blocks are disabled by default, and must be moved to a region on the <a href=\"@blocks\">blocks administration page</a> to be visible.','none'),(822,' modules/block/block.module:311','default','Block description','none'),(823,' modules/block/block.module:314','default','A brief description of your block. Used on the <a href=\"@overview\">block overview page</a>.','none'),(824,' modules/block/block.module:321','default','Block body','none'),(825,' modules/block/block.module:324','default','The content of the block as shown to the user.','none'),(826,' modules/block/block.module:357','default','Block configuration','none'),(827,' modules/block/block.module:113','default','administer blocks','none'),(828,' modules/block/block.module:113','default','use PHP for block visibility','none'),(829,' modules/block/block.module:0','default','block','none'),(830,' modules/block/block.install:9','default','Stores block settings, such as region and visibility settings.','none'),(831,' modules/block/block.install:14','default','Primary Key: Unique block ID.','none'),(832,' modules/block/block.install:21','default','The module from which the block originates; for example, \'user\' for the Who\'s Online block, and \'block\' for any custom blocks.','none'),(833,' modules/block/block.install:28','default','Unique ID for block within a module.','none'),(834,' modules/block/block.install:35','default','The theme under which the block settings apply.','none'),(835,' modules/block/block.install:42','default','Block enabled status. (1 = enabled, 0 = disabled)','none'),(836,' modules/block/block.install:49','default','Block weight within region.','none'),(837,' modules/block/block.install:56','default','Theme region within which the block is set.','none'),(838,' modules/block/block.install:63','default','Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)','none'),(839,' modules/block/block.install:96','default','Binary flag to indicate block cache mode. (-1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See BLOCK_CACHE_* constants in block.module for more detailed information.','none'),(840,' modules/block/block.install:109','default','Sets up access permissions for blocks based on user roles','none'),(841,' modules/block/block.install:115','default','The block\'s origin module, from {blocks}.module.','none'),(842,' modules/block/block.install:121','default','The block\'s unique delta within module, from {blocks}.delta.','none'),(843,' modules/block/block.install:127','default','The user\'s role ID from {users_roles}.rid.','none'),(844,' modules/block/block.install:141','default','Stores contents of custom-made blocks.','none'),(845,' modules/block/block.install:147','default','The block\'s {blocks}.bid.','none'),(846,' modules/block/block.install:153','default','Block contents.','none'),(847,' modules/block/block.install:160','default','Block description.','none'),(848,' modules/block/block.install:167','default','Block body\'s {filter_formats}.format; for example, 1 = Filtered HTML.','none'),(849,' modules/block/block.install:175','default','Cache table for the Block module to store already built blocks, identified by module, delta, and various contexts which may change the block, such as theme, locale, and caching mode defined for the block.','none'),(850,' modules/color/color.module:13','default','For more information, see the online handbook entry for <a href=\"@color\">Color module</a>.','none'),(851,' modules/color/color.module:38','default','The color picker only works if the <a href=\"@url\">download method</a> is set to public.','none'),(852,' modules/color/color.module:43','default','Color scheme','none'),(853,' modules/color/color.module:171','default','Custom','none'),(854,' modules/color/color.module:174','default','Color set','none'),(855,' modules/color/color.module:182','default','Base color','none'),(856,' modules/color/color.module:183','default','Link color','none'),(857,' modules/color/color.module:184','default','Header top','none'),(858,' modules/color/color.module:185','default','Header bottom','none'),(859,' modules/color/color.module:186','default','Text color','none'),(860,' modules/color/color.module:271','default','There is not enough memory available to PHP to change this theme\'s color scheme. You need at least %size more. Check the <a href=\"@url\">PHP documentation</a> for more information.','none'),(861,' modules/color/color.module:0','default','color','none'),(862,' modules/color/color.install:21','default','The GD library for PHP is enabled, but was compiled without PNG support. Please check the <a href=\"@url\">PHP image documentation</a> for information on how to correct this.','none'),(863,' modules/color/color.install:26','default','Not installed','none'),(864,' modules/color/color.install:28','default','The GD library for PHP is missing or outdated. Please check the <a href=\"@url\">PHP image documentation</a> for information on how to correct this.','none'),(865,' modules/color/color.install:31','default','GD library','6.4'),(866,' modules/comment/comment-folded.tpl.php:20','default','by','none'),(867,' modules/comment/comment.admin.inc:56','default','Posted in','none'),(868,' modules/comment/comment.admin.inc:86','default','Please select one or more comments to perform the update on.','none'),(869,' modules/comment/comment.admin.inc:142','default','No comments available.','none'),(870,' modules/comment/comment.admin.inc:183','default','There do not appear to be any comments to delete or your selected comment was deleted by another administrator.','none'),(871,' modules/comment/comment.admin.inc:188','default','Are you sure you want to delete these comments and all their children?','none'),(872,' modules/comment/comment.admin.inc:190','default','Delete comments','none'),(873,' modules/comment/comment.admin.inc:207','default','The comments have been deleted.','none'),(874,' modules/comment/comment.admin.inc:228','default','The comment no longer exists.','none'),(875,' modules/comment/comment.admin.inc:245','default','Are you sure you want to delete the comment %title?','none'),(876,' modules/comment/comment.admin.inc:247','default','Any replies to this comment will be lost. This action cannot be undone.','none'),(877,' modules/comment/comment.admin.inc:257','default','The comment and all its replies have been deleted.','none'),(878,' modules/comment/comment.module:557,1425','default','Preview comment','none'),(879,' modules/comment/comment.pages.inc:65,105','default','You are not authorized to post comments.','none'),(880,' modules/comment/comment.pages.inc:78,87','default','The comment you are replying to does not exist.','none'),(881,' modules/comment/comment.pages.inc:98','default','This discussion is closed: you can\'t post new comments.','none'),(882,' modules/comment/comment.pages.inc:102','default','Reply','none'),(883,' modules/comment/comment.pages.inc:111','default','You are not authorized to view comments.','none'),(884,' modules/comment/comment.module:131','default','For more information, see the online handbook entry for <a href=\"@comment\">Comment module</a>.','none'),(885,' modules/comment/comment.module:134','default','Below is a list of the latest comments posted to your site. Click on a subject to see the comment, the author\'s name to edit the author\'s user information, \'edit\' to modify the text, and \'delete\' to remove their submission.','none'),(886,' modules/comment/comment.module:136','default','Below is a list of the comments posted to your site that need approval. To approve a comment, click on \'edit\' and then change its \'moderation status\' to Approved. Click on a subject to see the comment, the author\'s name to edit the author\'s user information, \'edit\' to modify the text, and \'delete\' to remove their submission.','none'),(887,' modules/comment/comment.module:284,288','default','Recent comments','6.4'),(888,' modules/comment/comment.module:420','default','Jump to the first comment of this posting.','none'),(889,' modules/comment/comment.module:431','default','Jump to the first new comment of this posting.','none'),(890,' modules/comment/comment.module:440,461','default','Add new comment','6.4'),(891,' modules/comment/comment.module:442','default','Add a new comment to this page.','none'),(892,' modules/comment/comment.module:463','default','Share your thoughts and opinions related to this posting.','6.4'),(893,' modules/comment/comment.module:492,575','default','Comment settings','6.4'),(894,' modules/comment/comment.module:498','default','Default comment setting','none'),(895,' modules/comment/comment.module:500,584','default','Read only','6.4'),(896,' modules/comment/comment.module:500,584','default','Read/Write','6.4'),(897,' modules/comment/comment.module:501','default','Users with the <em>administer comments</em> permission will be able to override this setting.','none'),(898,' modules/comment/comment.module:505','default','Default display mode','none'),(899,' modules/comment/comment.module:508','default','The default view for comments. Expanded views display the body of the comment. Threaded views keep replies together.','none'),(900,' modules/comment/comment.module:512','default','Default display order','none'),(901,' modules/comment/comment.module:515','default','The default sorting for new users and anonymous users while viewing comments. These users may change their view using the comment control panel. For registered users, this change is remembered as a persistent user preference.','none'),(902,' modules/comment/comment.module:519','default','Default comments per page','none'),(903,' modules/comment/comment.module:522','default','Default number of comments for each page: more comments are distributed in several pages.','none'),(904,' modules/comment/comment.module:526','default','Comment controls','none'),(905,' modules/comment/comment.module:529','default','Display above the comments','none'),(906,' modules/comment/comment.module:530','default','Display below the comments','none'),(907,' modules/comment/comment.module:531','default','Display above and below the comments','none'),(908,' modules/comment/comment.module:532','default','Do not display','none'),(909,' modules/comment/comment.module:533','default','Position of the comment controls box. The comment controls let the user change the default display mode and display order of comments.','none'),(910,' modules/comment/comment.module:537','default','Anonymous commenting','none'),(911,' modules/comment/comment.module:540','default','Anonymous posters may not enter their contact information','none'),(912,' modules/comment/comment.module:541','default','Anonymous posters may leave their contact information','none'),(913,' modules/comment/comment.module:542','default','Anonymous posters must leave their contact information','none'),(914,' modules/comment/comment.module:543','default','This option is enabled when anonymous users have permission to post comments on the <a href=\"@url\">permissions page</a>.','none'),(915,' modules/comment/comment.module:550','default','Comment subject field','none'),(916,' modules/comment/comment.module:553','default','Can users provide a unique subject for their comments?','none'),(917,' modules/comment/comment.module:560','default','Forces a user to look at their comment by clicking on a \'Preview\' button before they can actually add the comment','none'),(918,' modules/comment/comment.module:564','default','Location of comment submission form','none'),(919,' modules/comment/comment.module:566','default','Display on separate page','none'),(920,' modules/comment/comment.module:566','default','Display below post or comments','none'),(921,' modules/comment/comment.module:778','default','Your comment has been queued for moderation by site administrators and will be published after approval.','none'),(922,' modules/comment/comment.module:791','default','Comment: unauthorized comment submitted or comment submitted to a closed post %subject.','none'),(923,' modules/comment/comment.module:814','default','parent','none'),(924,' modules/comment/comment.module:831,843','default','reply','none'),(925,' modules/comment/comment.module:1048','default','Post new comment','none'),(926,' modules/comment/comment.module:1069,1081','default','Publish the selected comments','none'),(927,' modules/comment/comment.module:1070,1076,1083','default','Delete the selected comments','none'),(928,' modules/comment/comment.module:1075,1082','default','Unpublish the selected comments','none'),(929,' modules/comment/comment.module:1192','default','You have to specify a valid author.','none'),(930,' modules/comment/comment.module:1203','default','The name you used belongs to a registered user.','none'),(931,' modules/comment/comment.module:1208','default','You have to leave your name.','none'),(932,' modules/comment/comment.module:1213','default','The e-mail address you specified is not valid.','none'),(933,' modules/comment/comment.module:1217','default','You have to leave an e-mail address.','none'),(934,' modules/comment/comment.module:1222','default','The URL of your homepage is not valid. Remember that it must be fully qualified, i.e. of the form <code>http://example.com/directory</code>.','none'),(935,' modules/comment/comment.module:1278','default','Administration','none'),(936,' modules/comment/comment.module:1321,1346,1353','default','Homepage','none'),(937,' modules/comment/comment.module:1527','default','(No subject)','none'),(938,' modules/comment/comment.module:1613','default','!a comments per page','none'),(939,' modules/comment/comment.module:1640','default','Select your preferred way to display the comments and click \"Save settings\" to activate your changes.','none'),(940,' modules/comment/comment.module:1641','default','Comment viewing options','none'),(941,' modules/comment/comment.module:1794','default','<a href=\"@login\">Login</a> or <a href=\"@register\">register</a> to post comments','none'),(942,' modules/comment/comment.module:1798','default','<a href=\"@login\">Login</a> to post comments','none'),(943,' modules/comment/comment.module:1826','default','Submitted by !username on @datetime.','none'),(944,' modules/comment/comment.module:1841','default','Flat list - collapsed','none'),(945,' modules/comment/comment.module:1842','default','Flat list - expanded','none'),(946,' modules/comment/comment.module:1843','default','Threaded list - collapsed','none'),(947,' modules/comment/comment.module:1844','default','Threaded list - expanded','none'),(948,' modules/comment/comment.module:2000','default','After saving a new comment','6.4'),(949,' modules/comment/comment.module:2003','default','After saving an updated comment','6.4'),(950,' modules/comment/comment.module:2006','default','After deleting a comment','6.4'),(951,' modules/comment/comment.module:2009','default','When a comment is being viewed by an authenticated user','6.4'),(952,' modules/comment/comment.module:2022','default','Unpublish comment','none'),(953,' modules/comment/comment.module:2030','default','Unpublish comment containing keyword(s)','none'),(954,' modules/comment/comment.module:428','default','1 new comment','none'),(955,' modules/comment/comment.module:428','default','@count new comments','none'),(956,' modules/comment/comment.module:274','default','access comments','none'),(957,' modules/comment/comment.module:274','default','post comments','none'),(958,' modules/comment/comment.module:274','default','administer comments','none'),(959,' modules/comment/comment.module:274','default','post comments without approval','none'),(960,' modules/comment/comment.module:0','default','comment','none'),(961,' modules/comment/comment.install:76','default','Stores comments and associated data.','none'),(962,' modules/comment/comment.install:81','default','Primary Key: Unique comment ID.','none'),(963,' modules/comment/comment.install:93','default','The {node}.nid to which this comment is a reply.','none'),(964,' modules/comment/comment.install:106','default','The comment title.','none'),(965,' modules/comment/comment.install:112','default','The comment body.','none'),(966,' modules/comment/comment.install:119','default','The author\'s host name.','none'),(967,' modules/comment/comment.install:125','default','The time that the comment was created, or last edited by its author, as a Unix timestamp.','none'),(968,' modules/comment/comment.install:133','default','The published status of a comment. (0 = Published, 1 = Not Published)','none'),(969,' modules/comment/comment.install:140','default','The {filter_formats}.format of the comment body.','none'),(970,' modules/comment/comment.install:152','default','The comment author\'s name. Uses {users}.name if the user is logged in, otherwise uses the value typed into the comment form.','none'),(971,' modules/comment/comment.install:176','default','Maintains statistics of node and comments posts to show \"new\" and \"updated\" flags.','none'),(972,' modules/comment/comment.install:183','default','The {node}.nid for which the statistics are compiled.','none'),(973,' modules/comment/comment.install:195','default','The name of the latest author to post a comment on this node, from {comments}.name.','none'),(974,' modules/comment/comment.install:201','default','The user ID of the latest author to post a comment on this node, from {comments}.uid.','none'),(975,' modules/comment/comment.install:208','default','The total number of comments on this node.','none'),(976,' modules/contact/contact.admin.inc:18,47','default','Recipients','none'),(977,' modules/contact/contact.admin.inc:43','default','Example: \'website feedback\' or \'product information\'.','none'),(978,' modules/contact/contact.admin.inc:49','default','Example: \'webmaster@example.com\' or \'sales@example.com,support@example.com\'. To specify multiple recipients, separate each e-mail address with a comma.','none'),(979,' modules/contact/contact.admin.inc:53','default','Auto-reply','none'),(980,' modules/contact/contact.admin.inc:55','default','Optional auto-reply. Leave empty if you do not want to send the user an auto-reply message.','none'),(981,' modules/contact/contact.admin.inc:60','default','When listing categories, those with lighter (smaller) weights get listed before categories with heavier (larger) weights. Categories with equal weights are sorted alphabetically.','none'),(982,' modules/contact/contact.admin.inc:66','default','Set this to <em>Yes</em> if you would like this category to be selected by default.','none'),(983,' modules/contact/contact.admin.inc:86','default','You must enter one or more recipients.','none'),(984,' modules/contact/contact.admin.inc:92','default','%recipient is an invalid e-mail address.','none'),(985,' modules/contact/contact.admin.inc:114','default','Category %category has been added.','none'),(986,' modules/contact/contact.admin.inc:120','default','Category %category has been updated.','none'),(987,' modules/contact/contact.admin.inc:138','default','Are you sure you want to delete %category?','none'),(988,' modules/contact/contact.admin.inc:147','default','Category %category has been deleted.','none'),(989,' modules/contact/contact.admin.inc:156','default','Additional information','none'),(990,' modules/contact/contact.admin.inc:158','default','Information to show on the <a href=\"@form\">contact page</a>. Can be anything from submission guidelines to your postal address or telephone number.','none'),(991,' modules/contact/contact.admin.inc:161','default','Hourly threshold','none'),(992,' modules/contact/contact.admin.inc:164','default','The maximum number of contact form submissions a user can perform per hour.','none'),(993,' modules/contact/contact.admin.inc:168','default','Enable personal contact form by default','none'),(994,' modules/contact/contact.admin.inc:170','default','Default status of the personal contact form for new users.','none'),(995,' modules/contact/contact.pages.inc:17','default','You cannot send more than %number messages per hour. Please try again later.','none'),(996,' modules/contact/contact.pages.inc:49','default','Your e-mail address','none'),(997,' modules/contact/contact.pages.inc:88,197','default','Send yourself a copy.','none'),(998,' modules/contact/contact.pages.inc:99','default','The contact form has not been configured. <a href=\"@add\">Add one or more categories</a> to the form.','none'),(999,' modules/contact/contact.pages.inc:109','default','You must select a valid category.','none'),(1000,' modules/contact/contact.pages.inc:112','default','You must enter a valid e-mail address.','none'),(1001,' modules/contact/contact.pages.inc:147','default','Your message has been sent.','none'),(1002,' modules/contact/contact.pages.inc:161','default','You need to provide a valid e-mail address to contact other users. Please update your <a href=\"@url\">user information</a> and try again.','none'),(1003,' modules/contact/contact.pages.inc:164','default','You cannot contact more than %number users per hour. Please try again later.','none'),(1004,' modules/contact/contact.pages.inc:179','default','From','none'),(1005,' modules/contact/contact.pages.inc:183','default','To','none'),(1006,' modules/contact/contact.pages.inc:232','default','The message has been sent.','none'),(1007,' modules/contact/contact.module:15','default','The contact module facilitates communication via e-mail, by allowing your site\'s visitors to contact one another (personal contact forms), and by providing a simple way to direct messages to a set of administrator-defined recipients (the <a href=\"@contact\">contact page</a>). With either form, users specify a subject, write their message, and (optionally) have a copy of their message sent to their own e-mail address.','none'),(1008,' modules/contact/contact.module:16','default','Personal contact forms allow users to be contacted via e-mail, while keeping recipient e-mail addresses private. Users may enable or disable their personal contact forms by editing their <em>My account</em> page. If enabled, a <em>Contact</em> tab leading to their personal contact form is available on their user profile. Site administrators have access to all personal contact forms (even if they have been disabled). The <em>Contact</em> tab is only visible when viewing another user\'s profile (users do not see their own <em>Contact</em> tab).','none'),(1009,' modules/contact/contact.module:17','default','The <a href=\"@contact\">contact page</a> provides a simple form for visitors to leave comments, feedback, or other requests. Messages are routed by selecting a category from a list of administrator-defined options; each category has its own set of e-mail recipients. Common categories for a business site include, for example, \"Website feedback\" (messages are forwarded to web site administrators) and \"Product information\" (messages are forwarded to members of the sales department). The actual e-mail addresses defined within a category are not displayed. Only users in roles with the <em>access site-wide contact form</em> permission may access the <a href=\"@contact\">contact page</a>.','none'),(1010,' modules/contact/contact.module:18','default','A link to your site\'s <a href=\"@contact\">contact page</a> from the main <em>Navigation</em> menu is created, but is disabled by default. Create a similar link on another menu by adding a menu item pointing to the path \"contact\"','none'),(1011,' modules/contact/contact.module:19','default','Customize the <a href=\"@contact\">contact page</a> with additional information (like physical location, mailing address, and telephone number) using the <a href=\"@contact-settings\">contact form settings page</a>. The <a href=\"@contact-settings\">settings page</a> also provides configuration options for the maximum number of contact form submissions a user may perform per hour, and the default status of users\' personal contact forms.','none'),(1012,' modules/contact/contact.module:20','default','For more information, see the online handbook entry for <a href=\"@contact\">Contact module</a>.','none'),(1013,' modules/contact/contact.module:23','default','This page lets you set up <a href=\"@form\">your site-wide contact form</a>. To do so, add one or more categories. You can associate different recipients with each category to route e-mails to different people. For example, you can route website feedback to the webmaster and direct product information requests to the sales department. On the <a href=\"@settings\">settings page</a>, you can customize the information shown above the contact form. This can be useful to provide additional contact information such as your postal address and telephone number.','none'),(1014,' modules/contact/contact.module:25','default','The menu item can be customized and configured only once the menu module has been <a href=\"@modules-page\">enabled</a>.','none'),(1015,' modules/contact/contact.module:30','default','The contact module also adds a <a href=\"@menu-settings\">menu item</a> (disabled by default) to the navigation block.','none'),(1016,' modules/contact/contact.module:140','default','Contact settings','none'),(1017,' modules/contact/contact.module:145','default','Personal contact form','none'),(1018,' modules/contact/contact.module:147','default','Allow other users to contact you by e-mail via <a href=\"@url\">your personal contact form</a>. Note that while your e-mail address is not made public to other members of the community, privileged users such as site administrators are able to contact you even if you choose not to enable this feature.','none'),(1019,' modules/contact/contact.module:168,174','default','[!category] !subject','none'),(1020,' modules/contact/contact.module:169','default','!name sent a message using the contact form at !form.','none'),(1021,' modules/contact/contact.module:183','default','!name (!name-url) has sent you a message via your contact form (!form-url) at !site.','none'),(1022,' modules/contact/contact.module:184','default','If you don\'t want to receive such e-mails, you can change your settings at !url.','none'),(1023,' modules/contact/contact.module:185','default','Message:','none'),(1024,' modules/contact/contact.module:39','default','access site-wide contact form','none'),(1025,' modules/contact/contact.module:39','default','administer site-wide contact form','none'),(1026,' modules/contact/contact.module:0','default','contact','none'),(1027,' modules/contact/contact.install:29','default','Contact form category settings.','none'),(1028,' modules/contact/contact.install:35','default','Primary Key: Unique category ID.','none'),(1029,' modules/contact/contact.install:42','default','Category name.','none'),(1030,' modules/contact/contact.install:48','default','Comma-separated list of recipient e-mail addresses.','none'),(1031,' modules/contact/contact.install:54','default','Text of the auto-reply message.','none'),(1032,' modules/contact/contact.install:61','default','The category\'s weight.','none'),(1033,' modules/contact/contact.install:68','default','Flag to indicate whether or not category is selected by default. (1 = Yes, 0 = No)','none'),(1034,' modules/dblog/dblog.admin.inc:18','default','Discard log entries above the following row limit','none'),(1035,' modules/dblog/dblog.admin.inc:21','default','The maximum number of rows to keep in the database log. Older entries will be automatically discarded. (Requires a correctly configured <a href=\"@cron\">cron maintenance task</a>.)','none'),(1036,' modules/dblog/dblog.admin.inc:81,109','default','No log messages available.','none'),(1037,' modules/dblog/dblog.admin.inc:97','default','Count','none'),(1038,' modules/dblog/dblog.admin.inc:140','default','Location','none'),(1039,' modules/dblog/dblog.admin.inc:152,220','default','Severity','none'),(1040,' modules/dblog/dblog.admin.inc:260','default','Filter log messages','none'),(1041,' modules/dblog/dblog.admin.inc:297','default','You must select something to filter by.','none'),(1042,' modules/dblog/dblog.module:21','default','The dblog module monitors your system, capturing system events in a log to be reviewed by an authorized individual at a later time. This is useful for site administrators who want a quick overview of activities on their site. The logs also record the sequence of events, so it can be useful for debugging site errors.','none'),(1043,' modules/dblog/dblog.module:22','default','The dblog log is simply a list of recorded events containing usage data, performance data, errors, warnings and operational information. Administrators should check the dblog report on a regular basis to ensure their site is working properly.','none'),(1044,' modules/dblog/dblog.module:23','default','For more information, see the online handbook entry for <a href=\"@dblog\">Dblog module</a>.','none'),(1045,' modules/dblog/dblog.module:0','default','dblog','none'),(1046,' modules/dblog/dblog.install:25','default','Table that contains logs of all system events.','none'),(1047,' modules/dblog/dblog.install:30','default','Primary Key: Unique watchdog event ID.','none'),(1048,' modules/dblog/dblog.install:43','default','Type of log message, for example \"user\" or \"page not found.\"','none'),(1049,' modules/dblog/dblog.install:49','default','Text of log message to be passed into the t() function.','none'),(1050,' modules/dblog/dblog.install:55','default','Serialized array of variables that match the message string and that is passed into the t() function.','none'),(1051,' modules/dblog/dblog.install:63','default','The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)','none'),(1052,' modules/dblog/dblog.install:70','default','Link to view the result of the event.','none'),(1053,' modules/dblog/dblog.install:75','default','URL of the origin of the event.','none'),(1054,' modules/dblog/dblog.install:82','default','URL of referring page.','none'),(1055,' modules/dblog/dblog.install:95','default','Unix timestamp of when event occurred.','none'),(1056,' modules/filter/filter.admin.inc:33','default','All roles may use default format','none'),(1057,' modules/filter/filter.admin.inc:33','default','No roles may use this format','none'),(1058,' modules/filter/filter.admin.inc:38','default','Set default format','none'),(1059,' modules/filter/filter.admin.inc:45','default','Default format updated.','none'),(1060,' modules/filter/filter.admin.inc:81','default','Add input format','none'),(1061,' modules/filter/filter.admin.inc:97','default','All roles for the default format must be enabled and cannot be changed.','none'),(1062,' modules/filter/filter.admin.inc:104','default','Specify a unique name for this filter format.','none'),(1063,' modules/filter/filter.admin.inc:111','default','Choose which roles may use this filter format. Note that roles with the \"administer filters\" permission can always use all the filter formats.','none'),(1064,' modules/filter/filter.admin.inc:130','default','Filters','6.4'),(1065,' modules/filter/filter.admin.inc:131','default','Choose the filters that will be used in this filter format.','none'),(1066,' modules/filter/filter.admin.inc:149','default','No guidelines available.','none'),(1067,' modules/filter/filter.admin.inc:151','default','These are the guidelines that users will see for posting in this input format. They are automatically generated from the filter settings.','none'),(1068,' modules/filter/filter.admin.inc:168','default','Filter format names need to be unique. A format named %name already exists.','none'),(1069,' modules/filter/filter.admin.inc:187','default','Added input format %format.','none'),(1070,' modules/filter/filter.admin.inc:190','default','The input format settings have been updated.','none'),(1071,' modules/filter/filter.admin.inc:252','default','Are you sure you want to delete the input format %format?','none'),(1072,' modules/filter/filter.admin.inc:252','default','If you have any content left in this input format, it will be switched to the default input format. This action cannot be undone.','none'),(1073,' modules/filter/filter.admin.inc:255','default','The default format cannot be deleted.','none'),(1074,' modules/filter/filter.admin.inc:278','default','Deleted input format %format.','none'),(1075,' modules/filter/filter.admin.inc:289','default','Configure %format','none'),(1076,' modules/filter/filter.admin.inc:312','default','No settings are available.','none'),(1077,' modules/filter/filter.admin.inc:330','default','Rearrange %format','none'),(1078,' modules/filter/filter.admin.inc:391','default','The filter ordering has been saved.','none'),(1079,' modules/filter/filter.pages.inc:35','default','input formats','none'),(1080,' modules/filter/filter.module:23','default','The filter module allows administrators to configure text input formats for use on your site. An input format defines the HTML tags, codes, and other input allowed in both content and comments, and is a key feature in guarding against potentially damaging input from malicious users. Two input formats included by default are <em>Filtered HTML</em> (which allows only an administrator-approved subset of HTML tags) and <em>Full HTML</em> (which allows the full set of HTML tags). Additional input formats may be created by an administrator.','none'),(1081,' modules/filter/filter.module:25','default','Users can choose between the available input formats when creating or editing content. Administrators can configure which input formats are available to which user roles, as well as choose a default input format.','none'),(1082,' modules/filter/filter.module:26','default','For more information, see the online handbook entry for <a href=\"@filter\">Filter module</a>.','none'),(1083,' modules/filter/filter.module:35','default','If you cannot find the settings for a certain filter, make sure you have enabled it on the <a href=\"@url\">view tab</a> first.','none'),(1084,' modules/filter/filter.module:176,178','default','Allowed HTML tags: @tags','none'),(1085,' modules/filter/filter.module:183','default','\n<p>This site allows HTML content. While learning all of HTML may feel intimidating, learning how to use a very small number of the most basic HTML \"tags\" is very easy. This table provides examples for each tag that is enabled on this site.</p>\n<p>For more information see W3C\'s <a href=\"http://www.w3.org/TR/html/\">HTML Specifications</a> or use your favorite search engine to find other sites that explain HTML.</p>','none'),(1086,' modules/filter/filter.module:187','default','Anchors are used to make links to other pages.','none'),(1087,' modules/filter/filter.module:188','default','By default line break tags are automatically added, so use this tag to add additional ones. Use of this tag is different because it is not used with an open/close pair like all the others. Use the extra \" /\" inside the tag to maintain XHTML 1.0 compatibility','none'),(1088,' modules/filter/filter.module:188','default','Text with <br />line break','none'),(1089,' modules/filter/filter.module:189','default','By default paragraph tags are automatically added, so use this tag to add additional ones.','none'),(1090,' modules/filter/filter.module:189','default','Paragraph one.','none'),(1091,' modules/filter/filter.module:189','default','Paragraph two.','none'),(1092,' modules/filter/filter.module:190,190','default','Strong','none'),(1093,' modules/filter/filter.module:191,191','default','Emphasized','none'),(1094,' modules/filter/filter.module:192,192','default','Cited','none'),(1095,' modules/filter/filter.module:193','default','Coded text used to show programming source code','none'),(1096,' modules/filter/filter.module:193','default','Coded','none'),(1097,' modules/filter/filter.module:194,194','default','Bolded','none'),(1098,' modules/filter/filter.module:195,195','default','Underlined','none'),(1099,' modules/filter/filter.module:196,196','default','Italicized','none'),(1100,' modules/filter/filter.module:197','default','Superscripted','none'),(1101,' modules/filter/filter.module:197','default','<sup>Super</sup>scripted','none'),(1102,' modules/filter/filter.module:198','default','Subscripted','none'),(1103,' modules/filter/filter.module:198','default','<sub>Sub</sub>scripted','none'),(1104,' modules/filter/filter.module:199,199','default','Preformatted','none'),(1105,' modules/filter/filter.module:200','default','Abbreviation','none'),(1106,' modules/filter/filter.module:200','default','<abbr title=\"Abbreviation\">Abbrev.</abbr>','none'),(1107,' modules/filter/filter.module:201','default','Acronym','none'),(1108,' modules/filter/filter.module:201','default','<acronym title=\"Three-Letter Acronym\">TLA</acronym>','none'),(1109,' modules/filter/filter.module:202,202','default','Block quoted','none'),(1110,' modules/filter/filter.module:203,203','default','Quoted inline','none'),(1111,' modules/filter/filter.module:205','default','Table','6.4'),(1112,' modules/filter/filter.module:205','default','Table header','none'),(1113,' modules/filter/filter.module:205','default','Table cell','none'),(1114,' modules/filter/filter.module:207,207','default','Deleted','none'),(1115,' modules/filter/filter.module:208,208','default','Inserted','none'),(1116,' modules/filter/filter.module:210','default','Ordered list - use the &lt;li&gt; to begin each list item','none'),(1117,' modules/filter/filter.module:210,211','default','First item','none'),(1118,' modules/filter/filter.module:210,211','default','Second item','none'),(1119,' modules/filter/filter.module:211','default','Unordered list - use the &lt;li&gt; to begin each list item','none'),(1120,' modules/filter/filter.module:214','default','Definition lists are similar to other HTML lists. &lt;dl&gt; begins the definition list, &lt;dt&gt; begins the definition term and &lt;dd&gt; begins the definition description.','none'),(1121,' modules/filter/filter.module:214','default','First term','none'),(1122,' modules/filter/filter.module:214','default','First definition','none'),(1123,' modules/filter/filter.module:214','default','Second term','none'),(1124,' modules/filter/filter.module:214','default','Second definition','none'),(1125,' modules/filter/filter.module:216,217,218,219,220,221','default','Header','6.4'),(1126,' modules/filter/filter.module:217','default','Subtitle','none'),(1127,' modules/filter/filter.module:218','default','Subtitle three','none'),(1128,' modules/filter/filter.module:219','default','Subtitle four','none'),(1129,' modules/filter/filter.module:220','default','Subtitle five','none'),(1130,' modules/filter/filter.module:221','default','Subtitle six','none'),(1131,' modules/filter/filter.module:223','default','Tag Description','none'),(1132,' modules/filter/filter.module:223,252','default','You Type','none'),(1133,' modules/filter/filter.module:223,252','default','You Get','none'),(1134,' modules/filter/filter.module:237','default','No help provided for tag %tag.','none'),(1135,' modules/filter/filter.module:243','default','\n<p>Most unusual characters can be directly entered without any problems.</p>\n<p>If you do encounter problems, try using HTML character entities. A common example looks like &amp;amp; for an ampersand &amp; character. For a full list of entities see HTML\'s <a href=\"http://www.w3.org/TR/html4/sgml/entities.html\">entities</a> page. Some of the available characters include:</p>','none'),(1136,' modules/filter/filter.module:247','default','Ampersand','none'),(1137,' modules/filter/filter.module:248','default','Greater than','none'),(1138,' modules/filter/filter.module:249','default','Less than','none'),(1139,' modules/filter/filter.module:250','default','Quotation mark','none'),(1140,' modules/filter/filter.module:252','default','Character Description','none'),(1141,' modules/filter/filter.module:266','default','No HTML tags allowed','none'),(1142,' modules/filter/filter.module:274','default','Lines and paragraphs break automatically.','none'),(1143,' modules/filter/filter.module:276','default','Lines and paragraphs are automatically recognized. The &lt;br /&gt; line break, &lt;p&gt; paragraph and &lt;/p&gt; close paragraph tags are inserted automatically. If paragraphs are not recognized simply add a couple blank lines.','none'),(1144,' modules/filter/filter.module:280','default','Web page addresses and e-mail addresses turn into links automatically.','none'),(1145,' modules/filter/filter.module:484','default','Input format','none'),(1146,' modules/filter/filter.module:604,655','default','HTML filter','none'),(1147,' modules/filter/filter.module:604','default','Line break converter','none'),(1148,' modules/filter/filter.module:604,715','default','URL filter','none'),(1149,' modules/filter/filter.module:604','default','HTML corrector','none'),(1150,' modules/filter/filter.module:611','default','Converts line breaks into HTML (i.e. &lt;br&gt; and &lt;p&gt; tags).','none'),(1151,' modules/filter/filter.module:613','default','Turns web and e-mail addresses into clickable links.','none'),(1152,' modules/filter/filter.module:615','default','Corrects faulty and chopped off HTML in postings.','none'),(1153,' modules/filter/filter.module:660','default','Filter HTML tags','none'),(1154,' modules/filter/filter.module:662','default','Strip disallowed tags','none'),(1155,' modules/filter/filter.module:662','default','Escape all tags','none'),(1156,' modules/filter/filter.module:663','default','How to deal with HTML tags in user-contributed content. If set to \"Strip disallowed tags\", dangerous tags are removed (see below). If set to \"Escape tags\", all HTML is escaped and presented as it was typed.','none'),(1157,' modules/filter/filter.module:671','default','If \"Strip disallowed tags\" is selected, optionally specify tags which should not be stripped. JavaScript event attributes are always stripped.','none'),(1158,' modules/filter/filter.module:675','default','Display HTML help','none'),(1159,' modules/filter/filter.module:677','default','If enabled, Drupal will display some basic HTML help in the long filter tips.','none'),(1160,' modules/filter/filter.module:681','default','Spam link deterrent','none'),(1161,' modules/filter/filter.module:683','default','If enabled, Drupal will add rel=\"nofollow\" to all links, as a measure to reduce the effectiveness of spam links. Note: this will also prevent valid links from being followed by search engines, therefore it is likely most effective when enabled for anonymous users.','none'),(1162,' modules/filter/filter.module:720','default','Maximum link text length','none'),(1163,' modules/filter/filter.module:723','default','URLs longer than this number of characters will be truncated to prevent long strings that break formatting. The link itself will be retained; just the text portion of the link will be truncated.','none'),(1164,' modules/filter/filter.module:153','default','administer filters','none'),(1165,' modules/filter/filter.module:0','default','filter','6.4'),(1166,' modules/filter/filter.install:9','default','Table that maps filters (HTML corrector) to input formats (Filtered HTML).','none'),(1167,' modules/filter/filter.install:14','default','Primary Key: Auto-incrementing filter ID.','none'),(1168,' modules/filter/filter.install:41','default','Weight of filter within format.','none'),(1169,' modules/filter/filter.install:58','default','Primary Key: Unique ID for format.','none'),(1170,' modules/filter/filter.install:65','default','Name of the input format (Filtered HTML).','none'),(1171,' modules/filter/filter.install:87','default','Cache table for the Filter module to store already filtered pieces of text, identified by input format and md5 hash of the text.','none'),(1172,' modules/help/help.admin.inc:15','default','Help topics','none'),(1173,' modules/help/help.admin.inc:15','default','Help is available on the following items:','none'),(1174,' modules/help/help.admin.inc:30','default','No help is available for module %module.','none'),(1175,' modules/help/help.admin.inc:41','default','@module administration pages','none'),(1176,' modules/help/help.module:40','default','This guide provides context sensitive help on the use and configuration of <a href=\"@drupal\">Drupal</a> and its modules, and is a supplement to the more extensive online <a href=\"@handbook\">Drupal handbook</a>. The online handbook may contain more up-to-date information, is annotated with helpful user-contributed comments, and serves as the definitive reference point for all Drupal documentation.','none'),(1177,' modules/help/help.module:43','default','The help module provides context sensitive help on the use and configuration of <a href=\"@drupal\">Drupal</a> and its modules, and is a supplement to the more extensive online <a href=\"@handbook\">Drupal handbook</a>. The online handbook may contain more up-to-date information, is annotated with helpful user-contributed comments, and serves as the definitive reference point for all Drupal documentation.','none'),(1178,' modules/help/help.module:44','default','For more information, see the online handbook entry for <a href=\"@help\">Help module</a>.','none'),(1179,' modules/help/help.module:0','default','help','none'),(1180,' modules/locale/locale.module:35','default','The locale module allows your Drupal site to be presented in languages other than the default English, a defining feature of multi-lingual websites. The locale module works by examining text as it is about to be displayed: when a translation of the text is available in the language to be displayed, the translation is displayed rather than the original text. When a translation is unavailable, the original text is displayed, and then stored for later review by a translator.','none'),(1181,' modules/locale/locale.module:41','default','For more information, see the online handbook entry for <a href=\"@locale\">Locale module</a>.','none'),(1182,' modules/locale/locale.module:72','default','This block is only shown if <a href=\"@languages\">at least two languages are enabled</a> and <a href=\"@configuration\">language negotiation</a> is set to something other than <em>None</em>.','none'),(1183,' modules/locale/locale.module:224','default','Language settings','none'),(1184,' modules/locale/locale.module:264','default','Multilingual support','none'),(1185,' modules/locale/locale.module:267','default','Enable multilingual support for this content type. If enabled, a language selection field will be added to the editing form, allowing you to select from one of the <a href=\"!languages\">enabled languages</a>. If disabled, new posts are saved with the default language. Existing content will not be affected by changing this option.','none'),(1186,' modules/locale/locale.module:437','default','All','none'),(1187,' modules/locale/locale.module:558','default','Language switcher','6.4'),(1188,' modules/locale/locale.module:189','default','administer languages','none'),(1189,' modules/locale/locale.module:189','default','translate interface','none'),(1190,' modules/locale/locale.module:0','default','January','6.4'),(1191,' modules/locale/locale.module:0','default','Jan','6.4'),(1192,' modules/locale/locale.module:0','default','February','6.4'),(1193,' modules/locale/locale.module:0','default','Feb','6.4'),(1194,' modules/locale/locale.module:0','default','March','6.4'),(1195,' modules/locale/locale.module:0','default','Mar','6.4'),(1196,' modules/locale/locale.module:0','default','April','6.4'),(1197,' modules/locale/locale.module:0','default','Apr','6.4'),(1198,' modules/locale/locale.module:0,0','default','May','6.4'),(1199,' modules/locale/locale.module:0','default','June','6.4'),(1200,' modules/locale/locale.module:0','default','Jun','6.4'),(1201,' modules/locale/locale.module:0','default','July','6.4'),(1202,' modules/locale/locale.module:0','default','Jul','6.4'),(1203,' modules/locale/locale.module:0','default','August','6.4'),(1204,' modules/locale/locale.module:0','default','Aug','6.4'),(1205,' modules/locale/locale.module:0','default','September','6.4'),(1206,' modules/locale/locale.module:0','default','Sep','6.4'),(1207,' modules/locale/locale.module:0','default','October','6.4'),(1208,' modules/locale/locale.module:0','default','Oct','6.4'),(1209,' modules/locale/locale.module:0','default','November','6.4'),(1210,' modules/locale/locale.module:0','default','Nov','6.4'),(1211,' modules/locale/locale.module:0','default','December','6.4'),(1212,' modules/locale/locale.module:0','default','Dec','6.4'),(1213,' modules/locale/locale.module:0,0','default','Thu','6.4'),(1214,' modules/locale/locale.module:0','default','Fri','6.4'),(1215,' modules/locale/locale.module:0','default','Sat','6.4'),(1216,' modules/locale/locale.module:0','default','Sun','6.4'),(1217,' modules/locale/locale.module:0','default','Mon','6.4'),(1218,' modules/locale/locale.module:0','default','Tue','6.4'),(1219,' modules/locale/locale.module:0','default','Wed','6.4'),(1220,' modules/locale/locale.install:229','default','List of all available languages in the system.','none'),(1221,' modules/locale/locale.install:236','default','Language code, e.g. \'de\' or \'en-US\'.','none'),(1222,' modules/locale/locale.install:243','default','Language name in English.','none'),(1223,' modules/locale/locale.install:250','default','Native language name.','none'),(1224,' modules/locale/locale.install:256','default','Direction of language (Left-to-Right = 0, Right-to-Left = 1).','none'),(1225,' modules/locale/locale.install:262','default','Enabled flag (1 = Enabled, 0 = Disabled).','none'),(1226,' modules/locale/locale.install:268','default','Number of plural indexes in this language.','none'),(1227,' modules/locale/locale.install:275','default','Plural formula in PHP code to evaluate to get plural indexes.','none'),(1228,' modules/locale/locale.install:282','default','Domain to use for this language.','none'),(1229,' modules/locale/locale.install:289','default','Path prefix to use for this language.','none'),(1230,' modules/locale/locale.install:295','default','Weight, used in lists of languages.','none'),(1231,' modules/locale/locale.install:302','default','Location of JavaScript translation file.','none'),(1232,' modules/locale/locale.install:312','default','List of English source strings.','none'),(1233,' modules/locale/locale.install:317','default','Unique identifier of this string.','none'),(1234,' modules/locale/locale.install:324','default','Drupal path in case of online discovered translations or file path in case of imported strings.','none'),(1235,' modules/locale/locale.install:331','default','A module defined group of translations, see hook_locale().','none'),(1236,' modules/locale/locale.install:337','default','The original string in English.','none'),(1237,' modules/locale/locale.install:344','default','Version of Drupal, where the string was last used (for locales optimization).','none'),(1238,' modules/locale/locale.install:354','default','Stores translated versions of strings.','none'),(1239,' modules/locale/locale.install:360','default','Source string ID. References {locales_source}.lid.','none'),(1240,' modules/locale/locale.install:366','default','Translation string value in this language.','none'),(1241,' modules/locale/locale.install:373','default','Language code. References {languages}.language.','none'),(1242,' modules/menu/menu.admin.inc:54','default','There are no menu items yet.','none'),(1243,' modules/menu/menu.admin.inc:104','default','reset','none'),(1244,' modules/menu/menu.admin.inc:175','default','Menu item','none'),(1245,' modules/menu/menu.admin.inc:177,299','default','Expanded','none'),(1246,' modules/menu/menu.admin.inc:260','default','The path this menu item links to. This can be an internal Drupal path such as %add-node or an external URL such as %drupal. Enter %front to link to the front page.','none'),(1247,' modules/menu/menu.admin.inc:281','default','The link text corresponding to this item that should appear in the menu.','none'),(1248,' modules/menu/menu.admin.inc:289','default','The description displayed when hovering over a menu item.','none'),(1249,' modules/menu/menu.admin.inc:295','default','Menu items that are not enabled will not be listed in any menu.','none'),(1250,' modules/menu/menu.admin.inc:301','default','If selected and this menu item has children, the menu will always appear expanded.','none'),(1251,' modules/menu/menu.admin.inc:403','default','Menu name','none'),(1252,' modules/menu/menu.admin.inc:405','default','The machine-readable name of this menu. This text will be used for constructing the URL of the <em>menu overview</em> page for this menu. This name must contain only lowercase letters, numbers, and hyphens, and must be unique.','none'),(1253,' modules/menu/menu.admin.inc:460','default','Are you sure you want to delete the custom menu %title?','none'),(1254,' modules/menu/menu.admin.inc:492','default','The custom menu %title has been deleted.','none'),(1255,' modules/menu/menu.admin.inc:502','default','The menu name may only consist of lowercase letters, numbers, and hyphens.','none'),(1256,' modules/menu/menu.admin.inc:512','default','The menu already exists.','none'),(1257,' modules/menu/menu.admin.inc:564','default','Are you sure you want to delete the custom menu item %item?','none'),(1258,' modules/menu/menu.admin.inc:574','default','The menu item %title has been deleted.','none'),(1259,' modules/menu/menu.admin.inc:584','default','Are you sure you want to reset the item %item to its default values?','none'),(1260,' modules/menu/menu.admin.inc:584','default','Any customizations will be lost. This action cannot be undone.','none'),(1261,' modules/menu/menu.admin.inc:593','default','The menu item was reset to its default settings.','none'),(1262,' modules/menu/menu.admin.inc:603','default','The menu module allows on-the-fly creation of menu links in the content authoring forms. The following option sets the default menu in which a new link will be added.','none'),(1263,' modules/menu/menu.admin.inc:609','default','Default menu for content','none'),(1264,' modules/menu/menu.admin.inc:612','default','Choose the menu to be the default in the menu options in the content authoring form.','none'),(1265,' modules/menu/menu.admin.inc:629','default','Source for the secondary links','none'),(1266,' modules/menu/menu.admin.inc:505','default','The menu name can\'t be longer than 1 character.','none'),(1267,' modules/menu/menu.admin.inc:505','default','The menu name can\'t be longer than @count characters.','none'),(1268,' modules/menu/menu.module:21','default','The menu module provides an interface to control and customize Drupal\'s powerful menu system. Menus are a hierarchical collection of links, or menu items, used to navigate a website, and are positioned and displayed using Drupal\'s flexible block system. By default, three menus are created during installation: <em>Navigation</em>, <em>Primary links</em>, and <em>Secondary links</em>. The <em>Navigation</em> menu contains most links necessary for working with and navigating your site, and is often displayed in either the left or right sidebar. Most Drupal themes also provide support for <em>Primary links</em> and <em>Secondary links</em>, by displaying them in either the header or footer of each page. By default, <em>Primary links</em> and <em>Secondary links</em> contain no menu items but may be configured to contain custom menu items specific to your site.','none'),(1269,' modules/menu/menu.module:22','default','The <a href=\"@menu\">menus page</a> displays all menus currently available on your site. Select a menu from this list to add or edit a menu item, or to rearrange items within the menu. Create new menus using the <a href=\"@add-menu\">add menu page</a> (the block containing a new menu must also be enabled on the <a href=\"@blocks\">blocks administration page</a>).','none'),(1270,' modules/menu/menu.module:23','default','For more information, see the online handbook entry for <a href=\"@menu\">Menu module</a>.','none'),(1271,' modules/menu/menu.module:26','default','Menus are a collection of links (menu items) used to navigate a website. The menus currently available on your site are displayed below. Select a menu from this list to manage its menu items.','none'),(1272,' modules/menu/menu.module:28','default','Enter the name for your new menu. Remember to enable the newly created block in the <a href=\"@blocks\">blocks administration page</a>.','none'),(1273,' modules/menu/menu.module:30','default','To rearrange menu items, grab a drag-and-drop handle under the <em>Menu item</em> column and drag the items (or group of items) to a new location in the list. (Grab a handle by clicking and holding the mouse while hovering over a handle icon.) Remember that your changes will not be saved until you click the <em>Save configuration</em> button at the bottom of the page.','none'),(1274,' modules/menu/menu.module:32','default','Enter the title and path for your new menu item.','none'),(1275,' modules/menu/menu.module:372','default','Delete this menu item.','none'),(1276,' modules/menu/menu.module:387','default','The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.','6.4'),(1277,' modules/menu/menu.module:40','default','administer menu','none'),(1278,' modules/menu/menu.install:31','default','Holds definitions for top-level custom menus (for example, Primary Links).','none'),(1279,' modules/menu/menu.install:38','default','Primary Key: Unique key for menu. This is used as a block delta so length is 32.','none'),(1280,' modules/menu/menu.install:45','default','Menu title; displayed at top of block.','none'),(1281,' modules/menu/menu.install:50','default','Menu description.','none'),(1282,' modules/menu/menu.admin.inc:616','default','No primary links','none'),(1283,' modules/menu/menu.admin.inc:626','default','No secondary links','none'),(1284,' modules/menu/menu.admin.inc:619','default','Source for the primary links','none'),(1285,' modules/menu/menu.admin.inc:623','default','Select what should be displayed as the primary links.','none'),(1286,' modules/menu/menu.admin.inc:633','default','Select what should be displayed as the secondary links. You can choose the same menu for secondary links as for primary links (currently %primary). If you do this, the children of the active primary menu link will be displayed as secondary links.','none'),(1287,' modules/menu/menu.install:12','default','The navigation menu is provided by Drupal and is the main interactive menu for any site. It is usually the only menu that contains personalized links for authenticated users, and is often not even visible to anonymous users.','none'),(1288,' modules/menu/menu.install:13','default','Primary links are often used at the theme layer to show the major sections of a site. A typical representation for primary links would be tabs along the top.','none'),(1289,' modules/menu/menu.install:14','default','Secondary links are often used for pages like legal notices, contact details, and other secondary navigation items that play a lesser role than primary links','none'),(1290,' modules/node/content_types.inc:42','default','No content types available.','none'),(1291,' modules/node/content_types.inc:86','default','The machine-readable name of this content type. This text will be used for constructing the URL of the <em>create content</em> page for this content type. This name must contain only lowercase letters, numbers, and underscores. Underscores will be converted into hyphens when constructing the URL of the <em>create content</em> page. This name must be unique.','none'),(1292,' modules/node/content_types.inc:98','default','The machine-readable name of this content type. This field cannot be modified for system-defined content types.','none'),(1293,' modules/node/content_types.inc:106','default','A brief description of this content type. This text will be displayed as part of the list on the <em>create content</em> page.','none'),(1294,' modules/node/content_types.inc:111','default','Submission form settings','none'),(1295,' content_admin.inc:110','default','Title field label','none'),(1296,' modules/node/content_types.inc:125','default','This content type does not have a title field.','none'),(1297,' modules/node/content_types.inc:129','default','Body field label','none'),(1298,' modules/node/content_types.inc:132','default','To omit the body field for this content type, remove any text and leave this field blank.','none'),(1299,' modules/node/content_types.inc:136','default','Minimum number of words','none'),(1300,' modules/node/content_types.inc:139','default','The minimum number of words for the body field to be considered valid for this content type. This can be useful to rule out submissions that do not meet the site\'s standards, such as short test posts.','none'),(1301,' modules/node/content_types.inc:143','default','Explanation or submission guidelines','none'),(1302,' modules/node/content_types.inc:145','default','This text will be displayed at the top of the submission form for this content type. It is useful for helping or instructing your users.','none'),(1303,' modules/node/content_types.inc:149','default','Workflow settings','none'),(1304,' modules/node/content_types.inc:154','default','Default options','none'),(1305,' modules/node/content_types.inc:162','default','Users with the <em>administer nodes</em> permission will be able to override these options.','none'),(1306,' content_admin.inc:118','default','Save content type','none'),(1307,' modules/node/content_types.inc:200,282','default','Delete content type','none'),(1308,' modules/node/content_types.inc:231','default','The machine-readable name %type is already taken.','none'),(1309,' modules/node/content_types.inc:234','default','The machine-readable name must contain only lowercase letters, numbers, and underscores.','none'),(1310,' modules/node/content_types.inc:246','default','The human-readable name %name is already taken.','none'),(1311,' modules/node/content_types.inc:326','default','The content type %name has been reset to its default values.','none'),(1312,' modules/node/content_types.inc:331','default','The content type %name has been updated.','none'),(1313,' modules/node/content_types.inc:334','default','The content type %name has been added.','none'),(1314,' content_admin.inc:198','default','Are you sure you want to delete the content type %type?','none'),(1315,' modules/node/content_types.inc:403','default','The content type %name has been deleted.','none'),(1316,' modules/node/node.admin.inc:16','default','If the site is experiencing problems with permissions to content, you may have to rebuild the permissions cache. Possible causes for permission problems are disabling modules or configuration changes to permissions. Rebuilding will remove all privileges to posts, and replace them with permissions based on the current modules and settings.','none'),(1317,' modules/node/node.admin.inc:17','default','Rebuilding may take some time if there is a lot of content or complex permission settings. After rebuilding has completed posts will automatically use the new permissions.','none'),(1318,' modules/node/node.admin.inc:21','default','Node access status','none'),(1319,' modules/node/node.admin.inc:26,70,80','default','Rebuild permissions','none'),(1320,' modules/node/node.admin.inc:31','default','Number of posts on main page','none'),(1321,' modules/node/node.admin.inc:33','default','The default maximum number of posts to display per page on overview pages such as the main page.','none'),(1322,' modules/node/node.admin.inc:36','default','Length of trimmed posts','none'),(1323,' modules/node/node.admin.inc:39','default','200 characters','none'),(1324,' modules/node/node.admin.inc:40','default','400 characters','none'),(1325,' modules/node/node.admin.inc:41','default','600 characters','none'),(1326,' modules/node/node.admin.inc:42','default','800 characters','none'),(1327,' modules/node/node.admin.inc:43','default','1000 characters','none'),(1328,' modules/node/node.admin.inc:44','default','1200 characters','none'),(1329,' modules/node/node.admin.inc:45','default','1400 characters','none'),(1330,' modules/node/node.admin.inc:46','default','1600 characters','none'),(1331,' modules/node/node.admin.inc:47','default','1800 characters','none'),(1332,' modules/node/node.admin.inc:48','default','2000 characters','none'),(1333,' modules/node/node.admin.inc:50','default','The maximum number of characters used in the trimmed version of a post. Drupal will use this setting to determine at which offset long posts should be trimmed. The trimmed version of a post is typically used as a teaser when displaying the post on the main page, in XML feeds, etc. To disable teasers, set to \'Unlimited\'. Note that this setting will only affect new or updated content and will not affect existing teasers.','none'),(1334,' modules/node/node.admin.inc:55','default','Preview post','none'),(1335,' modules/node/node.admin.inc:58','default','Must users preview posts before submitting?','none'),(1336,' modules/node/node.admin.inc:79','default','Are you sure you want to rebuild the permissions on site content?','none'),(1337,' modules/node/node.admin.inc:80','default','This action rebuilds all permissions on site content, and may be a lengthy process. This action cannot be undone.','none'),(1338,' modules/node/node.admin.inc:98','default','Publish','none'),(1339,' modules/node/node.admin.inc:103','default','Unpublish','none'),(1340,' modules/node/node.admin.inc:108','default','Promote to front page','none'),(1341,' modules/node/node.admin.inc:113','default','Demote from front page','none'),(1342,' modules/node/node.admin.inc:118','default','Make sticky','none'),(1343,' modules/node/node.admin.inc:123','default','Remove stickiness','none'),(1344,' modules/node/node.admin.inc:143,500','default','published','none'),(1345,' modules/node/node.admin.inc:144,500','default','not published','none'),(1346,' modules/node/node.admin.inc:145','default','promoted','none'),(1347,' modules/node/node.admin.inc:146','default','not promoted','none'),(1348,' modules/node/node.admin.inc:147','default','sticky','none'),(1349,' modules/node/node.admin.inc:148','default','not sticky','none'),(1350,' modules/node/node.admin.inc:159','default','type','none'),(1351,' modules/node/node.admin.inc:163','default','category','none'),(1352,' modules/node/node.admin.inc:168','default','language','none'),(1353,' modules/node/node.admin.inc:220','default','Show only items where','none'),(1354,' modules/node/node.admin.inc:238','default','<em>and</em> where <strong>%a</strong> is <strong>%b</strong>','none'),(1355,' modules/node/node.admin.inc:241','default','<strong>%a</strong> is <strong>%b</strong>','none'),(1356,' modules/node/node.admin.inc:521','default','No items selected.','none'),(1357,' modules/node/node.admin.inc:369','default','The update has encountered an error.','none'),(1358,' modules/node/node.admin.inc:435','default','An error occurred and processing did not complete.','none'),(1359,' modules/node/node.admin.inc:619','default','Are you sure you want to delete these items?','none'),(1360,' modules/node/node.admin.inc:629','default','The items have been deleted.','none'),(1361,' modules/node/node.admin.inc:436','default','1 item successfully processed:','none'),(1362,' modules/node/node.admin.inc:436','default','@count items successfully processed:','none'),(1363,' modules/node/node.pages.inc:57','default','Create @name','none'),(1364,' modules/node/node.pages.inc:147','default','Revision information','6.4'),(1365,' modules/node/node.pages.inc:161','default','Log message','6.4'),(1366,' modules/node/node.pages.inc:163','default','An explanation of the additions or updates being made to help other authors understand your motivations.','6.4'),(1367,' modules/node/node.pages.inc:171','default','Authoring information','6.4'),(1368,' modules/node/node.pages.inc:183','default','Leave blank for %anonymous.','6.4'),(1369,' modules/node/node.pages.inc:189','default','Format: %time. Leave blank to use the time of form submission.','6.4'),(1370,' modules/node/node.pages.inc:200','default','Publishing options','6.4'),(1371,' modules/node/node.pages.inc:280','default','Show summary in full view','none'),(1372,' modules/node/node.pages.inc:433','default','The trimmed version of your post shows what your post looks like when promoted to the main page or when exported for syndication.<span class=\"no-js\"> You can insert the delimiter \"&lt;!--break--&gt;\" (without the quotes) to fine-tune where your post gets split.</span>','none'),(1373,' modules/node/node.pages.inc:434','default','Preview trimmed version','none'),(1374,' modules/node/node.pages.inc:436','default','Preview full version','none'),(1375,' modules/node/node.pages.inc:459','default','@type %title has been created.','none'),(1376,' modules/node/node.pages.inc:463','default','@type %title has been updated.','none'),(1377,' modules/node/node.pages.inc:473','default','The post could not be saved.','none'),(1378,' modules/node/node.pages.inc:501','default','Are you sure you want to delete %title?','none'),(1379,' modules/node/node.pages.inc:524','default','Revisions for %title','none'),(1380,' modules/node/node.pages.inc:526','default','Revision','none'),(1381,' modules/node/node.pages.inc:544,550','default','!date by !username','none'),(1382,' modules/node/node.pages.inc:547','default','current revision','none'),(1383,' modules/node/node.pages.inc:553','default','revert','none'),(1384,' modules/node/node.pages.inc:570','default','Are you sure you want to revert to the revision from %revision-date?','none'),(1385,' modules/node/node.pages.inc:570','default','Revert','none'),(1386,' modules/node/node.pages.inc:576','default','Copy of the revision from %date.','none'),(1387,' modules/node/node.pages.inc:584','default','@type %title has been reverted back to the revision from %revision-date.','none'),(1388,' modules/node/node.pages.inc:590','default','Are you sure you want to delete the revision from %revision-date?','none'),(1389,' modules/node/node.pages.inc:598','default','Revision from %revision-date of @type %title has been deleted.','none'),(1390,' modules/node/node.module:29','default','The content access permissions need to be rebuilt.','none'),(1391,' modules/node/node.module:32','default','The content access permissions need to be rebuilt. Please visit <a href=\"@node_access_rebuild\">this page</a>.','none'),(1392,' modules/node/node.module:39','default','The node module manages content on your site, and stores all posts (regardless of type) as a \"node\". In addition to basic publishing settings, including whether the post has been published, promoted to the site front page, or should remain present (or sticky) at the top of lists, the node module also records basic information about the author of a post. Optional revision control over edits is available. For additional functionality, the node module is often extended by other modules.','none'),(1393,' modules/node/node.module:40','default','Though each post on your site is a node, each post is also of a particular <a href=\"@content-type\">content type</a>. <a href=\"@content-type\">Content types</a> are used to define the characteristics of a post, including the title and description of the fields displayed on its add and edit pages. Each content type may have different default settings for <em>Publishing options</em> and other workflow controls. By default, the two content types in a standard Drupal installation are <em>Page</em> and <em>Story</em>. Use the <a href=\"@content-type\">content types page</a> to add new or edit existing content types. Additional content types also become available as you enable additional core, contributed and custom modules.','none'),(1394,' modules/node/node.module:41','default','The administrative <a href=\"@content\">content page</a> allows you to review and manage your site content. The <a href=\"@post-settings\">post settings page</a> sets certain options for the display of posts. The node module makes a number of permissions available for each content type, which may be set by role on the <a href=\"@permissions\">permissions page</a>.','none'),(1395,' modules/node/node.module:42','default','For more information, see the online handbook entry for <a href=\"@node\">Node module</a>.','none'),(1396,' modules/node/node.module:47','default','Below is a list of all the content types on your site. All posts that exist on your site are instances of one of these content types.','none'),(1397,' modules/node/node.module:49','default','To create a new content type, enter the human-readable name, the machine-readable name, and all other relevant fields that are on this page. Once created, users of your site will be able to create posts that are instances of this content type.','none'),(1398,' modules/node/node.module:51','default','The revisions let you track differences between multiple versions of a post.','none'),(1399,' modules/node/node.module:785','default','The body of your @type is too short. You need at least %words words.','none'),(1400,' modules/node/node.module:789','default','This content has been modified by another user, changes cannot be saved.','none'),(1401,' modules/node/node.module:798','default','The username %name does not exist.','none'),(1402,' modules/node/node.module:981','default','@type %title has been deleted.','none'),(1403,' modules/node/node.module:1096','default','Revision of %title from %date','none'),(1404,' modules/node/node.module:1116','default','Log','none'),(1405,' modules/node/node.module:1145','default','Content','6.4'),(1406,' modules/node/node.module:1161','default','Content ranking','none'),(1407,' modules/node/node.module:1165','default','The following numbers control which properties the content search should favor when ordering the results. Higher numbers mean more influence, zero means the property is ignored. Changing these numbers does not require the search index to be rebuilt. Changes take effect immediately.','none'),(1408,' modules/node/node.module:1168','default','Keyword relevance','none'),(1409,' modules/node/node.module:1169','default','Recently posted','none'),(1410,' modules/node/node.module:1171','default','Number of comments','none'),(1411,' modules/node/node.module:1174','default','Number of views','none'),(1412,' modules/node/node.module:1314','default','Factor','none'),(1413,' modules/node/node.module:1348','default','Read more','none'),(1414,' modules/node/node.module:1352','default','Read the rest of !title.','none'),(1415,' modules/node/node.module:1610,1616,1617','default','Syndicate','6.4'),(1416,' modules/node/node.module:1731','default','RSS','none'),(1417,' modules/node/node.module:1735','default','<h1 class=\"title\">Welcome to your new Drupal website!</h1><p>Please follow these steps to set up and start using your website:</p>','6.4'),(1418,' modules/node/node.module:1738','default','<strong>Configure your website</strong> Once logged in, visit the <a href=\"@admin\">administration section</a>, where you can <a href=\"@config\">customize and configure</a> all aspects of your website.','6.4'),(1419,' modules/node/node.module:1739','default','<strong>Enable additional functionality</strong> Next, visit the <a href=\"@modules\">module list</a> and enable features which suit your specific needs. You can find additional modules in the <a href=\"@download_modules\">Drupal modules download section</a>.','6.4'),(1420,' modules/node/node.module:1740','default','<strong>Customize your website design</strong> To change the \"look and feel\" of your website, visit the <a href=\"@themes\">themes section</a>. You may choose from one of the included themes or download additional themes from the <a href=\"@download_themes\">Drupal themes download section</a>.','6.4'),(1421,' modules/node/node.module:1741','default','<strong>Start posting content</strong> Finally, you can <a href=\"@content\">create content</a> for your website. This message will disappear once you have promoted a post to the front page.','6.4'),(1422,' modules/node/node.module:1743','default','For more information, please refer to the <a href=\"@help\">help section</a>, or the <a href=\"@handbook\">online Drupal handbooks</a>. You may also post at the <a href=\"@forum\">Drupal forum</a>, or view the wide range of <a href=\"@support\">other support options</a> available.','6.4'),(1423,' modules/node/node.module:1815,1867','default','Advanced search','none'),(1424,' modules/node/node.module:1826','default','Containing any of the words','none'),(1425,' modules/node/node.module:1832','default','Containing the phrase','none'),(1426,' modules/node/node.module:1838','default','Containing none of the words','none'),(1427,' modules/node/node.module:1847','default','Only in the category(s)','none'),(1428,' modules/node/node.module:1860','default','Only of the type(s)','none'),(1429,' modules/node/node.module:2282','default','Rebuilding content access permissions','none'),(1430,' modules/node/node.module:2312','default','Content permissions have been rebuilt.','none'),(1431,' modules/node/node.module:2358','default','The content access permissions have been rebuilt.','none'),(1432,' modules/node/node.module:2362','default','The content access permissions have not been properly rebuilt.','none'),(1433,' modules/node/node.module:2450','default','Submitted by !username on @datetime','none'),(1434,' modules/node/node.module:2465','default','When either saving a new post or updating an existing post','6.4'),(1435,' modules/node/node.module:2468','default','After saving a new post','6.4'),(1436,' modules/node/node.module:2471','default','After saving an updated post','6.4'),(1437,' modules/node/node.module:2474','default','After deleting a post','6.4'),(1438,' modules/node/node.module:2477','default','When content is viewed by an authenticated user','6.4'),(1439,' modules/node/node.module:2491','default','Publish post','none'),(1440,' modules/node/node.module:2501','default','Unpublish post','none'),(1441,' modules/node/node.module:2511','default','Make post sticky','none'),(1442,' modules/node/node.module:2521','default','Make post unsticky','none'),(1443,' modules/node/node.module:2531','default','Promote post to front page','none'),(1444,' modules/node/node.module:2541','default','Remove post from front page','none'),(1445,' modules/node/node.module:2551','default','Change the author of a post','none'),(1446,' modules/node/node.module:2562','default','Save post','none'),(1447,' modules/node/node.module:2570','default','Unpublish post containing keyword(s)','none'),(1448,' modules/node/node.module:2653','default','The username of the user to which you would like to assign ownership.','none'),(1449,' modules/node/node.module:2692','default','Please enter a valid username.','none'),(1450,' modules/node/node.module:2706','default','The post will be unpublished if it contains any of the character sequences above. Use a comma-separated list of character sequences. Example: funny, bungee jumping, \"Company, Inc.\". Character sequences are case-sensitive.','none'),(1451,' modules/node/node.module:1122','default','administer content types','none'),(1452,' modules/node/node.module:1122','default','administer nodes','none'),(1453,' modules/node/node.module:1122','default','access content','none'),(1454,' modules/node/node.module:1122','default','view revisions','none'),(1455,' modules/node/node.module:1122','default','revert revisions','none'),(1456,' modules/node/node.install:9','default','The base table for nodes.','none'),(1457,' modules/node/node.install:12','default','The primary identifier for a node.','none'),(1458,' modules/node/node.install:17','default','The current {node_revisions}.vid version identifier.','none'),(1459,' modules/node/node.install:23','default','The {node_type}.type of this node.','none'),(1460,' modules/node/node.install:29','default','The {languages}.language of this node.','none'),(1461,' modules/node/node.install:35','default','The title of this node, always treated a non-markup plain text.','none'),(1462,' modules/node/node.install:41','default','The {users}.uid that owns this node; initially, this is the user that created it.','none'),(1463,' modules/node/node.install:46','default','Boolean indicating whether the node is published (visible to non-administrators).','none'),(1464,' modules/node/node.install:51','default','The Unix timestamp when the node was created.','none'),(1465,' modules/node/node.install:56','default','The Unix timestamp when the node was most recently saved.','none'),(1466,' modules/node/node.install:61','default','Whether comments are allowed on this node: 0 = no, 1 = read only, 2 = read/write.','none'),(1467,' modules/node/node.install:66','default','Boolean indicating whether the node should displayed on the front page.','none'),(1468,' modules/node/node.install:71','default','Previously, a boolean indicating whether the node was \"in moderation\"; mostly no longer used.','none'),(1469,' modules/node/node.install:76','default','Boolean indicating whether the node should be displayed at the top of lists in which it appears.','none'),(1470,' modules/node/node.install:81','default','The translation set id for this node, which equals the node id of the source post in each set.','none'),(1471,' modules/node/node.install:87','default','A boolean indicating whether this translation page needs to be updated.','none'),(1472,' modules/node/node.install:111','default','Identifies which realm/grant pairs a user must possess in order to view, update, or delete specific nodes.','none'),(1473,' modules/node/node.install:114','default','The {node}.nid this record affects.','none'),(1474,' modules/node/node.install:120','default','The grant ID a user must possess in the specified realm to gain this row\'s privileges on the node.','none'),(1475,' modules/node/node.install:126','default','The realm in which the user must possess the grant ID. Each node access node can define one or more realms.','none'),(1476,' modules/node/node.install:132','default','Boolean indicating whether a user with the realm/grant pair can view this node.','none'),(1477,' modules/node/node.install:139','default','Boolean indicating whether a user with the realm/grant pair can edit this node.','none'),(1478,' modules/node/node.install:146','default','Boolean indicating whether a user with the realm/grant pair can delete this node.','none'),(1479,' modules/node/node.install:157','default','Access statistics for {node}s.','none'),(1480,' modules/node/node.install:160','default','The {node}.nid for these statistics.','none'),(1481,' modules/node/node.install:165','default','The total number of times the {node} has been viewed.','none'),(1482,' modules/node/node.install:172','default','The total number of times the {node} has been viewed today.','none'),(1483,' modules/node/node.install:179','default','The most recent time the {node} has been viewed.','none'),(1484,' modules/node/node.install:189','default','Stores information about each saved version of a {node}.','none'),(1485,' modules/node/node.install:192','default','The {node} this version belongs to.','none'),(1486,' modules/node/node.install:198','default','The primary identifier for this version.','none'),(1487,' modules/node/node.install:203','default','The {users}.uid that created this version.','none'),(1488,' modules/node/node.install:208','default','The title of this version.','none'),(1489,' modules/node/node.install:214','default','The body of this version.','none'),(1490,' modules/node/node.install:219','default','The teaser of this version.','none'),(1491,' modules/node/node.install:224','default','The log entry explaining the changes in this version.','none'),(1492,' modules/node/node.install:229','default','A Unix timestamp indicating when this version was created.','none'),(1493,' modules/node/node.install:234','default','The input format used by this version\'s body.','none'),(1494,' modules/node/node.install:247','default','Stores information about all defined {node} types.','none'),(1495,' modules/node/node.install:250','default','The machine-readable name of this type.','none'),(1496,' modules/node/node.install:255','default','The human-readable name of this type.','none'),(1497,' modules/node/node.install:261','default','The module that implements this type.','none'),(1498,' modules/node/node.install:266','default','A brief description of this type.','none'),(1499,' modules/node/node.install:271','default','Help information shown to the user when creating a {node} of this type.','none'),(1500,' modules/node/node.install:276','default','Boolean indicating whether this type uses the {node}.title field.','none'),(1501,' modules/node/node.install:282','default','The label displayed for the title field on the edit form.','none'),(1502,' modules/node/node.install:288','default','Boolean indicating whether this type uses the {node_revisions}.body field.','none'),(1503,' modules/node/node.install:294','default','The label displayed for the body field on the edit form.','none'),(1504,' modules/node/node.install:300','default','The minimum number of words the body must contain.','none'),(1505,' modules/node/node.install:306','default','A boolean indicating whether this type is defined by a module (FALSE) or by a user via a module like the Content Construction Kit (TRUE).','none'),(1506,' modules/node/node.install:312','default','A boolean indicating whether this type has been modified by an administrator; currently not used in any way.','none'),(1507,' modules/node/node.install:318','default','A boolean indicating whether the administrator can change the machine name of this type.','none'),(1508,' modules/node/node.install:324','default','The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.','none'),(1509,' modules/node/node.module:260','default','You specified that the summary should not be shown when this post is displayed in full view. This setting is ignored when the summary is empty.','none'),(1510,' modules/node/node.module:264','default','You specified that the summary should not be shown when this post is displayed in full view. This setting has been ignored since you have not defined a summary for the post. (To define a summary, insert the delimiter \"&lt;!--break--&gt;\" (without the quotes) in the Body of the post to indicate the end of the summary and the start of the main content.)','none'),(1511,' modules/node/content_types.inc:75','default','The human-readable name of this content type. This text will be displayed as part of the list on the <em>create content</em> page. It is recommended that this name begin with a capital letter and contain only letters, numbers, and <strong>spaces</strong>. This name must be unique.','none'),(1512,' modules/node/content_types.inc:239','default','Invalid machine-readable name. Please enter a name other than %invalid.','none'),(1513,' modules/node/node.admin.inc:154','default','Up to date translation','none'),(1514,' modules/node/node.admin.inc:155','default','Outdated translation','none'),(1515,' modules/openid/openid.inc:44','default','OpenID redirect','none'),(1516,' modules/openid/openid.inc:67','default','Send','none'),(1517,' modules/openid/openid.pages.inc:18','default','OpenID login failed.','none'),(1518,' modules/openid/openid.pages.inc:21','default','OpenID login cancelled.','none'),(1519,' modules/openid/openid.pages.inc:39','default','Successfully added %identity','none'),(1520,' modules/openid/openid.module:52','default','OpenID is a secure method for logging into many websites with a single username and password. It does not require special software, and it does not share passwords with any site to which it is associated; including your site.','none'),(1521,' modules/openid/openid.module:53','default','Users can create accounts using their OpenID, assign one or more OpenIDs to an existing account, and log in using an OpenID. This lowers the barrier to registration, which is good for the site, and offers convenience and security to the users. OpenID is not a trust system, so email verification is still necessary. The benefit stems from the fact that users can have a single password that they can use on many websites. This means they can easily update their single password from a centralized location, rather than having to change dozens of passwords individually.','none'),(1522,' modules/openid/openid.module:54','default','The basic concept is as follows: A user has an account on an OpenID server. This account provides them with a unique URL (such as myusername.openidprovider.com). When the user comes to your site, they are presented with the option of entering this URL. Your site then communicates with the OpenID server, asking it to verify the identity of the user. If the user is logged into their OpenID server, the server communicates back to your site, verifying the user. If they are not logged in, the OpenID server will ask the user for their password. At no point does your site record, or need to record the user\'s password.','none'),(1523,' modules/openid/openid.module:55','default','More information on OpenID is available at <a href=\"@openid-net\">OpenID.net</a>.','none'),(1524,' modules/openid/openid.module:56','default','For more information, see the online handbook entry for <a href=\"@handbook\">OpenID module</a>.','none'),(1525,' modules/openid/openid.module:68','default','Once you have verified your email address, you may log in via OpenID.','none'),(1526,' modules/openid/openid.module:90,107','default','Log in using OpenID','6.4'),(1527,' modules/openid/openid.module:94','default','Cancel OpenID login','6.4'),(1528,' modules/openid/openid.module:111','default','What is OpenID?','6.4'),(1529,' modules/openid/openid.module:160','default','Sorry, that is not a valid OpenID. Please ensure you have spelled your ID correctly.','none'),(1530,' modules/openid/openid.module:395','default','You must validate your email address for this account before logging in via OpenID','none'),(1531,' modules/openid/openid.module:413','default','OpenID registration failed for the reasons listed. You may register now, or if you already have an account you can <a href=\"@login\">log in</a> now and add your OpenID under \"My Account\"','none'),(1532,' modules/profile/profile.admin.inc:55','default','Add new field','none'),(1533,' modules/profile/profile.admin.inc:82','default','Profile fields have been updated.','none'),(1534,' modules/profile/profile.admin.inc:178','default','edit %title','none'),(1535,' modules/profile/profile.admin.inc:196','default','add new %type','none'),(1536,' modules/profile/profile.admin.inc:211','default','Field settings','none'),(1537,' modules/profile/profile.admin.inc:217','default','The category the new field should be part of. Categories are used to group fields logically. An example category is \"Personal information\".','none'),(1538,' modules/profile/profile.admin.inc:223','default','The title of the new field. The title will be shown to the user. An example title is \"Favorite color\".','none'),(1539,' modules/profile/profile.admin.inc:227','default','Form name','none'),(1540,' modules/profile/profile.admin.inc:229','default','The name of the field. The form name is not shown to the user but used internally in the HTML code and URLs.\nUnless you know what you are doing, it is highly recommended that you prefix the form name with <code>profile_</code> to avoid name clashes with other fields. Spaces or any other special characters except dash (-) and underscore (_) are not allowed. An example name is \"profile_favorite_color\" or perhaps just \"profile_color\".','none'),(1541,' modules/profile/profile.admin.inc:234','default','Explanation','none'),(1542,' modules/profile/profile.admin.inc:236','default','An optional explanation to go with the new field. The explanation will be shown to the user.','none'),(1543,' modules/profile/profile.admin.inc:240','default','Selection options','none'),(1544,' modules/profile/profile.admin.inc:242','default','A list of all options. Put each option on a separate line. Example options are \"red\", \"blue\", \"green\", etc.','none'),(1545,' modules/profile/profile.admin.inc:246','default','Visibility','none'),(1546,' modules/profile/profile.admin.inc:248','default','Hidden profile field, only accessible by administrators, modules and themes.','none'),(1547,' modules/profile/profile.admin.inc:248','default','Private field, content only available to privileged users.','none'),(1548,' modules/profile/profile.admin.inc:248','default','Public field, content shown on profile page but not used on member list pages.','none'),(1549,' modules/profile/profile.admin.inc:248','default','Public field, content shown on profile page and on member list pages.','none'),(1550,' modules/profile/profile.admin.inc:252,259','default','Page title','none'),(1551,' modules/profile/profile.admin.inc:254','default','To enable browsing this field by value, enter a title for the resulting page. The word <code>%value</code> will be substituted with the corresponding value. An example page title is \"People whose favorite color is %value\". This is only applicable for a public field.','none'),(1552,' modules/profile/profile.admin.inc:261','default','To enable browsing this field by value, enter a title for the resulting page. An example page title is \"People who are employed\". This is only applicable for a public field.','none'),(1553,' modules/profile/profile.admin.inc:267','default','The weights define the order in which the form fields are shown. Lighter fields \"float up\" towards the top of the category.','none'),(1554,' modules/profile/profile.admin.inc:270','default','Form will auto-complete while user is typing.','none'),(1555,' modules/profile/profile.admin.inc:274','default','The user must enter a value.','none'),(1556,' modules/profile/profile.admin.inc:278','default','Visible in user registration form.','none'),(1557,' modules/profile/profile.admin.inc:282','default','Save field','none'),(1558,' modules/profile/profile.admin.inc:293','default','The specified form name contains one or more illegal characters. Spaces or any other special characters except dash (-) and underscore (_) are not allowed.','none'),(1559,' modules/profile/profile.admin.inc:297','default','The specified form name is reserved for use by Drupal.','none'),(1560,' modules/profile/profile.admin.inc:304','default','The specified category name is reserved for use by Drupal.','none'),(1561,' modules/profile/profile.admin.inc:316','default','The specified title is already in use.','none'),(1562,' modules/profile/profile.admin.inc:319','default','The specified name is already in use.','none'),(1563,' modules/profile/profile.admin.inc:344','default','The field has been created.','none'),(1564,' modules/profile/profile.admin.inc:350','default','The field has been updated.','none'),(1565,' modules/profile/profile.admin.inc:372','default','Are you sure you want to delete the field %field?','none'),(1566,' modules/profile/profile.admin.inc:373','default','This action cannot be undone. If users have entered values into this field in their profile, these entries will also be deleted. If you want to keep the user-entered data, instead of deleting the field you may wish to <a href=\"@edit-field\">edit this field</a> and change it to a hidden profile field so that it may only be accessed by administrators.','none'),(1567,' modules/profile/profile.admin.inc:386','default','The field %field has been deleted.','none'),(1568,' modules/profile/profile.pages.inc:102','default','User list','6.4'),(1569,' modules/profile/profile.module:37,541','default','single-line textfield','none'),(1570,' modules/profile/profile.module:38,542','default','multi-line textfield','none'),(1571,' modules/profile/profile.module:39,543','default','checkbox','none'),(1572,' modules/profile/profile.module:40,544','default','list selection','none'),(1573,' modules/profile/profile.module:41,545','default','freeform list','none'),(1574,' modules/profile/profile.module:43,547','default','date','none'),(1575,' modules/profile/profile.module:44','default','For more information, see the online handbook entry for <a href=\"@profile\">Profile module</a>.','none'),(1576,' modules/profile/profile.module:137','default','Author information','6.4'),(1577,' modules/profile/profile.module:148','default','Link to full user profile','none'),(1578,' modules/profile/profile.module:150','default','Profile fields to display','none'),(1579,' modules/profile/profile.module:153','default','Select which profile fields you wish to display in the block. Only fields designated as public in the <a href=\"@profile-admin\">profile field configuration</a> are available.','none'),(1580,' modules/profile/profile.module:185','default','View full user profile','none'),(1581,' modules/profile/profile.module:190','default','About %name','none'),(1582,' modules/profile/profile.module:333','default','Put each item on a separate line or separate them by commas. No HTML allowed.','none'),(1583,' modules/profile/profile.module:435','default','The value provided for %field is not a valid URL.','none'),(1584,' modules/profile/profile.module:440','default','The field %field is required.','none'),(1585,' modules/search/search.admin.inc:13','default','Are you sure you want to re-index the site?','none'),(1586,' modules/search/search.admin.inc:14','default',' The search index is not cleared but systematically updated to reflect the new settings. Searching will continue to work but new content won\'t be indexed until all existing content has been re-indexed. This action cannot be undone.','none'),(1587,' modules/search/search.admin.inc:14,52,76','default','Re-index site','none'),(1588,' modules/search/search.admin.inc:23,82','default','The index will be rebuilt.','none'),(1589,' modules/search/search.admin.inc:49','default','%percentage of the site has been indexed.','none'),(1590,' modules/search/search.admin.inc:50','default','Indexing status','none'),(1591,' modules/search/search.admin.inc:57','default','Indexing throttle','none'),(1592,' modules/search/search.admin.inc:60','default','Indexing settings','none'),(1593,' modules/search/search.admin.inc:61','default','<p><em>Changing the settings below will cause the site index to be rebuilt. The search index is not cleared but systematically updated to reflect the new settings. Searching will continue to work but new content won\'t be indexed until all existing content has been re-indexed.</em></p><p><em>The default settings should be appropriate for the majority of sites.</em></p>','none'),(1594,' modules/search/search.admin.inc:62','default','Minimum word length to index','none'),(1595,' modules/search/search.admin.inc:62','default','The number of characters a word has to be to be indexed. A lower setting means better search result ranking, but also a larger database. Each search query must contain at least one keyword that is this size (or longer).','none'),(1596,' modules/search/search.admin.inc:63','default','Simple CJK handling','none'),(1597,' modules/search/search.admin.inc:63','default','Whether to apply a simple Chinese/Japanese/Korean tokenizer based on overlapping sequences. Turn this off if you want to use an external preprocessor for this instead. Does not affect other languages.','none'),(1598,' modules/search/search.admin.inc:47','default','There is 1 item left to index.','none'),(1599,' modules/search/search.admin.inc:47','default','There are @count items left to index.','none'),(1600,' modules/search/search.pages.inc:29','default','results','none'),(1601,' modules/search/search.pages.inc:35','default','Search results','none'),(1602,' modules/search/search.pages.inc:38','default','Your search yielded no results','none'),(1603,' modules/search/search.pages.inc:123','default','Please enter some keywords.','none'),(1604,' modules/search/search.module:101','default','For more information, see the online handbook entry for <a href=\"@search\">Search module</a>.','none'),(1605,' modules/search/search.module:106','default','<ul>\n<li>Check if your spelling is correct.</li>\n<li>Remove quotes around phrases to match each word individually: <em>\"blue smurf\"</em> will match less than <em>blue smurf</em>.</li>\n<li>Consider loosening your query with <em>OR</em>: <em>blue smurf</em> will match less than <em>blue OR smurf</em>.</li>\n</ul>','none'),(1606,' modules/search/search.module:152','default','Search form','6.4'),(1607,' modules/search/search.module:917','default','You must include at least one positive keyword with @count characters or more.','none'),(1608,' modules/search/search.module:1028','default','Enter your keywords','none'),(1609,' modules/search/search.module:1066','default','Enter the terms you wish to search for.','6.4'),(1610,' modules/search/search.module:144','default','search content','none'),(1611,' modules/search/search.module:144','default','use advanced search','none'),(1612,' modules/search/search.module:144','default','administer search','none'),(1613,' modules/taxonomy/taxonomy.admin.inc:29','default','edit vocabulary','none'),(1614,' modules/taxonomy/taxonomy.admin.inc:30','default','list terms','none'),(1615,' modules/taxonomy/taxonomy.admin.inc:31','default','add terms','none'),(1616,' modules/taxonomy/taxonomy.admin.inc:122','default','Vocabulary name','6.4'),(1617,' modules/taxonomy/taxonomy.admin.inc:131','default','Description of the vocabulary; can be used by modules.','none'),(1618,' modules/taxonomy/taxonomy.admin.inc:134','default','Help text','none'),(1619,' content_admin.inc:42','default','Content types','6.4'),(1620,' modules/taxonomy/taxonomy.admin.inc:152','default','Settings','none'),(1621,' modules/taxonomy/taxonomy.admin.inc:161','default','Multiple select','none'),(1622,' modules/taxonomy/taxonomy.admin.inc:202','default','Created new vocabulary %name.','none'),(1623,' modules/taxonomy/taxonomy.admin.inc:206','default','Updated vocabulary %name.','none'),(1624,' modules/taxonomy/taxonomy.admin.inc:409','default','No terms available.','none'),(1625,' modules/taxonomy/taxonomy.admin.inc:663','default','Term name','none'),(1626,' modules/taxonomy/taxonomy.admin.inc:666','default','The name of this term.','none'),(1627,' modules/taxonomy/taxonomy.admin.inc:695','default','Parents','none'),(1628,' modules/taxonomy/taxonomy.admin.inc:695','default','Parent terms','none'),(1629,' modules/taxonomy/taxonomy.admin.inc:696','default','Related terms','none'),(1630,' modules/taxonomy/taxonomy.admin.inc:700','default','Synonyms','none'),(1631,' modules/taxonomy/taxonomy.admin.inc:768','default','Created new term %term.','none'),(1632,' modules/taxonomy/taxonomy.admin.inc:772','default','Updated term %term.','none'),(1633,' modules/taxonomy/taxonomy.admin.inc:838','default','Are you sure you want to delete the term %title?','none'),(1634,' modules/taxonomy/taxonomy.admin.inc:841','default','Deleting a term will delete all its children if there are any. This action cannot be undone.','none'),(1635,' modules/taxonomy/taxonomy.admin.inc:854','default','Deleted term %name.','none'),(1636,' modules/taxonomy/taxonomy.admin.inc:873','default','Are you sure you want to delete the vocabulary %title?','none'),(1637,' modules/taxonomy/taxonomy.admin.inc:876','default','Deleting a vocabulary will delete all the terms in it. This action cannot be undone.','none'),(1638,' modules/taxonomy/taxonomy.admin.inc:888','default','Deleted vocabulary %name.','none'),(1639,' modules/taxonomy/taxonomy.module:418','default','- None selected -','none'),(1640,' modules/taxonomy/taxonomy.module:517','default','A comma-separated list of terms describing this content. Example: funny, bungee jumping, \"Company, Inc.\".','none'),(1641,' modules/taxonomy/taxonomy.module:635','default','The %name vocabulary can not be modified in this way.','none'),(1642,' modules/taxonomy/taxonomy.module:1133','default','There are currently no posts in this category.','none'),(1643,' modules/taxonomy/taxonomy.module:13','default','administer taxonomy','none'),(1644,' modules/taxonomy/taxonomy.install:35','default','A description of the term.','none'),(1645,' modules/taxonomy/taxonomy.admin.inc:125','default','The name for this vocabulary, e.g., <em>\"Tags\"</em>.','none'),(1646,' modules/taxonomy/taxonomy.module:1302','default','After saving a new term to the database','6.4'),(1647,' modules/taxonomy/taxonomy.module:1308','default','After deleting a term','6.4'),(1648,' modules/translation/translation.module:42','default','Update translations as needed, so that they accurately reflect changes in the content of the original post. The translation status flag provides a simple method for tracking outdated translations. After editing a post, for example, select the <em>Flag translations as outdated</em> check box to mark all of its translations as outdated and in need of revision. Individual translations may be marked for revision by selecting the <em>This translation needs to be updated</em> check box on the translation editing form.','none'),(1649,' modules/translation/translation.module:102','default','Enabled, with translation','none'),(1650,' modules/translation/translation.module:140','default','If you made a significant change, which means translations should be updated, you can flag all translations of this post as outdated. This will not change any other property of those posts, like whether they are published or not.','none'),(1651,' modules/translation/translation.module:147','default','This translation needs to be updated','none'),(1652,' modules/translation/translation.module:149','default','When this option is checked, this translation needs to be updated because the source post has changed. Uncheck when the translation is up to date again.','none'),(1653,' modules/translation/translation.module:44','default','Use the <a href=\"@blocks\">language switcher block</a> provided by locale module to allow users to select a language. If available, both the site interface and site content are presented in the language selected.','none'),(1654,' modules/trigger/trigger.module:19','default','Below you can assign actions to run when certain content-related triggers happen. For example, you could send an e-mail to an administrator when a post is created or updated.','none'),(1655,' modules/update/update.compare.inc:155','default','Unknown','none'),(1656,' modules/update/update.fetch.inc:14','default','Fetched information about all available new releases and updates.','none'),(1657,' modules/update/update.report.inc:70','default','Security update required!','none'),(1658,' modules/update/update.report.inc:79','default','Update available','none'),(1659,' modules/update/update.report.inc:143','default','Security update:','none'),(1660,' modules/update/update.report.inc:197','default','Modules','6.4'),(1661,' modules/update/update.report.inc:198','default','Themes','6.4'),(1662,' modules/update/update.settings.inc:18','default','E-mail addresses to notify when updates are available','none'),(1663,' modules/update/update.settings.inc:21','default','Whenever your site checks for available updates and finds new releases, it can notify a list of users via e-mail. Put each address on a separate line. If blank, no e-mails will be sent.','none'),(1664,' modules/update/update.settings.inc:26','default','Check for updates','none'),(1665,' modules/update/update.settings.inc:41','default','Only security updates','none'),(1666,' modules/update/update.settings.inc:43','default','If there are updates available of Drupal core or any of your installed modules and themes, your site will print an error message on the <a href=\"@status_report\">status report</a>, the <a href=\"@modules_page\">modules page</a>, and the <a href=\"@themes_page\">themes page</a>. You can choose to only see these error messages if a security update is available, or to be notified about any newer versions.','none'),(1667,' modules/update/update.module:61','default','Here you can find information about available updates for your installed modules and themes. Note that each module or theme is part of a \"project\", which may or may not have the same name, and might include multiple modules or themes within it.','none'),(1668,' modules/update/update.module:87','default','The Update status module periodically checks for new versions of your site\'s software (including contributed modules and themes), and alerts you to available updates.','none'),(1669,' modules/update/update.module:88','default','The <a href=\"@update-report\">report of available updates</a> will alert you when new releases are available for download. You may configure options for update checking frequency and notifications at the <a href=\"@update-settings\">Update status module settings page</a>.','none'),(1670,' modules/update/update.module:89','default','Please note that in order to provide this information, anonymous usage statistics are sent to drupal.org. If desired, you may disable the Update status module from the <a href=\"@modules\">module administration page</a>.','none'),(1671,' modules/update/update.module:90','default','For more information, see the online handbook entry for <a href=\"@update\">Update status module</a>.','none'),(1672,' modules/upload/upload.admin.inc:10','default','The maximum allowed image size expressed as WIDTHxHEIGHT (e.g. 640x480). Set to 0 for no restriction.','none'),(1673,' modules/upload/upload.admin.inc:21,24,39,42','default','The %role file size limit must be a number and greater than zero.','none'),(1674,' modules/upload/upload.admin.inc:21,24,31','default','default','none'),(1675,' modules/upload/upload.admin.inc:31,49','default','The %role maximum file size per upload is greater than the total file size allowed per user','none'),(1676,' modules/upload/upload.admin.inc:64','default','General settings','none'),(1677,' modules/upload/upload.admin.inc:69','default','Maximum resolution for uploaded images','none'),(1678,' modules/upload/upload.admin.inc:74','default','WIDTHxHEIGHT','none'),(1679,' modules/upload/upload.admin.inc:78','default','List files by default','none'),(1680,' modules/upload/upload.admin.inc:86','default','Default permitted file extensions','none'),(1681,' modules/upload/upload.admin.inc:89','default','Default extensions that users can upload. Separate extensions with a space and do not include the leading dot.','none'),(1682,' modules/upload/upload.admin.inc:93','default','Default maximum file size per upload','none'),(1683,' modules/upload/upload.admin.inc:102','default','Default total file size per user','none'),(1684,' modules/upload/upload.admin.inc:106','default','The default maximum size of all files a user can have on the site.','none'),(1685,' modules/upload/upload.admin.inc:17,110','default','Your PHP settings limit the maximum file size per upload to %size.','none'),(1686,' modules/upload/upload.admin.inc:118','default','Settings for @role','none'),(1687,' modules/upload/upload.admin.inc:124','default','Permitted file extensions','none'),(1688,' modules/upload/upload.admin.inc:127','default','Extensions that users in this role can upload. Separate extensions with a space and do not include the leading dot.','none'),(1689,' modules/upload/upload.admin.inc:131','default','Maximum file size per upload','none'),(1690,' modules/upload/upload.admin.inc:140','default','Total file size per user','none'),(1691,' modules/upload/upload.module:17','default','Users with the upload files permission can upload attachments to posts. Uploads may be enabled for specific content types on the content types settings page. Each user role can be customized to limit or control the file size of uploads, or the maximum dimension of image files.','none'),(1692,' modules/upload/upload.module:21','default','Users with the <a href=\"@permissions\">upload files permission</a> can upload attachments. Users with the <a href=\"@permissions\">view uploaded files permission</a> can view uploaded attachments. You can choose which post types can take attachments on the <a href=\"@types\">content types settings</a> page.','none'),(1693,' modules/upload/upload.module:67','default','Read full article to view attachments.','none'),(1694,' modules/upload/upload.module:212','default','Attachments','none'),(1695,' modules/upload/upload.module:225','default','File attachments','6.4'),(1696,' modules/upload/upload.module:228','default','Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.','6.4'),(1697,' modules/upload/upload.module:246','default','File attachments are disabled. The file directories have not been properly configured.','none'),(1698,' modules/upload/upload.module:248','default','Please visit the <a href=\"@admin-file-system\">file system configuration page</a>.','none'),(1699,' modules/upload/upload.module:251','default','Please contact the site administrator.','none'),(1700,' modules/upload/upload.module:353','default','Attachment','6.4'),(1701,' modules/upload/upload.module:353,530','default','Size','6.4'),(1702,' modules/upload/upload.module:502','default','Attach new file','6.4'),(1703,' modules/upload/upload.module:508','default','Attach','6.4'),(1704,' modules/upload/upload.module:530','default','List','6.4'),(1705,' modules/upload/upload.module:65,318','default','1 attachment','none'),(1706,' modules/upload/upload.module:65,318','default','@count attachments','none'),(1707,' modules/upload/upload.module:46','default','upload files','none'),(1708,' modules/upload/upload.module:46','default','view uploaded files','none'),(1709,' modules/upload/upload.module:0','default','upload','6.4'),(1710,' modules/user/user.admin.inc:43','default','Show only users where','none'),(1711,' modules/user/user.admin.inc:52','default','<em>and</em> where <strong>%property</strong> is <strong>%value</strong>','none'),(1712,' modules/user/user.admin.inc:55','default','<strong>%property</strong> is <strong>%value</strong>','none'),(1713,' modules/user/user.admin.inc:138,912','default','Last access','6.4'),(1714,' modules/user/user.admin.inc:221','default','No users selected.','none'),(1715,' modules/user/user.admin.inc:233','default','User registration settings','none'),(1716,' modules/user/user.admin.inc:234','default','Public registrations','none'),(1717,' modules/user/user.admin.inc:234','default','Visitors can create accounts and no administrator approval is required.','none'),(1718,' modules/user/user.admin.inc:234','default','Visitors can create accounts but administrator approval is required.','none'),(1719,' modules/user/user.admin.inc:235','default','Require e-mail verification when a visitor creates an account','none'),(1720,' modules/user/user.admin.inc:235','default','If this box is checked, new users will be required to validate their e-mail address prior to logging into the site, and will be assigned a system-generated password. With it unchecked, users will be logged in immediately upon registering, and may select their own passwords during registration.','none'),(1721,' modules/user/user.admin.inc:236','default','User registration guidelines','none'),(1722,' modules/user/user.admin.inc:236','default','This text is displayed at the top of the user registration form and is useful for helping or instructing your users.','none'),(1723,' modules/user/user.admin.inc:241','default','User e-mail settings','none'),(1724,' modules/user/user.admin.inc:242','default','Drupal sends emails whenever new users register on your site, and optionally, may also notify users after other account actions. Using a simple set of content templates, notification e-mails can be customized to fit the specific needs of your site.','none'),(1725,' modules/user/user.admin.inc:246','default','Available variables are:','none'),(1726,' modules/user/user.admin.inc:250','default','Welcome, new user created by administrator','none'),(1727,' modules/user/user.admin.inc:253','default','Customize welcome e-mail messages sent to new member accounts created by an administrator.','none'),(1728,' modules/user/user.admin.inc:270','default','Welcome, no approval required','none'),(1729,' modules/user/user.admin.inc:273','default','Customize welcome e-mail messages sent to new members upon registering, when no administrator approval is required.','none'),(1730,' modules/user/user.admin.inc:290','default','Welcome, awaiting administrator approval','none'),(1731,' modules/user/user.admin.inc:293','default','Customize welcome e-mail messages sent to new members upon registering, when administrative approval is required.','none'),(1732,' modules/user/user.admin.inc:310','default','Password recovery email','none'),(1733,' modules/user/user.admin.inc:313','default','Customize e-mail messages sent to users who request a new password.','none'),(1734,' modules/user/user.admin.inc:330','default','Account activation email','none'),(1735,' modules/user/user.admin.inc:333','default','Enable and customize e-mail messages sent to users upon account activation (when an administrator activates an account of a user who has already registered, on a site where administrative approval is required).','none'),(1736,' modules/user/user.admin.inc:337','default','Notify user when account is activated.','none'),(1737,' modules/user/user.admin.inc:355','default','Account blocked email','none'),(1738,' modules/user/user.admin.inc:358','default','Enable and customize e-mail messages sent to users when their accounts are blocked.','none'),(1739,' modules/user/user.admin.inc:362','default','Notify user when account is blocked.','none'),(1740,' modules/user/user.admin.inc:380','default','Account deleted email','none'),(1741,' modules/user/user.admin.inc:383','default','Enable and customize e-mail messages sent to users when their accounts are deleted.','none'),(1742,' modules/user/user.admin.inc:387','default','Notify user when account is deleted.','none'),(1743,' modules/user/user.admin.inc:406','default','Signatures','none'),(1744,' modules/user/user.admin.inc:410','default','Signature support','none'),(1745,' modules/user/user.admin.inc:423','default','Pictures','none'),(1746,' modules/user/user.admin.inc:428','default','Picture support','none'),(1747,' modules/user/user.admin.inc:448','default','Picture image path','none'),(1748,' modules/user/user.admin.inc:452','default','Subdirectory in the directory %dir where pictures will be stored.','none'),(1749,' modules/user/user.admin.inc:456','default','Default picture','none'),(1750,' modules/user/user.admin.inc:460','default','URL of picture to display for users with no custom picture selected. Leave blank for none.','none'),(1751,' modules/user/user.admin.inc:464','default','Picture maximum dimensions','none'),(1752,' modules/user/user.admin.inc:468','default','Maximum dimensions for pictures, in pixels.','none'),(1753,' modules/user/user.admin.inc:472','default','Picture maximum file size','none'),(1754,' modules/user/user.admin.inc:476','default','Maximum file size for pictures, in kB.','none'),(1755,' modules/user/user.admin.inc:480','default','Picture guidelines','none'),(1756,' modules/user/user.admin.inc:482','default','This text is displayed at the picture upload form in addition to the default guidelines. It\'s useful for helping or instructing your users.','none'),(1757,' modules/user/user.admin.inc:543','default','Save permissions','none'),(1758,' modules/user/user.admin.inc:595','default','Permission','none'),(1759,' modules/user/user.admin.inc:624','default','Role name','none'),(1760,' modules/user/user.admin.inc:629','default','The name for this role. Example: \"moderator\", \"editorial board\", \"site architect\".','none'),(1761,' modules/user/user.admin.inc:637,662,679','default','Save role','none'),(1762,' modules/user/user.admin.inc:641,683','default','Delete role','none'),(1763,' modules/user/user.admin.inc:652,667,691','default','Add role','none'),(1764,' modules/user/user.admin.inc:664,669','default','The role name %name already exists. Please choose another role name.','none'),(1765,' modules/user/user.admin.inc:674','default','You must specify a valid role name.','none'),(1766,' modules/user/user.admin.inc:681','default','The role has been renamed.','none'),(1767,' modules/user/user.admin.inc:689','default','The role has been deleted.','none'),(1768,' modules/user/user.admin.inc:693','default','The role has been added.','none'),(1769,' modules/user/user.admin.inc:715,737','default','You must enter a mask.','none'),(1770,' modules/user/user.admin.inc:720','default','The access rule has been added.','none'),(1771,' modules/user/user.admin.inc:728','default','Add rule','none'),(1772,' modules/user/user.admin.inc:741','default','The access rule has been saved.','none'),(1773,' modules/user/user.admin.inc:748','default','Save rule','none'),(1774,' modules/user/user.admin.inc:759,886','default','Access type','none'),(1775,' modules/user/user.admin.inc:761','default','Allow','none'),(1776,' modules/user/user.admin.inc:761','default','Deny','none'),(1777,' modules/user/user.admin.inc:763','default','Host','none'),(1778,' modules/user/user.admin.inc:766,886','default','Rule type','none'),(1779,' modules/user/user.admin.inc:772,886','default','Mask','none'),(1780,' modules/user/user.admin.inc:776','default','Matches any number of characters, even zero characters','none'),(1781,' modules/user/user.admin.inc:776','default','Matches exactly one character.','none'),(1782,' modules/user/user.admin.inc:786','default','No value entered. Please enter a test string and try again.','none'),(1783,' modules/user/user.admin.inc:792','default','Enter a username to check if it will be denied or allowed.','none'),(1784,' modules/user/user.admin.inc:794','default','Check username','none'),(1785,' modules/user/user.admin.inc:803','default','Enter an e-mail address to check if it will be denied or allowed.','none'),(1786,' modules/user/user.admin.inc:805','default','Check e-mail','none'),(1787,' modules/user/user.admin.inc:814','default','Enter a hostname or IP address to check if it will be denied or allowed.','none'),(1788,' modules/user/user.admin.inc:816','default','Check hostname','none'),(1789,' modules/user/user.admin.inc:827','default','The username %name is not allowed.','none'),(1790,' modules/user/user.admin.inc:830','default','The username %name is allowed.','none'),(1791,' modules/user/user.admin.inc:835','default','The e-mail address %mail is not allowed.','none'),(1792,' modules/user/user.admin.inc:838','default','The e-mail address %mail is allowed.','none'),(1793,' modules/user/user.admin.inc:843','default','The hostname %host is not allowed.','none'),(1794,' modules/user/user.admin.inc:846','default','The hostname %host is allowed.','none'),(1795,' modules/user/user.admin.inc:861,888','default','username','none'),(1796,' modules/user/user.admin.inc:861,888','default','e-mail','none'),(1797,' modules/user/user.admin.inc:861,888','default','host','none'),(1798,' modules/user/user.admin.inc:867','default','Are you sure you want to delete the @type rule for %rule?','none'),(1799,' modules/user/user.admin.inc:877','default','The access rule has been deleted.','none'),(1800,' modules/user/user.admin.inc:891','default','allow','none'),(1801,' modules/user/user.admin.inc:891','default','deny','none'),(1802,' modules/user/user.admin.inc:894','default','There are currently no access rules.','none'),(1803,' modules/user/user.admin.inc:931','default','No users available.','none'),(1804,' modules/user/user.admin.inc:952','default','edit permissions','none'),(1805,' modules/user/user.admin.inc:954','default','edit role','none'),(1806,' modules/user/user.admin.inc:957','default','locked','none'),(1807,' modules/user/user.pages.inc:34','default','Username or e-mail address','none'),(1808,' modules/user/user.pages.inc:39','default','E-mail new password','none'),(1809,' modules/user/user.pages.inc:56','default','Sorry, %name is not recognized as a user name or an e-mail address.','none'),(1810,' modules/user/user.pages.inc:67','default','Further instructions have been sent to your e-mail address.','none'),(1811,' modules/user/user.pages.inc:81','default','You have already used this one-time login link. It is not necessary to use this link to login anymore. You are already logged in.','none'),(1812,' modules/user/user.pages.inc:92','default','You have tried to use a one-time login link that has expired. Please request a new one using the form below.','none'),(1813,' modules/user/user.pages.inc:104','default','You have just used your one-time login link. It is no longer necessary to use this link to login. Please change your password.','none'),(1814,' modules/user/user.pages.inc:109','default','This login can be used only once.','none'),(1815,' modules/user/user.pages.inc:116','default','You have tried to use a one-time login link which has either been used or is no longer valid. Please request a new one using the form below.','none'),(1816,' modules/user/user.pages.inc:263,332','default','Detected malicious attempt to alter protected user fields.','none'),(1817,' modules/user/user.pages.inc:308','default','Are you sure you want to delete the account %name?','none'),(1818,' modules/user/user.pages.inc:310','default','All submissions made by this user will be attributed to the anonymous account. This action cannot be undone.','none'),(1819,' modules/user/user.pages.inc:319','default','%name has been deleted.','none'),(1820,' modules/user/user.module:379','default','You must enter a username.','none'),(1821,' modules/user/user.module:380','default','The username cannot begin with a space.','none'),(1822,' modules/user/user.module:381','default','The username cannot end with a space.','none'),(1823,' modules/user/user.module:382','default','The username cannot contain multiple spaces in a row.','none'),(1824,' modules/user/user.module:383,394','default','The username contains an illegal character.','none'),(1825,' modules/user/user.module:396','default','The username is not a valid authentication ID.','none'),(1826,' modules/user/user.module:397','default','The username %name is too long: it must be %max characters or less.','none'),(1827,' modules/user/user.module:401','default','You must enter an e-mail address.','none'),(1828,' modules/user/user.module:403','default','The e-mail address %mail is not valid.','none'),(1829,' modules/user/user.module:429','default','Failed to upload the picture image; the %directory directory doesn\'t exist or is not writable.','none'),(1830,' modules/user/user.module:566','default','Users','6.4'),(1831,' modules/user/user.module:617','default','History','6.4'),(1832,' modules/user/user.module:639','default','Account settings','none'),(1833,' modules/user/user.module:667','default','Create a new user account.','6.4'),(1834,' modules/user/user.module:669','default','Request new password','6.4'),(1835,' modules/user/user.module:669','default','Request new password via e-mail.','6.4'),(1836,' modules/user/user.module:681,728','default','User login','6.4'),(1837,' modules/user/user.module:690,749','default','Who\'s new','6.4'),(1838,' modules/user/user.module:693,788','default','Who\'s online','6.4'),(1839,' modules/user/user.module:700','default','Number of users to display','none'),(1840,' modules/user/user.module:708','default','User activity','none'),(1841,' modules/user/user.module:708','default','A user is considered online for this long after they have last viewed a page.','none'),(1842,' modules/user/user.module:709','default','User list length','none'),(1843,' modules/user/user.module:709','default','Maximum number of currently online users to display.','none'),(1844,' modules/user/user.module:776','default','There is currently %members and %visitors online.','none'),(1845,' modules/user/user.module:779','default','There are currently %members and %visitors online.','none'),(1846,' modules/user/user.module:785','default','Online users','none'),(1847,' modules/user/user.module:816','default','@user\'s picture','none'),(1848,' modules/user/user.module:1247','default','Enter your @s username.','none'),(1849,' modules/user/user.module:1250','default','Enter the password that accompanies your username.','none'),(1850,' modules/user/user.module:1289','default','The username %name has not been activated or is blocked.','none'),(1851,' modules/user/user.module:1293','default','The name %name is a reserved username.','none'),(1852,' modules/user/user.module:1313','default','Sorry, unrecognized username or password. <a href=\"@password\">Have you forgotten your password?</a>','none'),(1853,' modules/user/user.module:1419','default','Account information','none'),(1854,' modules/user/user.module:1435','default','A valid e-mail address. All e-mails from the system will be sent to this address. The e-mail address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by e-mail.','none'),(1855,' modules/user/user.module:1440','default','To change the current user password, enter the new password in both fields.','none'),(1856,' modules/user/user.module:1447','default','Provide a password for the new account in both fields.','none'),(1857,' modules/user/user.module:1457','default','Blocked','none'),(1858,' modules/user/user.module:1492','default','Signature settings','none'),(1859,' modules/user/user.module:1497','default','Signature','6.4'),(1860,' modules/user/user.module:1499','default','Your signature will be publicly displayed at the end of your comments.','none'),(1861,' modules/user/user.module:1505','default','Picture','6.4'),(1862,' modules/user/user.module:1509','default','Delete picture','none'),(1863,' modules/user/user.module:1509','default','Check this box to delete your current picture.','none'),(1864,' modules/user/user.module:1514','default','Upload picture','none'),(1865,' modules/user/user.module:1514','default','Your virtual face or picture. Maximum dimensions are %dimensions and the maximum size is %size kB.','none'),(1866,' modules/user/user.module:1530','default','The name %name is already taken.','none'),(1867,' modules/user/user.module:1533','default','The name %name has been denied access.','none'),(1868,' modules/user/user.module:1542','default','The e-mail address %email is already registered. <a href=\"@password\">Have you forgotten your password?</a>','none'),(1869,' modules/user/user.module:1545','default','The e-mail address %email has been denied access.','none'),(1870,' modules/user/user.module:1625','default','Account details for !username at !site','none'),(1871,' modules/user/user.module:1627','default','!username,\n\nThank you for registering at !site. You may now log in to !login_uri using the following username and password:\n\nusername: !username\npassword: !password\n\nYou may also log in by clicking on this link or copying and pasting it in your browser:\n\n!login_url\n\nThis is a one-time login, so it can be used only once.\n\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\n\n\n--  !site team','none'),(1872,' modules/user/user.module:1629','default','An administrator created an account for you at !site','none'),(1873,' modules/user/user.module:1631','default','!username,\n\nA site administrator at !site has created an account for you. You may now log in to !login_uri using the following username and password:\n\nusername: !username\npassword: !password\n\nYou may also log in by clicking on this link or copying and pasting it in your browser:\n\n!login_url\n\nThis is a one-time login, so it can be used only once.\n\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\n\n\n--  !site team','none'),(1874,' modules/user/user.module:1634','default','Account details for !username at !site (pending admin approval)','none'),(1875,' modules/user/user.module:1636','default','!username,\n\nThank you for registering at !site. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\n\n\n--  !site team','none'),(1876,' modules/user/user.module:1638','default','!username has applied for an account.\n\n!edit_uri','none'),(1877,' modules/user/user.module:1640','default','Replacement login information for !username at !site','none'),(1878,' modules/user/user.module:1642','default','!username,\n\nA request to reset the password for your account has been made at !site.\n\nYou may now log in to !uri_brief by clicking on this link or copying and pasting it in your browser:\n\n!login_url\n\nThis is a one-time login, so it can be used only once. It expires after one day and nothing will happen if it\'s not used.\n\nAfter logging in, you will be redirected to !edit_uri so you can change your password.','none'),(1879,' modules/user/user.module:1644','default','Account details for !username at !site (approved)','none'),(1880,' modules/user/user.module:1646','default','!username,\n\nYour account at !site has been activated.\n\nYou may now log in by clicking on this link or copying and pasting it in your browser:\n\n!login_url\n\nThis is a one-time login, so it can be used only once.\n\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\n\nOnce you have set your own password, you will be able to log in to !login_uri in the future using:\n\nusername: !username\n','none'),(1881,' modules/user/user.module:1648','default','Account details for !username at !site (blocked)','none'),(1882,' modules/user/user.module:1650','default','!username,\n\nYour account on !site has been blocked.','none'),(1883,' modules/user/user.module:1652','default','Account details for !username at !site (deleted)','none'),(1884,' modules/user/user.module:1654','default','!username,\n\nYour account on !site has been deleted.','none'),(1885,' modules/user/user.module:1714','default','Unblock the selected users','none'),(1886,' modules/user/user.module:1718','default','Block the selected users','none'),(1887,' modules/user/user.module:1722','default','Delete the selected users','none'),(1888,' modules/user/user.module:1742','default','Add a role to the selected users','none'),(1889,' modules/user/user.module:1745','default','Remove a role from the selected users','none'),(1890,' modules/user/user.module:1847','default','Are you sure you want to delete these users?','none'),(1891,' modules/user/user.module:1857','default','The users have been deleted.','none'),(1892,' modules/user/user.module:1871','default','The user module allows users to register, login, and log out. Users benefit from being able to sign on because it associates content they create with their account and allows various permissions to be set for their roles. The user module supports user roles which establish fine grained permissions allowing each role to do only what the administrator wants them to. Each user is assigned to one or more roles. By default there are two roles <em>anonymous</em> - a user who has not logged in, and <em>authenticated</em> a user who has signed up and who has been authorized.','none'),(1893,' modules/user/user.module:1872','default','Users can use their own name or handle and can specify personal configuration settings through their individual <em>My account</em> page. Users must authenticate by supplying a local username and password or through their OpenID, an optional and secure method for logging into many websites with a single username and password. In some configurations, users may authenticate using a username and password from another Drupal site, or through some other site-specific mechanism.','none'),(1894,' modules/user/user.module:1873','default','A visitor accessing your website is assigned a unique ID, or session ID, which is stored in a cookie. The cookie does not contain personal information, but acts as a key to retrieve information from your site. Users should have cookies enabled in their web browser when using your site.','none'),(1895,' modules/user/user.module:1874','default','For more information, see the online handbook entry for <a href=\"@user\">User module</a>.','none'),(1896,' modules/user/user.module:1877','default','Drupal allows users to register, login, log out, maintain user profiles, etc. Users of the site may not use their own names to post content until they have signed up for a user account.','none'),(1897,' modules/user/user.module:1880','default','This web page allows administrators to register new users. Users\' e-mail addresses and usernames must be unique.','none'),(1898,' modules/user/user.module:1882','default','Set up username and e-mail address access rules for new <em>and</em> existing accounts (currently logged in accounts will not be logged out). If a username or e-mail address for an account matches any deny rule, but not an allow rule, then the account will not be allowed to be created or to log in. A host rule is effective for every page view, not just registrations.','none'),(1899,' modules/user/user.module:1884','default','Permissions let you control what users can do on your site. Each user role (defined on the <a href=\"@role\">user roles page</a>) has its own set of permissions. For example, you could give users classified as \"Administrators\" permission to \"administer nodes\" but deny this power to ordinary, \"authenticated\" users. You can use permissions to reveal new features to privileged users (those with subscriptions, for example). Permissions also allow trusted users to share the administrative burden of running a busy site.','none'),(1900,' modules/user/user.module:1886','default','<p>Roles allow you to fine tune the security and administration of Drupal. A role defines a group of users that have certain privileges as defined in <a href=\"@permissions\">user permissions</a>. Examples of roles include: anonymous user, authenticated user, moderator, administrator and so on. In this area you will define the <em>role names</em> of the various roles. To delete a role choose \"edit\".</p><p>By default, Drupal comes with two user roles:</p>\n      <ul>\n      <li>Anonymous user: this role is used for users that don\'t have a user account or that are not authenticated.</li>\n      <li>Authenticated user: this role is automatically granted to all logged in users.</li>\n      </ul>','none'),(1901,' modules/user/user.module:1892','default','Enter a simple pattern (\"*\" may be used as a wildcard match) to search for a username or e-mail address. For example, one may search for \"br\" and Drupal might return \"brian\", \"brad\", and \"brenda@example.com\".','none'),(1902,' modules/user/user.module:1929','default','role','none'),(1903,' modules/user/user.module:1947','default','permission','none'),(1904,' modules/user/user.module:2149','default','Password strength:','none'),(1905,' modules/user/user.module:2150','default','Low','none'),(1906,' modules/user/user.module:2152','default','High','none'),(1907,' modules/user/user.module:2153','default','It is recommended to choose a password that contains at least six characters. It should include numbers, punctuation, and both upper and lowercase letters.','none'),(1908,' modules/user/user.module:2154','default','The password does not include enough variation to be secure. Try:','none'),(1909,' modules/user/user.module:2155','default','Adding both upper and lowercase letters.','none'),(1910,' modules/user/user.module:2156','default','Adding numbers.','none'),(1911,' modules/user/user.module:2157','default','Adding punctuation.','none'),(1912,' modules/user/user.module:2158','default','It is recommended to choose a password different from the username.','none'),(1913,' modules/user/user.module:2161','default','Passwords match:','none'),(1914,' modules/user/user.module:2176','default','After a user account has been created','6.4'),(1915,' modules/user/user.module:2179','default','After a user\'s profile has been updated','6.4'),(1916,' modules/user/user.module:2182','default','After a user has been deleted','6.4'),(1917,' modules/user/user.module:2185','default','After a user has logged in','6.4'),(1918,' modules/user/user.module:2188','default','After a user has logged out','6.4'),(1919,' modules/user/user.module:2191','default','When a user\'s profile is being viewed','6.4'),(1920,' modules/user/user.module:2204','default','Block current user','none'),(1921,' modules/user/user.module:2210','default','Ban IP address of current user','none'),(1922,' modules/user/user.module:2303','default','Welcome to Drupal. You are now logged in as user #1, which gives you full control over your website.','none'),(1923,' modules/user/user.module:2305','default','</p><p> Your password is <strong>%pass</strong>. You may change your password below.</p>','none'),(1924,' modules/user/user.module:2317','default','Created a new user account for <a href=\"@url\">%name</a>. No e-mail has been sent.','none'),(1925,' modules/user/user.module:2324','default','Registration successful. You are now logged in.','none'),(1926,' modules/user/user.module:2334','default','Password and further instructions have been e-mailed to the new user <a href=\"@url\">%name</a>.','none'),(1927,' modules/user/user.module:2337','default','Your password and further instructions have been sent to your e-mail address.','none'),(1928,' modules/user/user.module:2345','default','Thank you for applying for an account. Your account is currently pending approval by the site administrator.<br />In the meantime, a welcome message with further instructions has been sent to your e-mail address.','none'),(1929,' modules/user/user.module:2382','default','Notify user of new account','none'),(1930,' modules/user/user.module:776,779','default','1 guest','none'),(1931,' modules/user/user.module:776,779','default','@count guests','none'),(1932,' modules/user/user.module:544','default','administer permissions','none'),(1933,' modules/user/user.module:544','default','administer users','none'),(1934,' modules/user/user.module:544','default','access user profiles','none'),(1935,' modules/user/user.module:544','default','change own username','none'),(1936,' modules/user/user.install:9','default','Stores site access rules.','none'),(1937,' modules/user/user.install:14','default','Primary Key: Unique access ID.','none'),(1938,' modules/user/user.install:21','default','Text mask used for filtering access.','none'),(1939,' modules/user/user.install:28','default','Type of access rule: name, mail or host.','none'),(1940,' modules/user/user.install:35','default','Whether rule is to allow(1) or deny(0) access.','none'),(1941,' modules/user/user.install:42','default','Stores distributed authentication mapping.','none'),(1942,' modules/user/user.install:45','default','Primary Key: Unique authmap ID.','none'),(1943,' modules/user/user.install:54','default','User\'s {users}.uid.','none'),(1944,' modules/user/user.install:61','default','Unique authentication name.','none'),(1945,' modules/user/user.install:68','default','Module which is controlling the authentication.','none'),(1946,' modules/user/user.install:76','default','Stores permissions for users.','none'),(1947,' modules/user/user.install:81','default','Primary Key: Unique permission ID.','none'),(1948,' modules/user/user.install:88','default','The {role}.rid to which the permissions are assigned.','none'),(1949,' modules/user/user.install:94','default','List of permissions being assigned.','none'),(1950,' modules/user/user.install:101','default','Originally intended for taxonomy-based permissions, but never used.','none'),(1951,' modules/user/user.install:109','default','Stores user roles.','none'),(1952,' modules/user/user.install:115','default','Primary Key: Unique role id.','none'),(1953,' modules/user/user.install:122','default','Unique role name.','none'),(1954,' modules/user/user.install:130','default','Stores user data.','none'),(1955,' modules/user/user.install:136','default','Primary Key: Unique user ID.','none'),(1956,' modules/user/user.install:143','default','Unique user name.','none'),(1957,' modules/user/user.install:150','default','User\'s password (md5 hash).','none'),(1958,' modules/user/user.install:157','default','User\'s email address.','none'),(1959,' modules/user/user.install:164','default','Per-user comment display mode (threaded vs. flat), used by the {comment} module.','none'),(1960,' modules/user/user.install:171','default','Per-user comment sort order (newest vs. oldest first), used by the {comment} module.','none'),(1961,' modules/user/user.install:178','default','Previously used by the {comment} module for per-user preferences; no longer used.','none'),(1962,' modules/user/user.install:185','default','User\'s default theme.','none'),(1963,' modules/user/user.install:192','default','User\'s signature.','none'),(1964,' modules/user/user.install:198','default','Timestamp for when user was created.','none'),(1965,' modules/user/user.install:204','default','Timestamp for previous time user accessed the site.','none'),(1966,' modules/user/user.install:210','default','Timestamp for user\'s last login.','none'),(1967,' modules/user/user.install:217','default','Whether the user is active(1) or blocked(0).','none'),(1968,' modules/user/user.install:223','default','User\'s timezone.','none'),(1969,' modules/user/user.install:230','default','User\'s default language.','none'),(1970,' modules/user/user.install:237','default','Path to the user\'s uploaded picture.','none'),(1971,' modules/user/user.install:244','default','Email address used for initial account creation.','none'),(1972,' modules/user/user.install:250','default','A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future version of Drupal.','none'),(1973,' modules/user/user.install:265','default','Maps users to roles.','none'),(1974,' modules/user/user.install:272','default','Primary Key: {users}.uid for user.','none'),(1975,' modules/user/user.install:279','default','Primary Key: {role}.rid for role.','none'),(1976,' modules/user/user.module:1171','default','My account','6.4'),(1977,' modules/user/user.pages.inc:108','default','<p>This is a one-time login for %user_name and will expire on %expiration_date.</p><p>Click on this button to login to the site and change your password.</p>','none'),(1978,' field.php:77,  text.module:44','default','Maximum length','none'),(1979,' field.php:80,  text.module:47','default','The maximum length of the field in characters. Leave blank for an unlimited size.','none'),(1980,' field.php:102,  number.module:82,  text.module:80','default','is equal to','none'),(1981,' field.php:103,  number.module:83,  text.module:81','default','is not equal to','none'),(1982,' field.php:104,  text.module:82','default','matches the pattern','none'),(1983,' field.php:180;190,  number.module:119,  text.module:107','default','Illegal value for %name.','none'),(1984,' field.php:265,  text.module:159','default','Rows','none'),(1985,' field.php:273,  text.module:167','default','\"Rows\" must be a positive integer.','none'),(1986,' content_admin.inc:25,  content.module:119','default','duplicate','none'),(1987,' number.module:48,  text.module:51','default','Allowed values','none'),(1988,' number.module:52,  text.module:55','default','The possible values this field can contain. Any other values will result in an error. Enter one value per line.','none'),(1989,' content.module:18','default','Allows administrators to define new content types.','none'),(1990,' content.module:73','default','add content type','none'),(1991,' content.module:80','default','fields','6.4'),(1992,' content.module:135','default','manage fields','none'),(1993,' content.module:164','default','remove field','none'),(1994,' nodereference.module:15','default','Defines a field type for referencing one node from another. <em>Note: Requires content.module.</em>','none'),(1995,' nodereference.module:26','default','node reference autocomplete','none'),(1996,' nodereference.module:51','default','Content types that can be referenced','none'),(1997,' nodereference.module:204','default','No post with that title exists.','none'),(1998,' nodereference.module:0','default','nodereference','none'),(1999,' number.module:15','default','Defines numeric field types. <em>Note: Requires content.module.</em>','none'),(2000,' number.module:38','default','Minimum','none'),(2001,' number.module:43','default','Maximum','none'),(2002,' number.module:58','default','\"Minimum\" must be a number.','none'),(2003,' number.module:61','default','\"Maximum\" must be a number.','none'),(2004,' number.module:113','default','The value of %name may be no smaller than %min.','none'),(2005,' number.module:116','default','The value of %name may be no larger than %max.','none'),(2006,' number.module:0','default','number','none'),(2007,' optionwidgets.module:15','default','Defines selection, check box and radio button widgets for text and numeric fields. <em>Note: Requires content.module, text.module and number.module.</em>','none'),(2008,' optionwidgets.module:0','default','optionwidgets','none'),(2009,' text.module:15','default','Defines simple text field types. <em>Note: Requires content.module.</em>','none'),(2010,' text.module:35','default','Plain text','none'),(2011,' text.module:35','default','Filtered text (user selects input format)','none'),(2012,' text.module:38','default','Text processing','none'),(2013,' text.module:0','default','text','none'),(2014,' userreference.module:15','default','Defines a field type for referencing a user from a node. <em>Note: Requires content.module.</em>','none'),(2015,' userreference.module:176','default','Invalid user name.','none'),(2016,' userreference.module:0','default','userreference','none'),(2017,' weburl.module:15','default','Defines simple weburl field types. <em>Note: Requires content.module.</em>','none'),(2018,' weburl.module:164;172','default','Not a valid Web URL.','none'),(2019,' weburl.module:0','default','weburl','none'),(2020,' content_admin.inc:16;87;232;310;533','default','Label','none'),(2021,' content_admin.inc:90','default','The human-readable name of this content type.','none'),(2022,' content_admin.inc:98','default','A brief description of the content type.','none'),(2023,' content_admin.inc:106','default','Instructions to present to the user when adding new content of this type.','none'),(2024,' content_admin.inc:113','default','The label for the title field.','none'),(2025,' content_admin.inc:182','default','Saved content type %type.','none'),(2026,' content_admin.inc:198','default','If you have any content left in this content type, it will be permanently deleted. This action cannot be undone.','none'),(2027,' content_admin.inc:218','default','Deleted content type %type.','none'),(2028,' content_admin.inc:248','default','remove','none'),(2029,' content_admin.inc:277','default','Add existing field','none'),(2030,' content_admin.inc:286','default','Add field','none'),(2031,' content_admin.inc:307','default','Create new field','none'),(2032,' content_admin.inc:313','default','The human-readable name of this field.','none'),(2033,' content_admin.inc:318','default','Field type','none'),(2034,' content_admin.inc:326','default','Create field','none'),(2035,' content_admin.inc:335','default','No field modules are enabled. You need to <a href=\"%modules_url\">enable one</a>, such as text.module, before you can add new fields.','none'),(2036,' content_admin.inc:389','default','Added field %label.','none'),(2037,' content_admin.inc:432','default','Created field %label.','none'),(2038,' content_admin.inc:452','default','Are you sure you want to remove the field %field?','none'),(2039,' content_admin.inc:452','default','If you have any content left in this field, it will be lost. This action cannot be undone.','none'),(2040,' content_admin.inc:452','default','Remove','none'),(2041,' content_admin.inc:468','default','Removed field %field from %type.','none'),(2042,' content_admin.inc:487','default','The field %field no longer exists in any content type, so it was deleted.','none'),(2043,' content_admin.inc:511','default','Widget settings','none'),(2044,' content_admin.inc:512','default','These settings apply only to the %field field as it appears in the %type content type.','none'),(2045,' content_admin.inc:526','default','Widget','none'),(2046,' content_admin.inc:541','default','In the node editing form, the heavier fields will sink and the lighter fields will be positioned nearer the top.','none'),(2047,' content_admin.inc:552','default','Instructions to present to the user below this field on the editing form.','none'),(2048,' content_admin.inc:558','default','Data settings','none'),(2049,' content_admin.inc:559','default','These settings apply to the %field field in every content type in which it appears.','none'),(2050,' content_admin.inc:568','default','Multiple values','none'),(2051,' content_admin.inc:579','default','Save field settings','none'),(2052,' content_admin.inc:652','default','Saved field %field.','none'),(2053,' content_admin.inc:882;971','default','No PostgreSQL mapping found for %type data type.','none'),(2054,' content_admin.inc:882;971','default','database','none'),(2055,' date.module:15','default','Defines a date/time field type. <em>Note: Requires content.module.</em>','none'),(2056,' date.module:36','default','Year','none'),(2057,' date.module:37','default','Year and month','none'),(2058,' date.module:39','default','Date and time','6.4'),(2059,' date.module:40','default','Time only','none'),(2060,' date.module:44','default','Granularity','none'),(2061,' date.module:102','default','Times are entered and displayed with site\'s time zone','none'),(2062,' date.module:103','default','Times are entered and displayed with user\'s time zone','none'),(2063,' date.module:107','default','Time zone handling','none'),(2064,' date.module:153','default','%name must be entered in ISO 8601 format (YYYYMMDDThh:mm:ss).','none'),(2065,'/admin/settings/language','default','Configure languages for content and the user interface.','6.4'),(2066,'/admin/settings/language','default','Left sidebar','6.4'),(2067,'/admin/settings/language','default','Right sidebar','6.4'),(2068,'/admin/settings/language','default','Footer','6.4'),(2069,'/admin/settings/language','default','Administer','6.4'),(2070,'/admin/settings/language','default','Compact mode','6.4'),(2071,'/admin/settings/language','default','Content management','6.4'),(2072,'/admin/settings/language','default','Manage your site\'s content.','6.4'),(2073,'/admin/settings/language','default','Reports','6.4'),(2074,'/admin/settings/language','default','View reports from system logs and other status information.','6.4'),(2075,'/admin/settings/language','default','Site building','6.4'),(2076,'/admin/settings/language','default','Control how your site looks and feels.','6.4'),(2077,'/admin/settings/language','default','Site configuration','6.4'),(2078,'/admin/settings/language','default','Adjust basic site configuration options.','6.4'),(2079,'/admin/settings/language','default','Actions','6.4'),(2080,'/admin/settings/language','default','Manage the actions defined for your site.','6.4'),(2081,'/admin/settings/language','default','Settings for how your administrative pages should look.','6.4'),(2082,'/admin/settings/language','default','Enable or disable clean URLs for your site.','6.4'),(2083,'/admin/settings/language','default','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','6.4'),(2084,'/admin/settings/language','default','Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.','6.4'),(2085,'/admin/settings/language','default','Tell Drupal where to store uploaded files and how they are accessed.','6.4'),(2086,'/admin/settings/language','default','Image toolkit','6.4'),(2087,'/admin/settings/language','default','Choose which image toolkit to use if you have installed optional toolkits.','6.4'),(2088,'/admin/settings/language','default','Input formats','6.4'),(2089,'/admin/settings/language','default','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','6.4'),(2090,'/admin/settings/language','default','Logging and alerts','6.4'),(2091,'/admin/settings/language','default','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.','6.4'),(2092,'/admin/settings/language','default','Performance','6.4'),(2093,'/admin/settings/language','default','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','6.4'),(2094,'/admin/settings/language','default','Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.','6.4'),(2095,'/admin/settings/language','default','Site maintenance','6.4'),(2096,'/admin/settings/language','default','Take the site off-line for maintenance or bring it back online.','6.4'),(2097,'/admin/settings/language','default','File uploads','6.4'),(2098,'/admin/settings/language','default','Control how files may be attached to content.','6.4'),(2099,'/admin/settings/language','default','Search settings','6.4'),(2100,'/admin/settings/language','default','Configure relevance settings for search and other indexing options','6.4'),(2101,'/admin/settings/language','default','User management','6.4'),(2102,'/admin/settings/language','default','Manage your site\'s users, groups and access to site features.','6.4'),(2103,'/admin/settings/language','default','Log out','6.4'),(2104,'/admin/settings/language','default','RSS feed','6.4'),(2105,'/admin/settings/language','default','User account','6.4'),(2106,'/admin/settings/language','default','Compose tips','6.4'),(2107,'/admin/settings/language','default','Create content','6.4'),(2108,'/admin/settings/language','default','Delete comment','6.4'),(2109,'/admin/settings/language','default','Edit comment','6.4'),(2110,'/admin/settings/language','default','File download','6.4'),(2111,'/admin/settings/language','default','User autocomplete','6.4'),(2112,'/admin/settings/language','default','Autocomplete taxonomy','6.4'),(2113,'/admin/settings/language','default','Nodereference autocomplete','6.4'),(2114,'/admin/settings/language','default','Userreference autocomplete','6.4'),(2115,'/admin/settings/language','default','Views','6.4'),(2116,'/admin/settings/language','default','Ajax callback for view loading.','6.4'),(2117,'/admin/settings/language','default','Powered by Drupal, an open source content management system','6.4'),(2118,'/admin/settings/language','default','Configure','6.4'),(2119,'/admin/settings/language','default','This page provides an overview of your site\'s enabled languages. If multiple languages are available and enabled, the text on your site interface may be translated, registered users may select their preferred language on the <em>My account</em> page, and site authors may indicate a specific language when creating posts. The site\'s default language is used for anonymous visitors and for users who have not selected a preferred language.','6.4'),(2120,'/admin/settings/language','default','For each language available on the site, use the <em>edit</em> link to configure language details, including name, an optional language-specific path or domain, and whether the language is natively presented either left-to-right or right-to-left. These languages also appear in the <em>Language</em> selection when creating a post of a content type with multilingual support.','6.4'),(2121,'/admin/settings/language','default','Use the <a href=\"@add-language\">add language page</a> to enable additional languages (and automatically import files from a translation package, if available), the <a href=\"@search\">translate interface page</a> to locate strings for manual translation, or the <a href=\"@import\">import page</a> to add translations from individual <em>.po</em> files. A number of contributed translation packages containing <em>.po</em> files are available on the <a href=\"@translations\">Drupal.org translations page</a>.','6.4'),(2122,'/admin/settings/language','default','Triggers are system events, such as when new content is added or when a user logs in. Trigger module combines these triggers with actions (functional tasks), such as unpublishing content or e-mailing an administrator. The <a href=\"@url\">Actions settings page</a> contains a list of existing actions and provides the ability to create and configure additional actions.','6.4'),(2123,'/admin/settings/language','default','Drupal core update status','6.4'),(2124,'/admin/settings/language','default','No update data available','6.4'),(2125,'/admin/settings/language','default','No information is available about potential new releases for currently installed modules and themes. To check for updates, you may need to <a href=\"@run_cron\">run cron</a> or you can <a href=\"@check_manually\">check manually</a>. Please note that checking for available updates can take a long time, so please be patient.','6.4'),(2126,'/admin/settings/language','default','When cron runs','6.4'),(2127,'/admin/settings/language','default','After saving an updated term to the database','6.4'),(2128,'/admin/settings/language','default','Search this site','6.4'),(2129,'misc/tabledrag.js','default','Drag to re-order','none'),(2130,'misc/tabledrag.js','default','Changes made in this table will not be saved until the form is submitted.','none'),(2131,'modules/block/block.js','default','The changes to these blocks will not be saved until the <em>Save blocks</em> button is clicked.','none'),(2132,'/es/admin/build/block','default','Blocks','6.4'),(2133,'/es/admin/build/block','default','Configure what block content appears in your site\'s sidebars and other regions.','6.4'),(2134,'/es/admin/build/block','default','Powered by Drupal','6.4'),(2135,'/es/admin/build/block','default','Display the comment with standard comment view.','6.4'),(2136,'/es/admin/build/block','default','Display the comment as RSS.','6.4'),(2137,'/es/admin/build/block','default','Display the node with standard node view.','6.4'),(2138,'/es/admin/build/block','default','Node ID from URL','6.4'),(2139,'/es/admin/build/block','default','Display the results with standard search view.','6.4'),(2140,'/es/admin/build/block','default','Taxonomy term','6.4'),(2141,'/es/admin/build/block','default','User ID from URL','6.4'),(2142,'/es/admin/build/block','default','Defaults','6.4'),(2143,'/es/admin/build/block','default','Default settings for this view.','6.4'),(2144,'/es/admin/build/block','default','Display the view as a page, with a URL and menu links.','6.4'),(2145,'/es/admin/build/block','default','Display the view as a block.','6.4'),(2146,'/es/admin/build/block','default','Attachments added to other displays to achieve multiple views in the same view.','6.4'),(2147,'/es/admin/build/block','default','Feed','6.4'),(2148,'/es/admin/build/block','default','Display the view as a feed, such as an RSS feed.','6.4'),(2149,'/es/admin/build/block','default','Unformatted','6.4'),(2150,'/es/admin/build/block','default','Displays rows one after another.','6.4'),(2151,'/es/admin/build/block','default','Displays rows as an HTML list.','6.4'),(2152,'/es/admin/build/block','default','Grid','6.4'),(2153,'/es/admin/build/block','default','Displays rows in a grid.','6.4'),(2154,'/es/admin/build/block','default','Displays rows in a table.','6.4'),(2155,'/es/admin/build/block','default','Displays the default summary summary as a list.','6.4'),(2156,'/es/admin/build/block','default','Displays the summary unformatted, with option for one after another or inline.','6.4'),(2157,'/es/admin/build/block','default','RSS Feed','6.4'),(2158,'/es/admin/build/block','default','Generates an RSS feed from a view.','6.4'),(2159,'/es/admin/build/block','default','Fields','6.4'),(2160,'/es/admin/build/block','default','Displays the fields with an optional template.','6.4'),(2161,'/es/admin/build/block','default','Fixed entry','6.4'),(2162,'/es/admin/build/block','default','PHP Code','6.4'),(2163,'/es/admin/build/block','default','Numeric','6.4'),(2164,'/es/admin/build/block','default','Configure block','6.4'),(2165,'/es/admin/build/block','default','Delete block','6.4'),(2166,'/es/admin/build/block','default','JavaScript List Form','6.4'),(2167,'/es/admin/build/block','default','Menus','6.4'),(2168,'/es/admin/build/block','default','Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.','6.4'),(2169,'/es/admin/build/block','default','Enable or disable add-on modules for your site.','6.4'),(2170,'/es/admin/build/block','default','Change which theme your site uses or allows users to set.','6.4'),(2171,'/es/admin/build/block','default','Contact form','6.4'),(2172,'/es/admin/build/block','default','Create a system contact form and set up categories for the form to use.','6.4'),(2173,'/es/admin/build/block','default','Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.','6.4'),(2174,'/es/admin/build/block','default','Translate interface','6.4'),(2175,'/es/admin/build/block','default','Translate the built in interface and optionally other text.','6.4'),(2176,'/es/admin/build/block','default','Triggers','6.4'),(2177,'/es/admin/build/block','default','Tell Drupal when to execute actions.','6.4'),(2178,'/es/admin/build/block','default','Convert view','6.4'),(2179,'/es/admin/build/block','default','Delete view','6.4'),(2180,'/es/admin/build/block','default','Add block','6.4'),(2181,'misc/tableselect.js','default','Select all rows in this table','none'),(2182,'misc/tableselect.js','default','Deselect all rows in this table','none'),(2183,'misc/teaser.js','default','Split summary at cursor','none'),(2184,'misc/teaser.js','default','Join summary','none'),(2185,'/es/admin','default','PHP register globals','6.4'),(2186,'/es/admin','default','PHP memory limit','6.4'),(2187,'/es/admin','default','For more information, see the online handbook entry for <a href=\"@cron-handbook\">configuring cron jobs</a>.','6.4'),(2188,'/es/admin','default','Cron has not run. Please visit the <a href=\"@status\">status report</a> for more information.','6.4'),(2189,'/es/admin','default','Database updates','6.4'),(2190,'/es/admin','default','Access to update.php','6.4'),(2191,'/es/admin','default','List and edit site comments and the comment moderation queue.','6.4'),(2192,'/es/admin','default','View, edit, and delete your site\'s content.','6.4'),(2193,'/es/admin','default','Manage posts by content type, including default status, front page promotion, etc.','6.4'),(2194,'/es/admin','default','Post settings','6.4'),(2195,'/es/admin','default','Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.','6.4'),(2196,'/es/admin','default','RSS publishing','6.4'),(2197,'/es/admin','default','Configure the number of items per feed and whether feeds should be titles/teasers/full-text.','6.4'),(2198,'/es/admin','default','Manage tagging, categorization, and classification of your content.','6.4'),(2199,'/es/admin','default','Status report','6.4'),(2200,'/es/admin','default','Get a status report about your site\'s operation and any detected problems.','6.4'),(2201,'/es/admin','default','Recent log entries','6.4'),(2202,'/es/admin','default','View events that have recently been logged.','6.4'),(2203,'/es/admin','default','Top \'access denied\' errors','6.4'),(2204,'/es/admin','default','View \'access denied\' errors (403s).','6.4'),(2205,'/es/admin','default','Top \'page not found\' errors','6.4'),(2206,'/es/admin','default','View \'page not found\' errors (404s).','6.4'),(2207,'/es/admin','default','Available updates','6.4'),(2208,'/es/admin','default','Get a status report about available updates for your installed modules and themes.','6.4'),(2209,'/es/admin','default','Top search phrases','6.4'),(2210,'/es/admin','default','View most popular search phrases.','6.4'),(2211,'/es/admin','default','Access rules','6.4'),(2212,'/es/admin','default','List and create rules to disallow usernames, e-mail addresses, and IP addresses.','6.4'),(2213,'/es/admin','default','Permissions','6.4'),(2214,'/es/admin','default','Determine access to features by selecting permissions for roles.','6.4'),(2215,'/es/admin','default','List, edit, or add user roles.','6.4'),(2216,'/es/admin','default','User settings','6.4'),(2217,'/es/admin','default','Configure default behavior of users, including registration requirements, e-mails, and user pictures.','6.4'),(2218,'/es/admin','default','List, add, and edit users.','6.4'),(2219,'/es/admin','default','Profiles','6.4'),(2220,'/es/admin','default','Create customizable fields for your users.','6.4'),(2221,'/es/admin','default','Compress layout by hiding descriptions.','6.4'),(2222,'/es/admin','default','By task','6.4'),(2223,'/es/admin','default','By module','6.4'),(2224,'/es/node/2','default','View','6.4'),(2225,'/es/node/2','default','Edit','6.4'),(2226,'/es/node/2','default','Translate','6.4'),(2227,'/es/node/2/translate','default','Translations of %title','6.4'),(2228,'/es/node/2/translate','default','Translations of a piece of content are managed with translation sets. Each translation set has one source post and any number of translations in any of the <a href=\"!languages\">enabled languages</a>. All translations are tracked to be up to date or outdated based on whether the source post was modified significantly.','6.4'),(2229,'/es','default','OpenID Login','6.4'),(2230,'sites/all/modules/views/js/tabs.js','default','jQuery UI Tabs: Mismatching fragment identifier.','none'),(2231,'sites/all/modules/views/js/tabs.js','default','jQuery UI Tabs: Not enough arguments to add tab.','none'),(2232,'sites/all/modules/views/js/ajax.js','default','An error occurred at ','none'),(2233,'/es/node/5/edit','default','English','6.4'),(2234,'/es/node/5/edit','default','Spanish','6.4'),(2235,'/es/node/5/edit','default','Create a multi-lingual text to be translated.','6.4'),(2236,'/es/node/5/edit','default','Profile autocomplete','6.4'),(2237,'/es/node/5/edit','default','User timezone','6.4'),(2238,'/es/node/5/edit','default','Normal','6.4'),(2239,'/es/node/5/edit','default','Date browser','6.4'),(2240,'/es/node/5/edit','default','Date back/next navigation to attach to other displays. Requires the Date argument.','6.4'),(2241,'/es/node/5/edit','default','Date browser style','6.4'),(2242,'/es/node/5/edit','default','Creates back/next navigation.','6.4'),(2243,'/es/node/5/edit','default','Field','6.4'),(2244,'/es/node/5/edit','default','field','6.4'),(2245,'/es/node/5/edit','default','Arguments','6.4'),(2246,'/es/node/5/edit','default','arguments','6.4'),(2247,'/es/node/5/edit','default','Argument','6.4'),(2248,'/es/node/5/edit','default','Sort criteria','6.4'),(2249,'/es/node/5/edit','default','sort criteria','6.4'),(2250,'/es/node/5/edit','default','Sort criterion','6.4'),(2251,'/es/node/5/edit','default','sort criterion','6.4'),(2252,'/es/node/5/edit','default','filters','6.4'),(2253,'/es/node/5/edit','default','Relationships','6.4'),(2254,'/es/node/5/edit','default','relationships','6.4'),(2255,'/es/node/5/edit','default','Relationship','6.4'),(2256,'/es/node/5/edit','default','View applications','6.4'),(2257,'/es/node/5/edit','default','The maximum depth for an item and all its children is fixed at !maxdepth. Some menu items may not be available as parents if selecting them would exceed this limit.','6.4'),(2258,'/es/node/5/edit','default','The maximum upload size is %filesize. Only files with the following extensions may be uploaded: %extensions. ','6.4'),(2259,'/es/node/5/edit','default','Please wait...','6.4'),(2260,'/es/node/5/edit','default','Select list','6.4'),(2261,'/es/node/5/edit','default','Check boxes/radio buttons','6.4'),(2262,'/es/node/5/edit','default','Single on/off checkbox','6.4'),(2263,'/es/node/5/edit','default','','6.4'),(2264,'/es/node/5/edit','default','Autocomplete text field','6.4'),(2265,'/es/node/5/edit','default','Client','6.4'),(2266,'/es/node/5/edit','default','Select List','6.4'),(2267,'/es/node/5/edit','default','Text Field with custom input format','6.4'),(2268,'/es/node/5/edit','default','Text Field with jquery pop-up calendar','6.4'),(2269,'/es/node/5/edit','default','Date due','6.4'),(2270,'/es/node/5/edit','default','Text field','6.4'),(2271,'/es/node/5/edit','default','Text area (multiple rows)','6.4'),(2272,'/es/node/5/edit','default','Text','6.4'),(2273,'/es/node/5/edit','default','- None -','6.4'),(2274,'/es/node/5/edit','default','Prev','6.4'),(2275,'/es/node/5/edit','default','Next','6.4'),(2276,'/es/node/5/edit','default','Today','6.4'),(2277,'/es/node/5/edit','default','Clear','6.4'),(2278,'/es/node/5/edit','default','Close','6.4'),(2279,'/es/node/5/edit','default',' Format: @date','6.4'),(2280,'/es/node/5','default','Estatus','6.4'),(2281,'/es/node/5','default','!long-month-name January','6.4'),(2282,'/es/node/5','default','!long-month-name February','6.4'),(2283,'/es/node/5','default','!long-month-name March','6.4'),(2284,'/es/node/5','default','!long-month-name April','6.4'),(2285,'/es/node/5','default','!long-month-name May','6.4'),(2286,'/es/node/5','default','!long-month-name June','6.4'),(2287,'/es/node/5','default','!long-month-name July','6.4'),(2288,'/es/node/5','default','!long-month-name August','6.4'),(2289,'/es/node/5','default','!long-month-name September','6.4'),(2290,'/es/node/5','default','!long-month-name October','6.4'),(2291,'/es/node/5','default','!long-month-name November','6.4'),(2292,'/es/node/5','default','!long-month-name December','6.4'),(2293,'/es/node/5','default','(All day)','6.4'),(2294,'/es/node/2','default','Remove field','6.4'),(2295,'/es/node/2','default','Apply for a client account.','6.4'),(2296,'/es/node/2','default','Apply for a translator account.','6.4'),(2297,' modules/php/php.module:16','default','The PHP filter adds the ability to include PHP code in posts. PHP is a general-purpose scripting language widely-used for web development; the content management system used by this website has been developed using PHP.','none'),(2298,' modules/php/php.module:17','default','Through the PHP filter, users with the proper permission may include custom PHP code within a page of the site. While this is a powerful and flexible feature if used by a trusted user with PHP experience, it is a significant and dangerous security risk in the hands of a malicious user. Even a trusted user may accidentally compromise the site by entering malformed or incorrect PHP code. Only the most trusted users should be granted permission to use the PHP filter, and all PHP code added through the PHP filter should be carefully examined before use.','none'),(2299,' modules/php/php.module:18,61','default','<a href=\"@drupal\">Drupal.org</a> offers <a href=\"@php-snippets\">some example PHP snippets</a>, or you can create your own with some PHP experience and knowledge of the Drupal system.','none'),(2300,' modules/php/php.module:19','default','For more information, see the online handbook entry for <a href=\"@php\">PHP module</a>.','none'),(2301,' modules/php/php.module:32','default','You may post PHP code. You should include &lt;?php ?&gt; tags.','none'),(2302,' modules/php/php.module:34','default','Using custom PHP code','none'),(2303,' modules/php/php.module:35','default','Custom PHP code may be embedded in some types of site content, including posts and blocks. While embedding PHP code inside a post or block is a powerful and flexible feature when used by a trusted user with PHP experience, it is a significant and dangerous security risk when used improperly. Even a small mistake when posting PHP code may accidentally compromise your site.','none'),(2304,' modules/php/php.module:36','default','If you are unfamiliar with PHP, SQL, or Drupal, avoid using custom PHP code within posts. Experimenting with PHP may corrupt your database, render your site inoperable, or significantly compromise security.','none'),(2305,' modules/php/php.module:37','default','Notes:','none'),(2306,' modules/php/php.module:38','default','Remember to double-check each line for syntax and logic errors <strong>before</strong> saving.','none'),(2307,' modules/php/php.module:39','default','Statements must be correctly terminated with semicolons.','none'),(2308,' modules/php/php.module:40','default','Global variables used within your PHP code retain their values after your script executes.','none'),(2309,' modules/php/php.module:41','default','<code>register_globals</code> is <strong>turned off</strong>. If you need to use forms, understand and use the functions in <a href=\"@formapi\">the Drupal Form API</a>.','none'),(2310,' modules/php/php.module:42','default','Use a <code>print</code> or <code>return</code> statement in your code to output content.','none'),(2311,' modules/php/php.module:43','default','Develop and test your PHP code using a separate test script and sample database before deploying on a production site.','none'),(2312,' modules/php/php.module:44','default','Consider including your custom PHP code within a site-specific module or <code>template.php</code> file rather than embedding it directly into a post or block.','none'),(2313,' modules/php/php.module:45','default','Be aware that the ability to embed PHP code within content is provided by the PHP Filter module. If this module is disabled or deleted, then blocks and posts with embedded PHP may display, rather than execute, the PHP code.','none'),(2314,' modules/php/php.module:46','default','A basic example: <em>Creating a \"Welcome\" block that greets visitors with a simple message.</em>','none'),(2315,' modules/php/php.module:47','default','<p>Add a custom block to your site, named \"Welcome\". With its input format set to \"PHP code\" (or another format supporting PHP input), add the following in the Block body:</p>\n<pre>\nprint t(\'Welcome visitor! Thank you for visiting.\');\n</pre>','none'),(2316,' modules/php/php.module:51','default','<p>To display the name of a registered user, use this instead:</p>\n<pre>\nglobal $user;\nif ($user->uid) {\n  print t(\'Welcome @name! Thank you for visiting.\', array(\'@name\' => $user->name));\n}\nelse {\n  print t(\'Welcome visitor! Thank you for visiting.\');\n}\n</pre>','none'),(2317,' modules/php/php.module:75','default','PHP evaluator','6.4'),(2318,' modules/php/php.module:80','default','Executes a piece of PHP code. The usage of this filter should be restricted to administrators only!','none'),(2319,' modules/php/php.install:20','default','A !php-code input format has been created.','none'),(2320,' modules/php/php.install:28','default','The PHP module has been disabled. Please note that any existing content that was using the PHP filter will now be visible in plain text. This might pose a security risk by exposing sensitive information, if any, used in the PHP code.','none'),(2321,'/es/view/translations','default','Comments are responses to node content.','6.4'),(2322,'/es/view/translations','default','The title of the comment.','6.4'),(2323,'/es/view/translations','default','The text of the comment.','6.4'),(2324,'/es/view/translations','default','ID','6.4'),(2325,'/es/view/translations','default','The comment ID of the field','6.4'),(2326,'/es/view/translations','default','The name of the poster.','6.4'),(2327,'/es/view/translations','default','Author\'s website','6.4'),(2328,'/es/view/translations','default','The website address of the comment\'s author. Can be a link. The homepage can also be linked with the Name field. Will be empty if posted by a registered user.','6.4'),(2329,'/es/view/translations','default','Post date','6.4'),(2330,'/es/view/translations','default','Date and time of when the comment was posted.','6.4'),(2331,'/es/view/translations','default','In moderation','6.4'),(2332,'/es/view/translations','default','Whether or not the comment is currently in moderation.','6.4'),(2333,'/es/view/translations','default','Moderated','6.4'),(2334,'/es/view/translations','default','View link','6.4'),(2335,'/es/view/translations','default','Provide a simple link to view the comment.','6.4'),(2336,'/es/view/translations','default','Edit link','6.4'),(2337,'/es/view/translations','default','Provide a simple link to edit the comment.','6.4'),(2338,'/es/view/translations','default','Delete link','6.4'),(2339,'/es/view/translations','default','Provide a simple link to delete the comment.','6.4'),(2340,'/es/view/translations','default','Reply-to link','6.4'),(2341,'/es/view/translations','default','Provide a simple link to reply to the comment.','6.4'),(2342,'/es/view/translations','default','Depth','6.4'),(2343,'/es/view/translations','default','Display the depth of the comment if it is threaded.','6.4'),(2344,'/es/view/translations','default','Thread','6.4'),(2345,'/es/view/translations','default','Sort by the threaded order. This will keep child comments together with their parents.','6.4'),(2346,'/es/view/translations','default','The node the comment is a reply to.','6.4'),(2347,'/es/view/translations','default','The user who wrote the comment.','6.4'),(2348,'/es/view/translations','default','Parent CID','6.4'),(2349,'/es/view/translations','default','The Comment ID of the parent comment.','6.4'),(2350,'/es/view/translations','default','Parent comment','6.4'),(2351,'/es/view/translations','default','The parent comment.','6.4'),(2352,'/es/view/translations','default','Last comment time','6.4'),(2353,'/es/view/translations','default','Date and time of when the last comment was posted.','6.4'),(2354,'/es/view/translations','default','Last comment author','6.4'),(2355,'/es/view/translations','default','The name of the author of the last posted comment.','6.4'),(2356,'/es/view/translations','default','Comment count','6.4'),(2357,'/es/view/translations','default','The number of comments a node has.','6.4'),(2358,'/es/view/translations','default','Updated/commented date','6.4'),(2359,'/es/view/translations','default','The most recent of last comment posted or node updated time.','6.4'),(2360,'/es/view/translations','default','Nodes are a Drupal site\'s primary content.','6.4'),(2361,'/es/view/translations','default','Nid','6.4'),(2362,'/es/view/translations','default','The node ID of the node.','6.4'),(2363,'/es/view/translations','default','The title of the node.','6.4'),(2364,'/es/view/translations','default','The date the node was posted.','6.4'),(2365,'/es/view/translations','default','Updated date','6.4'),(2366,'/es/view/translations','default','The date the node was last updated.','6.4'),(2367,'/es/view/translations','default','The type of a node (for example, \"blog entry\", \"forum post\", \"story\", etc).','6.4'),(2368,'/es/view/translations','default','The published status of the node.','6.4'),(2369,'/es/view/translations','default','Published or admin','6.4'),(2370,'/es/view/translations','default','Filters out unpublished nodes if the current user cannot view them.','6.4'),(2371,'/es/view/translations','default','The front page of the node.','6.4'),(2372,'/es/view/translations','default','Whether or not the node is moderated.','6.4'),(2373,'/es/view/translations','default','Sticky','6.4'),(2374,'/es/view/translations','default','Whether or not the node is sticky.','6.4'),(2375,'/es/view/translations','default','Link','6.4'),(2376,'/es/view/translations','default','Provide a simple link to the node.','6.4'),(2377,'/es/view/translations','default','Provide a simple link to edit the node.','6.4'),(2378,'/es/view/translations','default','Provide a simple link to delete the node.','6.4'),(2379,'/es/view/translations','default','The language the content is in.','6.4'),(2380,'/es/view/translations','default','Created date','6.4'),(2381,'/es/view/translations','default','In the form of CCYYMMDD.','6.4'),(2382,'/es/view/translations','default','Created year + month','6.4'),(2383,'/es/view/translations','default','In the form of YYYYMM.','6.4'),(2384,'/es/view/translations','default','Created year','6.4'),(2385,'/es/view/translations','default','In the form of YYYY.','6.4'),(2386,'/es/view/translations','default','Created month','6.4'),(2387,'/es/view/translations','default','In the form of MM (01 - 12).','6.4'),(2388,'/es/view/translations','default','Created week','6.4'),(2389,'/es/view/translations','default','In the form of WW (01 - 53).','6.4'),(2390,'/es/view/translations','default','Node revision','6.4'),(2391,'/es/view/translations','default','Node revisions are a history of changes to nodes.','6.4'),(2392,'/es/view/translations','default','Relate a node revision to the user who created the revision.','6.4'),(2393,'/es/view/translations','default','The actual, full data in the body field; this may not be valid data on all node types.','6.4'),(2394,'/es/view/translations','default','Teaser','6.4'),(2395,'/es/view/translations','default','The stored teaser field. This may not be valid or useful data on all node types.','6.4'),(2396,'/es/view/translations','default','Vid','6.4'),(2397,'/es/view/translations','default','The revision ID of the node revision.','6.4'),(2398,'/es/view/translations','default','The log message entered when the revision was created.','6.4'),(2399,'/es/view/translations','default','The date the node revision was created.','6.4'),(2400,'/es/view/translations','default','Revert link','6.4'),(2401,'/es/view/translations','default','Provide a simple link to revert to the revision.','6.4'),(2402,'/es/view/translations','default','Provide a simple link to delete the node revision.','6.4'),(2403,'/es/view/translations','default','Has new content','6.4'),(2404,'/es/view/translations','default','Show a marker if the node has new or updated content.','6.4'),(2405,'/es/view/translations','default','Show only nodes that have new content.','6.4'),(2406,'/es/view/translations','default','Score','6.4'),(2407,'/es/view/translations','default','The score of the search item.','6.4'),(2408,'/es/view/translations','default','Links from','6.4'),(2409,'/es/view/translations','default','Nodes that link from the node.','6.4'),(2410,'/es/view/translations','default','Links to','6.4'),(2411,'/es/view/translations','default','Nodes that link to the node.','6.4'),(2412,'/es/view/translations','default','Search Terms','6.4'),(2413,'/es/view/translations','default','The terms to search for.','6.4'),(2414,'/es/view/translations','default','File','6.4'),(2415,'/es/view/translations','default','Files maintained by Drupal and various modules.','6.4'),(2416,'/es/view/translations','default','File ID','6.4'),(2417,'/es/view/translations','default','The ID of the file.','6.4'),(2418,'/es/view/translations','default','The name of the file.','6.4'),(2419,'/es/view/translations','default','The path of the file.','6.4'),(2420,'/es/view/translations','default','Mime type','6.4'),(2421,'/es/view/translations','default','The mime type of the file.','6.4'),(2422,'/es/view/translations','default','The size of the file.','6.4'),(2423,'/es/view/translations','default','The status of the file.','6.4'),(2424,'/es/view/translations','default','Upload date','6.4'),(2425,'/es/view/translations','default','The date the file was uploaded.','6.4'),(2426,'/es/view/translations','default','Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.','6.4'),(2427,'/es/view/translations','default','Vocabulary ID','6.4'),(2428,'/es/view/translations','default','The taxonomy vocabulary ID','6.4'),(2429,'/es/view/translations','default','Term','6.4'),(2430,'/es/view/translations','default','Taxonomy terms are attached to nodes.','6.4'),(2431,'/es/view/translations','default','Taxonomy terms. Note that using this can cause duplicate nodes to appear in views; you must add filters to reduce the result set.','6.4'),(2432,'/es/view/translations','default','Taxonomy term name','6.4'),(2433,'/es/view/translations','default','Uncategorized','6.4'),(2434,'/es/view/translations','default','The term weight field','6.4'),(2435,'/es/view/translations','default','Term description','6.4'),(2436,'/es/view/translations','default','The description associated with a taxonomy term.','6.4'),(2437,'/es/view/translations','default','Vocabulary','6.4'),(2438,'/es/view/translations','default','Filter the results of \"Taxonomy: Term\" to a particular vocabulary.','6.4'),(2439,'/es/view/translations','default','Term ID','6.4'),(2440,'/es/view/translations','default','The taxonomy term ID','6.4'),(2441,'/es/view/translations','default','All terms','6.4'),(2442,'/es/view/translations','default','Display all taxonomy terms associated with a node.','6.4'),(2443,'/es/view/translations','default','Term synonym','6.4'),(2444,'/es/view/translations','default','Term synonyms may be used to find terms by alternate names.','6.4'),(2445,'/es/view/translations','default','The node the uploaded file is attached to','6.4'),(2446,'/es/view/translations','default','The description of the uploaded file.','6.4'),(2447,'/es/view/translations','default','Listed','6.4'),(2448,'/es/view/translations','default','Whether or not the file is marked to be listed.','6.4'),(2449,'/es/view/translations','default','The weight, used for sorting.','6.4'),(2450,'/es/view/translations','default','Users who have created accounts on your site.','6.4'),(2451,'/es/view/translations','default','Uid','6.4'),(2452,'/es/view/translations','default','The user ID','6.4'),(2453,'/es/view/translations','default','Current','6.4'),(2454,'/es/view/translations','default','Filter the view to the currently logged in user.','6.4'),(2455,'/es/view/translations','default','The user or author name.','6.4'),(2456,'/es/view/translations','default','Email address for a given user. Only accessible to users with <em>administer users</em> permission','6.4'),(2457,'/es/view/translations','default','The user\'s picture, if allowed.','6.4'),(2458,'/es/view/translations','default','The date the user was created.','6.4'),(2459,'/es/view/translations','default','The user\'s last access date.','6.4'),(2460,'/es/view/translations','default','Last login','6.4'),(2461,'/es/view/translations','default','The user\'s last login date.','6.4'),(2462,'/es/view/translations','default','Whether a user is active or blocked.','6.4'),(2463,'/es/view/translations','default','The user\'s signature.','6.4'),(2464,'/es/view/translations','default','Provide a simple link to edit the user.','6.4'),(2465,'/es/view/translations','default','Provide a simple link to delete the user.','6.4'),(2466,'/es/view/translations','default','Roles that a user belongs to.','6.4'),(2467,'/es/view/translations','default','No role','6.4'),(2468,'/es/view/translations','default','Appears in: @types','6.4'),(2469,'/es/view/translations','default','User reference','6.4'),(2470,'/es/view/translations','default','Translator','6.4'),(2471,'/es/view/translations','default','Filter any Views date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).','6.4'),(2472,'/es/view/translations','default','Undated','6.4'),(2473,'/es/view/translations','default','Filter any Views date field.','6.4'),(2474,'/es/view/translations','default','Global','6.4'),(2475,'/es/view/translations','default','Random','6.4'),(2476,'/es/view/translations','default','Randomize the display order.','6.4'),(2477,'/es/view/translations','default','Null','6.4'),(2478,'/es/view/translations','default','Allow an argument to be ignored. The query will not be altered by this argument.','6.4'),(2479,'/es/view/translations','default','New comments','6.4'),(2480,'/es/view/translations','default','The number of new comments on the node.','6.4'),(2481,'/es/view/translations','default','Comment status','6.4'),(2482,'/es/view/translations','default','Whether comments are enabled or disabled on the node.','6.4'),(2483,'/es/view/translations','default','User posted or commented','6.4'),(2484,'/es/view/translations','default','Display comments only if a user posted the node or commented on the node.','6.4'),(2485,'/es/view/translations','default','Term ID (with depth)','6.4'),(2486,'/es/view/translations','default','The depth filter is more complex, so provides fewer options.','6.4'),(2487,'/es/view/translations','default','Term ID depth modifier','6.4'),(2488,'/es/view/translations','default','Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional argument.','6.4'),(2489,'/es/view/translations','default','Attached files','6.4'),(2490,'/es/view/translations','default','All files attached to a node with upload.module.','6.4'),(2491,'/es/view/translations','default','Has attached files','6.4'),(2492,'/es/view/translations','default','Only display items with attached files. This can cause duplicates if there are multiple attached files.','6.4'),(2493,'/es/view/translations','default','Add a relationship to gain access to more file data for files uploaded by upload.module. Note that this relationship will cause duplicate nodes if there are multiple files attached to the node.','6.4'),(2494,'/es/view/translations','default','Files','6.4'),(2495,'/es/view/translations','default','Título','6.4'),(2496,'/es/view/translations','default','Text: Estatus (field_translation_status)','6.4'),(2497,'/es/view/translations','default','Fecha: Date due (field_translation_date_due)','6.4'),(2498,'/es/view/translations','default','Options','6.4'),(2499,'/es/view/translations','default','True','6.4'),(2500,'/es/view/translations','default','Is the logged in user','6.4'),(2501,'/es/node/2','default','Hello','6.4'),(2502,'/es/node/2','default','here','6.4'),(2503,'/es/node/2','default','to see job list','6.4'),(2504,'/es/user/4','default','Account','6.4'),(2505,'/es/user/4','default','OpenID identities','6.4');
/*!40000 ALTER TABLE `locales_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locales_target`
--

DROP TABLE IF EXISTS `locales_target`;
CREATE TABLE `locales_target` (
  `lid` int(11) NOT NULL default '0',
  `translation` blob NOT NULL,
  `language` varchar(12) NOT NULL default '',
  `plid` int(11) NOT NULL default '0',
  `plural` int(11) NOT NULL default '0',
  PRIMARY KEY  (`language`,`lid`,`plural`),
  KEY `lid` (`lid`),
  KEY `plid` (`plid`),
  KEY `plural` (`plural`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `locales_target`
--

LOCK TABLES `locales_target` WRITE;
/*!40000 ALTER TABLE `locales_target` DISABLE KEYS */;
INSERT INTO `locales_target` VALUES (5,'Comentarios','es',0,0),(6,'!datetime — !username','es',0,0),(7,'Se detectaron uno o más problemas en su instalación de Drupal. Para más información, revise el <a href=\"@status\">informe de estado</a>.','es',0,0),(8,'Obtener ayuda','es',0,0),(9,'Opciones predefinidas del sistema','es',0,0),(10,'Tema de administración','es',0,0),(11,'Elija qué tema deben mostrar las páginas de administración. Si elije \"Opciones predefinidas del sistema\", las páginas de administración emplean el mismo tema que el resto del sitio.','es',0,0),(12,'Tenga en cuenta que el <a href=\"!admin_theme_page\">tema de administración</a> todavía está definido como el tema %admin_theme. Por tanto, el tema de esta página permanece sin cambios. Todas las secciones que no sean de administración del sitio, sin embargo, muestran de forma predefinida el tema %selected_theme.','es',0,0),(13,'Logo','es',0,0),(14,'Eslogan del sitio','es',0,0),(15,'Frase con la misión','es',0,0),(16,'Imágenes de los usuarios en los envíos','es',0,0),(17,'Imágenes de los usuarios en los comentarios','es',0,0),(18,'Bloque de búsqueda','es',0,0),(19,'Icono de acceso rápido','es',0,0),(20,'Cambiar la visualización','es',0,0),(21,'Activa o desactiva la visualización de ciertos elementos de la página.','es',0,0),(22,'Mostrar información del envío en','es',0,0),(23,'Activa o desactiva el texto <em>enviado por usuario el fecha</em> cuando se muestran los envíos del tipo siguiente','es',0,0),(24,'Opciones de la imagen del logo','es',0,0),(25,'Si está activado, se muestra el logo siguiente.','es',0,0),(26,'Usar el logo predefinido','es',0,0),(27,'Márquelo si quiere que el tema use el logo que viene con él.','es',0,0),(28,'Ruta al logo personalizado','es',0,0),(29,'La ruta al archivo que quiera usar como archivo de logo, en lugar del logo predefinido.','es',0,0),(30,'Cargar la imagen del logo','es',0,0),(31,'Si no tiene acceso directo a los archivos del servidor, use este campo para cargar su logo.','es',0,0),(32,'Opciones de iconos de acceso rápido','es',0,0),(33,'Usar el icono de acceso rápido predefinido.','es',0,0),(34,'Márquelo si quiere que el tema use el icono de acceso rápido predefinido.','es',0,0),(35,'Ruta al icono personalizado','es',0,0),(36,'La ruta al archivo de imagen que quiera utilizar como icono de acceso rápido personalizado.','es',0,0),(37,'Cargar imagen de icono','es',0,0),(38,'Si no tiene acceso directo a los archivos del servidor, use este campo para cargar el icono de acceso rápido.','es',0,0),(39,'Las opciones del tema sólo existen para todas las plantillas y los estilos basados en el motor de temas %engine.','es',0,0),(40,'Opciones específicas del tema','es',0,0),(41,'Estas opciones sólo existen para el tema %theme y para todos los estilos basados en él.','es',0,0),(42,' (<span class=\"admin-disabled\">desactivado</span>)','es',0,0),(43,' (<span class=\"admin-missing\">no encontrado</span>)','es',0,0),(44,' (<span class=\"admin-enabled\">activado</span>)','es',0,0),(45,'Depende de: !dependencies','es',0,0),(46,'Necesitado por: !required','es',0,0),(47,'Algunos de los módulos necesarios deben estar activados','es',0,0),(48,'¿Quiere seguir con la activación de lo de arriba?','es',0,0),(49,'Continuar','es',0,0),(50,'Desinstalar','es',0,0),(51,'Los siguientes módulos se desinstalarán completamente de su sitio, y <em>se perderán todos los datos de estos módulos</em>!','es',0,0),(52,'Confirmar la desinstalación','es',0,0),(53,'¿Quiere continuar con la desinstalación de lo de arriba?','es',0,0),(54,'Ningún módulo seleccionado.','es',0,0),(55,'Se han desinstalado los módulos seleccionados.','es',0,0),(56,'Eslogan','es',0,0),(57,'Misión','es',0,0),(58,'Mensaje de pie de página','es',0,0),(59,'Este texto se muestra en la zona inferior de cada página. Útil para añadir las condiciones de uso y de distribución en sus páginas.','es',0,0),(60,'Usuario anónimo','es',0,0),(61,'El nombre que se usa para identificar a los usuarios anónimos.','es',0,0),(62,'Página predefinida de inicio','es',0,0),(63,'La página de inicio muestra el contenido de este URL relativo. Si no está seguro de qué tiene que poner, indique \"node\".','es',0,0),(64,'Página 403 predefinida (acceso denegado)','es',0,0),(65,'Esta página se muestra cuando se niega el acceso al documento seleccionado al usuario actual. Si no está seguro, no indique nada.','es',0,0),(66,'Página 404 predefinida (no encontrada)','es',0,0),(67,'Esta página se muestra cuando no hay contenido que coincida con el documento seleccionado. Si no está seguro, no indique nada.','es',0,0),(68,'Informar de errores','es',0,0),(69,'Escribir los errores en el registro','es',0,0),(70,'Escribir los errores en el registro y en la pantalla','es',0,0),(71,'<strong class=\"error\">Los siguientes módulos activos son incompatibles con el modo de caché agresivo y pueden no funcionar adecuadamente: %modules</strong>','es',0,0),(72,'<strong class=\"ok\">Actualmente, todos los módulos activos son compatibles la política agresiva de caché.</strong> Tenga en cuenta que si utiliza una caché agresiva y activa nuevos módulos, tiene que volver a esta página para verificar su compatibilidad.','es',0,0),(73,'Caché de páginas','es',0,0),(74,'Modo de caché','es',0,0),(75,'Agresivo (sólo para expertos, posibles efectos colaterales)','es',0,0),(76,'Mímimo de permanencia en caché','es',0,0),(77,'Optimizaciones del ancho de banda','es',0,0),(78,'Ruta del sistema de archivos','es',0,0),(79,'Carpeta temporal','es',0,0),(80,'Método de descarga','es',0,0),(81,'Público: los archivos están disponibles directamente usando HTTP.','es',0,0),(82,'Privado: los archivos los transfiere Drupal.','es',0,0),(83,'Seleccione un juego de herramientas para procesar imágenes','es',0,0),(84,'Sólo títulos','es',0,0),(85,'Títulos y avances','es',0,0),(86,'Texto completo','es',0,0),(87,'Seleccione la zona horaria predefinida del sitio.','es',0,0),(88,'Primer día de la semana','es',0,0),(89,'El primer día de la semana para la vista del calendario.','es',0,0),(90,'Formato corto de fecha','es',0,0),(91,'El formato corto de fecha.','es',0,0),(92,'Formato medio de fecha','es',0,0),(93,'El formato de fecha de tamaño medio.','es',0,0),(94,'Formato largo de fecha','es',0,0),(95,'Formato de fecha más largo, usado para una visualización detallada.','es',0,0),(96,'Estado del sitio','es',0,0),(97,'Conectado','es',0,0),(98,'Desconectado','es',0,0),(99,'Cuando está definido como \"Conectado\", todos los visitantes pueden navegar con normalidad por su sitio. Cuando lo define como \"Desconectado\", sólo los usuarios con permiso para \"administrar la configuración del sitio\" pueden acceder a su sitio para realizar el mantenimiento. Todos los demás visitantes ven el mensaje de desconexión del sitio que configure debajo. Los usuarios autorizados pueden ingresar directamente durante el modo \"Desconectado\" desde la página <a href=\"@user-login\">sesión de usuario</a>.','es',0,0),(100,'Mensaje de sitio desconectado','es',0,0),(101,'Mensaje que se muestra a los vistantes cuando el sitio está desconectado.','es',0,0),(102,'<a href=\"@clean_url\">Realizar al prueba de URL limpio</a>.','es',0,0),(103,'Variable','es',0,0),(104,'Valor','es',0,0),(105,'Contadores de órdenes','es',0,0),(106,'El número de sentencias <code>SELECT</code>.','es',0,0),(107,'El número de sentencias <code>INSERT</code>.','es',0,0),(108,'El número de sentencias <code>UPDATE</code>.','es',0,0),(109,'El número de sentencias <code>DELETE</code>.','es',0,0),(110,'El número de bloqueos de tabla.','es',0,0),(111,'El número de desbloqueos de tabla.','es',0,0),(112,'Rendimiento de las consultas','es',0,0),(113,'El número de joins sin un índice. Debe ser cero.','es',0,0),(114,'El número de ordenaciones realizadas sin utilizar un índice. Debe ser cero.','es',0,0),(115,'El número de veces que se obtiene un bloqueo inmediatamente.','es',0,0),(116,'El número de veces que el servidor tiene que esperar en un bloqueo.','es',0,0),(117,'Información de la caché de consultas','es',0,0),(118,'El número de consultas en la caché de consultas.','es',0,0),(119,'Mostrar descripciones','es',0,0),(120,'Ocultar las descripciones','es',0,0),(121,'Versión','es',0,0),(122,'Otros','es',0,0),(123,'No hay ningún módulo disponible para desinstalar.','es',0,0),(124,'Captura de pantalla','es',0,0),(125,'Bienvenido a la sección de administración. Aquí puede controlar cómo funciona su sitio.','es',0,0),(126,'Esta página le muestra todas las tareas de administración disponibles para cada módulo.','es',0,0),(127,'Estas opciones controlan las opciones de visualización para el tema <code>%template</code>. Cuando se muestre su sitio usando este tema, éstas son las opciones que se utilizan. Haciendo clic en \"Volver a las opciones predefinidas\", puede elegir que se utilicen las <a href=\"@global\">opciones globales</a> para este tema.','es',0,0),(128,'Estas opciones controlan las opciones predefinidas de visualización para todo el sitio y para todos los temas. A no ser que se alteren en un tema en concreto, son las opciones que se emplean.','es',0,0),(129,'Es importante ejecutar <a href=\"@update-php\">update.php</a> cada vez que un módulo sea actualizado a una nueva versión.','es',0,0),(130,'El proceso de desinstalación elimina todos los datos relacionados con un módulo. Para desinstalar un módulo, primero tiene que desactivarlo. No todos los módulos admiten esta característica.','es',0,0),(131,'Al seleccionar un tema diferente cambia la apariencia de su sitio.','es',0,0),(132,'Zona horaria','es',0,0),(133,'Seleccione la hora local. Las fechas y horas de todo el sitio se mostrarán conforme a esta zona horaria.','es',0,0),(134,'Configuración del tema','es',0,0),(135,'(tema predefinido del sitio)','es',0,0),(136,'Las opciones no se han guardado porque hubo errores.','es',0,0),(137,'Confirmar','es',0,0),(138,'Configurar permisos','es',0,0),(139,'Esta acción es irreversible.','es',0,0),(140,'administrar la configuración del sitio','es',0,0),(141,'páginas de administración de acceso','es',0,0),(142,'administrar acciones','es',0,0),(143,'seleccionar un tema diferente','es',0,0),(144,'administrar ficheros','es',0,0),(145,'sistema','es',0,0),(146,'El valor de la variable.','es',0,0),(147,'Descripción de la acción','es',0,0),(148,'Nombre del fichero.','es',0,0),(149,'Ruta del fichero (relativa a la raiz de Drupal).','es',0,0),(150,'El tipo MIME del fichero.','es',0,0),(151,'El tamaño del fichero en bytes.','es',0,0),(152,'Contiene los enlaces individuales dentro de un menú.','es',0,0),(153,'El nombre del menú. Todos los enlaces con el mismo nombre de menú (como \'navegación\') forman parte del mismo menú.','es',0,0),(154,'La ruta dentro de este sistema Drupal o la ruta externa a la que apunta este enlace.','es',0,0),(155,'El nombre del módulo que generó este enlace.','es',0,0),(156,'Drupal','es',0,0),(157,'Servidor web','es',0,0),(158,'PHP','es',0,0),(159,'Su instalación de PHP es demasiado antigua. Drupal necesita al menos PHP %version.','es',0,0),(160,'No protegido','es',0,0),(161,'El archivo %file no está protegido contra modificaciones y supone un riesgo de seguridad. Debe cambiar los permisos del archivo para que no se pueda escribir en él.','es',0,0),(162,'Protegido','es',0,0),(163,'Archivo de configuración','es',0,0),(164,'No ejecutar nunca','es',0,0),(165,'cron no se ha ejecutado.','es',0,0),(166,'Ejecutado hace !time','es',0,0),(167,'Cron no se ha ejecutado recientemente.','es',0,0),(168,'Tareas de mantenimiento de cron','es',0,0),(169,'Puede <a href=\"@cron\">ejecutar cron manualmente</a>.','es',0,0),(170,'No es posible escribir en la carpeta %directory.','es',0,0),(171,'No se puede escribir','es',0,0),(172,'Puede que tenga que definir el directorio correcto en la <a href=\"@admin-file-system\">página de opciones del sistema de archivos</a> o cambiar los permisos del directorio actual, para que se pueda escribir en él.','es',0,0),(173,'Se puede escribir (método <em>público</em> de descarga)','es',0,0),(174,'Se puede escribir (método <em>privado</em> de descarga)','es',0,0),(175,'Sistema de archivos','es',0,0),(176,'Algunos módulos tienen que instalar actualizaciones al esquema de la base de datos. Debe ejecutar inmediatamente el <a href=\"@update\">guión de actualización de la base de datos</a>.','es',0,0),(177,'acceder a los informes del sitio web','es',0,0),(178,'<em>register_globals</em> está habilitado. Drupal requiere que esta directiva de configuración sea deshabilitada. Su sitio puede no ser seguro cuando <em>register_globals</em> está habilitado. El manual de PHP tiene instrucciones de  <a href=\"http://php.net/configuration.changes\">cómo cambiar los ajustes de configuración</a>.','es',0,0),(179,'Considere la posibilidad de incrementar el límite de su memoria PHP a %memory_minimum_limit  para prevenir errores en el proceso de instalación.','es',0,0),(180,'Dependiendo de su configuración, Drupal puede funcionar con un límite de memoria PHP %memory_limit. Sin embargo es recomendable que el límite de la  memoria PHP %memory_minimum_limit  sea superior, especialmente si su sitio utiliza personalizaciones adicionales o módulos de contribución.','es',0,0),(181,'Incremente el límite de memoria editando el parámentro memory_limit en el archivo %configuration-file y restaure su servidor web (o contacte con el administrador de su sistema o proveedor de alojamiento para que le ayude)','es',0,0),(182,'Drupal ha intentado crear de forma automática este directorio y ha fallado posiblemente debido a problemas con los permisos. Para proceder con la instalación deberá crear el directorio y establecer los permisos de forma manual o asegurarse de que el instalador automático tiene los permisos necesarios. Si desea más inforamción, pro favor lea el archivo INSTALL.txt o el <a href=\"@handbook_url\">manual on-line </a>.','es',0,0),(183,'(\'@value\') habilitado','es',0,0),(184,'Considere la opción de incrementar el límite de su memoria PHP en %memory_minimum_limit para prevenir errores en el proceso de actualización.','es',0,0),(185,'Remover acciones huérfanas','es',0,0),(186,'Se requiere un POST HTTP','es',0,0),(187,'Sitio fuera de línea','es',0,0),(188,'Página no encontrada','es',0,0),(189,'No se ha encontrado la página solicitada.','es',0,0),(190,'Acceso denegado','es',0,0),(191,'Usted no está autorizado para visitar esta página.','es',0,0),(192,'El servidor no puede formular solicitudes HTTP','es',0,0),(193,'KB','es',0,0),(194,'@size @suffix','es',0,0),(195,'0 seg','es',0,0),(196,'emergencia','es',0,0),(197,'alerta','es',0,0),(198,'crítico','es',0,0),(199,'aviso','es',0,0),(200,'información','es',0,0),(201,'depurar','es',0,0),(202,'página no encontrada','es',0,0),(203,'acceso denegado','es',0,0),(204,'cron','es',0,0),(205,'1 año','es',0,0),(206,'@count años','es',205,1),(207,'1 semana','es',0,0),(208,'@count semanas','es',207,1),(209,'1 día','es',0,0),(210,'@count días','es',209,1),(211,'1 hora','es',0,0),(212,'@count horas','es',211,1),(213,'1 min','es',0,0),(214,'@count mins','es',213,1),(215,'1 seg','es',0,0),(216,'@count segs','es',215,1),(217,'Base de datos PostgreSQL','es',0,0),(218,'Su servidor PostgreSQL es demasiado antiguo. Drupal requiere al menos PostgreSQL %version.','es',0,0),(219,'Su base de datos PostgreSQL está configurada con una codificación de caracteres errónea (%encoding). Es posible que no funcione como espera. Debe volver a crearlo con una codificación UTF-8/Unicode. Tiene más información en la <a href=\"@url\">documentación de PostgreSQL</a>.','es',0,0),(220,'El directorio %directory ha sido creado.','es',0,0),(221,'Los permisos sobre la carpeta %directory se cambiaron para poder escribir en ella.','es',0,0),(222,'No es posible escribir en el directorio %directory.','es',0,0),(223,'Alerta de seguridad: No fue posible escribir el archivo .htaccess. Por favor cree un archivo .htacess en su carpeta %directory e incluya en él las líneas siguientes: <code>!htaccess</code>','es',0,0),(224,'El archivo seleccionado %file no se pudo actualizar, porque el destino %directory no está configurado correctamente.','es',0,0),(225,'El archivo seleccionado %file no se pudo copiar, porque no existe ningún archivo con ese nombre. Compruebe que ha suministrado un nombre de archivo correcto.','es',0,0),(226,'El archivo seleccionado %file no se pudo copiar, porque ya existe un archivo con el mismo nombre el el destino.','es',0,0),(227,'El archivo %file seleccionado no se pudo copiar.','es',0,0),(228,'Ha fallado la eliminación del archivo original %file.','es',0,0),(229,'Por razones de seguridad, su archivo ha sido renombrado como %filename','es',0,0),(230,'El archivo %file no pudo ser guardado porque excede de %maxsize, el máximo tamaño permitido para cargas.','es',0,0),(231,'El archivo %file no se pudo salvar, porque el proceso de subirlo no se completó.','es',0,0),(232,'El archivo %file no se pudo guardar. Ha ocurrido un error desconocido.','es',0,0),(233,'El archivo selecctionado %name no ha podido ser transferido.','es',0,0),(234,'Error al publicar el archivo. No se puede mover el archivo subido.','es',0,0),(235,'Ese nombre excede el límite de 255 caracteres. Por favor renombre el archivo e inténtelo de nuevo.','es',0,0),(236,'Solo los ficheros con las siguientes extensiones son permitidos: %files-allowed','es',0,0),(237,'El archivo ocupa %filesize excediendo el máximo permitido por archivo que es %maxsize.','es',0,0),(238,'El tamaño del fichero es %filesize que hará que rebase su cuota de disco de %quota.','es',0,0),(239,'Solo se permiten imágenes JPEG, PNG y GIF.','es',0,0),(240,'Se ha redimensionado la imagen para ajustarla al tamaño máximo permitido de %dimensions pixels.','es',0,0),(241,'La imagen es muy grande; el tamaño máximo son %dimensions pixeles.','es',0,0),(242,'La imagen es muy pequeña; el tamaño mínimo son %dimensions pixeles.','es',0,0),(243,'No se pudo crear el archivo.','es',0,0),(244,'archivo','es',0,0),(245,'Error de validación. Haga el favor de volver a intentarlo. Si el error persiste, debería ponerse en contacto con el administrador del sitio.','es',0,0),(246,'Confirmar contraseña','es',0,0),(247,'Las contraseñas que ha indicado no coinciden.','es',0,0),(248,'El campo contraseña es necesario.','es',0,0),(249,'La fecha indicada no es válida.','es',0,0),(250,'El campo !name es necesario.','es',0,0),(251,'!name no puede superar los %max caracteres, pero actualmente tiene una longitud de %length.','es',0,0),(252,'Este campo es obligatorio.','es',0,0),(253,'!title: !required','es',0,0),(254,'Inicializando.','es',0,0),(255,'Quedan @remaining de @total.','es',0,0),(256,'Ha ocurrido un error.','es',0,0),(257,'Por favor, continue a <a href=\"@error_url\">la página de error</a>','es',0,0),(258,'Toolkit de manipulación de imagen GD2','es',0,0),(259,'El toolkti GD está instalado y funciona correctamente.','es',0,0),(260,'Calidad JPEG','es',0,0),(261,'Define la calidad de la imagen para las manipulaciones JPEG. Va desde 0 hasta 100. Los valores más altos generan imágenes de mejor calidad y archivos mayores.','es',0,0),(262,'%','es',0,0),(263,'El toolkit de imagen GD requiere que el modulo GD para PHP esté instalado y configurado correctamente. Para más información vea la <a href=\"@url\">documentación de imagen en PHP</a>.','es',0,0),(264,'Fallo al modificar %settings. Debe comprobar los permisos del archivo.','es',0,0),(265,'Fallo al abrir %settings. Debe comprobar los permisos del archivo.','es',0,0),(266,'El módulo %module es necesario, pero no se encuentra. Debe moverlo al subdirectorio <em>modules</em>.','es',0,0),(267,'El soporte para MySQL no está activado en PHP.','es',0,0),(268,'El soporte para MySQLi no está activado en PHP.','es',0,0),(269,'El soporte para PostgreSQL no está activado en PHP.','es',0,0),(270,'Ha fallado la conexión a su servidor de base de datos PostgreSQL. El mensaje de PostgreSQL es: %error.<ul><li>¿Está seguro de que tiene el nombre de usuario y contraseña correctos?</li><li>¿Está seguro de haber escrito correctamente el nombre del servidor de bases de datos?</li></ul>¿Está seguro de que el servidor de bases de datos está funcionando?</li><li>¿Está seguro de haber escrito bien el nombre de la base de datos?</li></ul>Para buscar más ayuda lea el <a href=\"http://drupal.org/node/258\">Manual de instalación y actualización</a>. Si no está seguro del significado es éstos términos probablemente debería ponerse en contacto con su proveedor de web hosting.','es',0,0),(271,'No se ha podido crear una tabla de prueba en su servidor de bases de datos PostgreSQL con el comando %query. PostgreSQL arroja el siguiente mensaje: %error.<ul><li>¿Está seguro de que el nombre de usuario elegido tiene suficientes privilegios PostgreSQL como para crear tablas en la base de datos?</li></ul>Para buscar más ayuda lea el <a href=\"http://drupal.org/node/258\">Manual de instalación y actualización</a>. Si no está seguro del significado es éstos términos podría quizás ponerse en contacto con su proveedor de alojamiento.','es',0,0),(272,'No se ha podido insertar un valor en una tabla de prueba en su servidor de bases de datos PostgreSQL. Se intentó cargar un valor con el comando %query y PostgreSQL arrojó el siguiente mensaje: %error.','es',0,0),(273,'No se ha podido modificar un valor en una tabla de prueba en su servidor de bases de datos PostgreSQL. Se intentó modificar un valor con el comando %query y PostgreSQL arrojó el siguiente mensaje: %error.','es',0,0),(274,'No se ha podido bloquear una tabla de prueba en su servidor de bases de datos PostgreSQL. Se intentó bloquearla con el comando %query y PostgreSQL arrojó el siguiente error: %error.','es',0,0),(275,'No se ha podido desbloquear una tabla de prueba en su servidor de bases de datos PostgreSQL. Se intentó desbloquearla con el comando %query y PostgreSQL arrojó el siguiente error: %error.','es',0,0),(276,'No se ha podido eliminar una valor de una tabla de prueba en su servidor de bases de datos PostgreSQL. Se intentó borrarlo con el comando %query y PostgreSQL arrojó el siguiente error: %error.','es',0,0),(277,'No se ha podido eliminar una tabla de prueba de su servidor de bases de datos PostgreSQL. Se intentó eliminarla con el comando %query y PostgreSQL arrojó el siguiente error: %error.','es',0,0),(278,'Código','es',0,0),(279,'Nombre en inglés','es',0,0),(280,'Nombre nativo','es',0,0),(281,'Dirección','es',0,0),(282,'Configuración guardada.','es',0,0),(283,'Idioma predefinido','es',0,0),(284,'Nombre del idioma','es',0,0),(285,'Elija el idioma deseado y pulse el botón <em>Agregar idioma</em>. (Use las opciones de <em>Idioma personalizado</em> si el idioma deseado no aparece en esta lista.)','es',0,0),(286,'Agregar idioma','es',0,0),(287,'Idioma personalizado','es',0,0),(288,'Añadir idioma personalizado','es',0,0),(289,'Grabar idioma','es',0,0),(290,'Código del idioma','es',0,0),(291,'Identificador de idioma de conformidad con <a href=\"@rfc4646\">RFC 4646</a>. Los códigos de idioma por lo regular usan un código de país y, opcionalmente, el nombre de un script o una variante regional. <em>Ejemplos: \"en\", \"en-US\" y \"zh-Hant\".</em>','es',0,0),(292,'Nombre del idioma en inglés','es',0,0),(293,'Nombre del idioma, en inglés. Estará disponible para ser traducido a todos los idiomas.','es',0,0),(294,'Nombre del idioma nativo','es',0,0),(295,'Nombre del idioma, en el idioma que se está agregando.','es',0,0),(296,'Prefijo de la ruta','es',0,0),(297,'Código del idioma u otra cadena personalizada para identificación de patrones dentro de la ruta. Si la gestión del idioma se fija en <em>Sólo prefijo de la ruta</em> o en <em>Prefijo de la ruta con retorno a idioma</em>, el sitio se presenta en este idioma cuando el valor del prefijo de ruta corresponde al de un elemento en la ruta. Para el idioma predeterminado, este valor se puede dejar en blanco. <strong>Modificar este valor destruirá los URL existentes, y debe usarse con precaución en un ambiente de producción.</strong> <em>Ejemplo: Especificar \"deutsch\" como el prefijo de ruta para el alemán produce URL que tienen la forma \"www.example.com/deutsch/node\".</em>','es',0,0),(298,'Dominio del idioma','es',0,0),(299,'URL específico para el idioma, incluyendo el protocolo. Si la gestión del idioma se fija en <em>Sólo nombre del dominio</em>, el sitio es presentado en este idioma cuando el URL que accede al sitio alude a este dominio. Para el idioma predeterminado este valor puede dejarse en blanco. <strong>Este valor debe incluir un protocolo como parte de la cadena.</strong> <em>Ejemplo: Especificar \"http://example.de\" o \"http://de.example.com\" como dominios de idioma para el alemán produce URL con las formas \"http://example.de/node\" y \"http://de.example.com/node\", respectivamente.</em>','es',0,0),(300,'Dirección en el que este lenguaje es presentado.','es',0,0),(301,'Izquierda a derecha','es',0,0),(302,'Derecha a izquierda','es',0,0),(303,'El idioma %language (%code) ya existe.','es',0,0),(304,'Código de idioma no válido.','es',0,0),(305,'Se ha creado el idioma %language y ahora puede usarse. Hay más información disponible en la <a href=\"@locale-help\">pantalla de ayuda</a>.','es',0,0),(306,'No deben fijarse al mismo tiempo valores para el dominio y para el prefijo de ruta.','es',0,0),(307,'El dominio (%domain) ya está relacionado con un idioma (%language).','es',0,0),(308,'Sólo el idioma predeterminado puede tener en blanco tanto el dominio como el prefijo.','es',0,0),(309,'El prefijo (%prefix) ya está relacionado con un idioma (%language).','es',0,0),(310,'El idioma inglés no puede ser eliminado','es',0,0),(311,'El idioma por defecto no puede ser eliminado','es',0,0),(312,'¿Está seguro de que quiere eliminar el idioma %name?','es',0,0),(313,'Borrar un idioma retirará todas las traducciones de la interfaz asociadas a él, y los mensajes escritos en este idioma serán fijados para ser neutros idiomáticamente. Esta acción es irreversible.','es',0,0),(314,'Se ha eliminado el idioma %locale.','es',0,0),(315,'Negociación del idioma','es',0,0),(316,'Ninguna.','es',0,0),(317,'Sólo prefijo de ruta.','es',0,0),(318,'Prefijo de ruta con regreso a idioma.','es',0,0),(319,'Sólo nombre de dominio.','es',0,0),(320,'Elija el mecanismo usado para determinar el idioma de presentación de su sitio. <strong>Modificar esta opción puede destruir todos los URL entrantes y debe usarse con precaución en un ambiente de producción.</strong>','es',0,0),(321,'La configuración de negociación del idioma ha sido guardada.','es',0,0),(322,'Inglés (predefinido)','es',0,0),(323,'La cadena contiene','es',0,0),(324,'Déjelo vacío para mostrar todas las cadenas. La búsqueda es sensible a mayúsculas.','es',0,0),(325,'Inglés (proporcionado por Drupal)','es',0,0),(326,'Buscar','es',0,0),(327,'Cadenas  traducidas y no traducidas','es',0,0),(328,'Sólo las cadenas traducidas','es',0,0),(329,'Sólo las cadenas no traducidas','es',0,0),(330,'Limitar búsqueda a','es',0,0),(331,'Todos los grupos de texto','es',0,0),(332,'Idiomas ya añadidos','es',0,0),(333,'Idiomas no añadidos aún','es',0,0),(334,'Importar traducción','es',0,0),(335,'Archivo del idioma','es',0,0),(336,'Un archivo de formato Gettext Portable Object (<em>.po</em>).','es',0,0),(337,'Importar en','es',0,0),(338,'Elija a qué idioma desea agregar cadenas. Si elige un idioma que todavía no está incluido, se agregará.','es',0,0),(339,'Grupo de texto','es',0,0),(340,'Las traducciones importadas se añadirán a este grupo de textos.','es',0,0),(341,'Modo','es',0,0),(342,'Las cadenas del archivo que suba deben reemplazar a las existentes y las nuevas se deben añadir','es',0,0),(343,'Las cadenas existentes se deben mantener y sólo se deben añadir las cadenas nuevas','es',0,0),(344,'Importar','es',0,0),(345,'El idioma %language ha sido creado.','es',0,0),(346,'Fallo al importar la traducción de %filename.','es',0,0),(347,'No se encontró el archivo a importar.','es',0,0),(348,'Exportar traducción','es',0,0),(349,'Elija a qué idioma exportar en el formato Gettext Portable Object (<em>.po</em>).','es',0,0),(350,'Exportar','es',0,0),(351,'Exportar plantilla','es',0,0),(352,'Generar un archivo en formato Plantilla Gettext Portable Object (<em>.pot</em>) con todas las cadenas de la base de datos de localización de Drupal.','es',0,0),(353,'Cadena no encontrada.','es',0,0),(354,'Texto original','es',0,0),(355,'Guardar las traducciones','es',0,0),(356,'Se ha guardado la cadena.','es',0,0),(357,'La cadena ha sido eliminada.','es',0,0),(358,'El idioma elegido para importar no está admitido','es',0,0),(359,'El archivo de traducción %filename parece tener un encabezado perdido o mal formado.','es',0,0),(360,'La traducción se importó con éxito. Hay %number cadenas traducidas de reciente creación, %update cadenas fueron actualizadas y %delete cadenas fueron eliminadas.','es',0,0),(361,'El archivo de traducción %filename contiene un error: no se pudo analizar la fórmula de plural.','es',0,0),(362,'Cadena','es',0,0),(363,'No se han encontrado cadenas de texto que coincidan con su busqueda.','es',0,0),(364,'Fallo al importar la traducción, porque no se pudo leer el archivo %filename.','es',0,0),(365,'El archivo de traducción %filename contiene un error: se esperaba «msgstr», pero no se encontró en la línea %line.','es',0,0),(366,'El archivo de traducción %filename contiene un error: se esperaba «msgid_plural», pero no se encontró en la línea %line.','es',0,0),(367,'El archivo de traducción %filename contiene un error de sintaxis en la línea %line.','es',0,0),(368,'El archivo de traducción %filename contiene un error: no se esperaba «msgid» en la línea %line.','es',0,0),(369,'El archivo de traducción %filename contiene un error: no se esperaba «msgstr[]» en la línea %line.','es',0,0),(370,'El archivo de traducción %filename contiene un error: no se esperaba «msgstr» en la línea %line.','es',0,0),(371,'El archivo de traducción %filename contiene un error: no se esperaba una cadena en la línea %line.','es',0,0),(372,'El archivo de traducción %filename terminó de forma inesperada en la línea %line.','es',0,0),(373,'Importando traducciones del interfaz','es',0,0),(374,'Empezando la importación','es',0,0),(375,'Error al importar las traducciones del interfaz','es',0,0),(376,'Se importó un archivo de traducción para los módulos recién instalados.','es',0,0),(377,'Se importaron @count archivos de traducción para los módulos recién instalados.','es',376,1),(378,'Se importó un archivo de traducción para los módulos habilitados.','es',0,0),(379,'Se importaron @count archivos de traducción para los módulos habilitados.','es',378,1),(380,'No fue posible enviar el correo. Por favor póngase en contacto con el administrador del sitio si el problema persiste.','es',0,0),(381,'Funcionando en modo desconectado.','es',0,0),(382,'%module es parte de una dependencia circular. Esto no está soportado y no será posible activarlo.','es',0,0),(383,'« primera','es',0,0),(384,'‹ anterior','es',0,0),(385,'siguiente ›','es',0,0),(386,'última »','es',0,0),(387,'Ir a la primera página','es',0,0),(388,'Ir a la última página','es',0,0),(389,'Ir a la página @number','es',0,0),(390,'ordenar por @s','es',0,0),(391,'ordenar por icono','es',0,0),(392,'ordenar ascendente','es',0,0),(393,'orden descendente','es',0,0),(394,'actualizado','es',0,0),(395,'[<a href=\"@link\">más ayuda...</a>]','es',0,0),(396,'Hilo XML','es',0,0),(397,'Distribuir contenido','es',0,0),(398,'<a href=\"@link\" title=\"@title\">más</a>','es',0,0),(399,'no verificado','es',0,0),(400,'Se deben resolver los errores siguientes antes de seguir con el proceso de instalación.','es',0,0),(401,'Se debe resolver el error siguiente antes de seguir con el proceso de instalación.','es',0,0),(402,'Por favor comprueba los mensajes de eror y <a href=\"!url\">prueba de nuevo</a>.','es',0,0),(403,'Se deben revisar atentamente las siguientes advertencias de la instalación, pero en la mayor parte de los casos, se pueden ignorar.','es',0,0),(404,'Se debe revisar atentamente la siguiente advertencia de la instalación, pero en la mayor parte de los casos, se pueden ignorar.','es',0,0),(405,'La biblioteca PCRE de su instalación de PHP está obsoleta. Esto puede provocar problemas con la gestión del texto Unicode. Si está trabajando con PHP 4.3.3 o posterior, debe asegurarse de que está usando la biblioteca PCRE suministrada por PHP. Tiene más información en la<a href=\"@url\">documentación de PCRE de PHP</a>.','es',0,0),(406,'Las operaciones con las cadenas Unicode se emulan en base al esfuerzo óptimo. Puede instalar la <a href=\"@url\">extensión mbstring de PHP</a> para mejorar el soporte de Unicode.','es',0,0),(407,'La sobrecarga de la función de cadenas multibyte en PHP está activa y se debe desactivar. Debe revisar la opción <em>mbstring.func_overload</em> de php.ini. Tiene más información en la <a href=\"@url\">documentación mbstring de PHP</a>.','es',0,0),(408,'La conversión de cadenas de entrada multibyte en PHP está activa y se debe desactivar. Debe revisar la opción <em>mbstring.encoding_translation</em> de php.ini. Tiene más información en la <a href=\"@url\">documentación mbstring de PHP</a>.','es',0,0),(409,'La conversión de cadenas de entrada multibyte en PHP está activa y se debe desactivar. Debe revisar la opción <em>mbstring.http_input</em> de php.ini. Tiene más información en la <a href=\"@url\">documentación mbstring de PHP</a>.','es',0,0),(410,'La conversión de cadenas de salida multibyte en PHP está activa y se debe desactivar. Debe revisar la opción <em>mbstring.http_output</em> de php.ini. Tiene más información en la <a href=\"@url\">documentación mbstring de PHP</a>.','es',0,0),(411,'PHP estándar','es',0,0),(412,'Extensión Mbstring de PHP','es',0,0),(413,'Biblioteca Unicode','es',0,0),(414,'Error al analizar. No está bien formado','es',0,0),(415,'Error al analizar. La petición no está bien formada.','es',0,0),(416,'Error del servidor. XML-RPC no válido. La petición puede ser la llamada a unmétodo.','es',0,0),(417,'Error del servidor. No se indicó el método solicitado, %methodname.','es',0,0),(418,'Error del servidor. Número incorrecto de parámetros del método.','es',0,0),(419,'Error del servidor. Parámetros del método no válidos.','es',0,0),(420,'Error del servidor. La función solicitada, %method, no existe.','es',0,0),(421,'Sintaxis no válida para system.multicall.','es',0,0),(422,'Las llamadas recursivas a system.multicall están prohibidas.','es',0,0),(423,'Error del servidor. No existe la firma del método solicitado %methodname.','es',0,0),(424,'Los siguiente avisos en la instalación deberían ser examinados cuidadosamente.','es',0,0),(425,'El siguiente aviso en la instalación debería ser examinado cuidadosamente.','es',0,0),(426,'Instalando @drupal','es',0,0),(427,'La instalación ha encontrado un error.','es',0,0),(428,'Problema de requerimientos','es',0,0),(429,'Configuración de la base de datos','es',0,0),(430,'Su servidor web parece no admitir ninguno de los tipos de bases de datos más comunes. Consulte con su proveedor de alojamiento para saber si ofrece alguna de las bases de datos que <a href=\"@drupal-databases\">admite Drupal</a>.','es',0,0),(431,'Opciones básicas','es',0,0),(432,'Para configurar la base de datos de @drupal, introduzca la siguiente información:','es',0,0),(433,'Tipo de base de datos:','es',0,0),(434,'El tipo de base de datos en el que se almacenarán los datos de @drupal.','es',0,0),(435,'El nombre de la base de datos en la que se almacenarán los datos de @drupal. Debe existir en el servidor antes de instalar @drupal.','es',0,0),(436,'El nombre de la base de datos %db_type en la que se almacenaran sus datos @drupal, debe existir en tu servidor antes de que @drupal pueda ser instalado.','es',0,0),(437,'Nombre de la base de datos','es',0,0),(438,'Usuario de la base de datos','es',0,0),(439,'Contraseña de la base de datos','es',0,0),(440,'Estas opciones sólo son necesarias para algunos sitios. Si no está seguro de qué debe escribir aquí, deje las opciones predefinidas o consulte con su proveedor de alojamiento.','es',0,0),(441,'Servidor de la base de datos','es',0,0),(442,'Si su base de datos está ubicada en otro servidor, cambie esto.','es',0,0),(443,'Puerto de la base de datos','es',0,0),(444,'Si el servidor de bases de datos escucha un puerto que no es el estándar, introduzca su número.','es',0,0),(445,'Prefijo de las tablas','es',0,0),(446,'Si más de una aplicación está utilizando la base de datos, introduce un prefijo, como %prefix, para tu sitio @drupal.','es',0,0),(447,'Guardar y continuar','es',0,0),(448,'El prefijo %db_prefix para la base de datos que has introducido es incorrecto. El prefijo solo puede contener caracteres alfanúmericos, puntos, o guiones bajos.','es',0,0),(449,'El puerto de la base de datos debe ser un número.','es',0,0),(450,'En el archivo %settings_file, ha configurado @drupal para que utilice un servidor %db_type. Sin embargo, la instalación de PHP no admite este tipo de base de datos.','es',0,0),(451,'Para que Drupal funcione, y para continuar con el proceso de instalación, debería resolver todos los problemas con los permisos listados anteriormente. Hemos sido capaces de verificar que hay permisos para los comandos siguientes: %commands. Para más ayuda con la configuración de la base de datos de su servidor, consulte  href=\"http://drupal.org/node/258\">El manual de instalación y actualización</a>. Si no está seguro de qué significa todo esto, debería contactar con sus proveedores de alojamiento.','es',0,0),(452,'Seleccionar un perfil de instalación','es',0,0),(453,'Elegir un idioma','es',0,0),(454,'Añadiendo un paquete de lenguaje apropiado, el instalador es capaz de seguir la instalación en un idioma de su elección. Para instalar y usar Drupal en otra lengua que el inglés.','es',0,0),(455,'Comprueba si <a href=\"@translations\" target=\"_blank\"> una traducción de esta versión de Drupal </a> esta disponible en el idioma que has elegido. Las traducciones son ofrecidas mediante un paquete de traducciones; cada paquete de traducciones permite mostrar una versión de Drupal en el idioma seleccionado. No todos los idiomas están disponibles para todas las versiones de Drupal','es',0,0),(456,'Si algún paquete de traducción de su interés está disponible, descarguelo y extraiga su contenido a su directorio raíz de Drupal.','es',0,0),(457,'Vuelva al selector de idioma usando el segundo enlace de abajo y elija de entre la lista su idioma deseado. Recargar la página permite que la lista se ajuste automáticamente a la presencia de nuevos paquetes de traducción.','es',0,0),(458,'Alternativamente, para instalar y usar Drupal en Inglés, o para aplazar la selección de un idioma alternativo hasta después de la instalación, seleccione el primer enlace a continuación.','es',0,0),(459,'¿Cómo deberia continuar la instalación?','es',0,0),(460,'Continuar instalación en Inglés','es',0,0),(461,'Volver y elegir un idioma','es',0,0),(462,'Instalar Drupal en Inglés','es',0,0),(463,'Ver como instalar Drupal en otros idiomas','es',0,0),(464,'(@language)','es',0,0),(465,'(interno)','es',0,0),(466,'Elegir idioma','es',0,0),(467,'No hay perfiles disponibles','es',0,0),(468,'No se pudo encontrar ningún perfil del instalador. Los perfiles del instalador dicen qué módulos se encuentran disponibles y qué esquema se instala en la base de datos. Es necesario un perfil para continuar con el proceso de instalación.','es',0,0),(469,'Drupal ya está instalado','es',0,0),(470,'<ul><li>Para recomenzar, debe vaciar la base de datos existente.</li><li>Para instalar a una base de datos diferente, edite el archivo <em>settings.php</em> apropiado en la carpeta <em>sites</em>.</li><li>Para actualizar una instalación existente, proceda al <a href=\"@base-url/update.php\">script de actualización</a>.</li><li>Vea su <a href=\"@base-url\">sitio actual</a>.</li></ul>','es',0,0),(471,'Configurar sitio','es',0,0),(472,'Se han realizado todos los cambios necesarios a %dir y %file, por lo que ahora debe remover los permisos de escritura sobre estos archivos a fin de evitar riesgos de seguridad. Si no está seguro sobre cómo hacerlo, por favor consulte el <a href=\"@handbook_url\">manual en línea</a>.','es',0,0),(473,'Todos los cambios necesarios a %dir y %file han sido realizados. Se han cofigurado como solo-lectura por seguridad.','es',0,0),(474,'La configuración de su sistema no soporta actualmente esta característica. La <a href=\"http://drupal.org/node/15365\">página del manual sobre URL limpios</a> tiene más información sobre posibles problemas.','es',0,0),(475,'Probando URL limpios...','es',0,0),(476,'Instalación de @drupal completa','es',0,0),(477,'¡Felicidades! @drupal se ha instalado correctamente.','es',0,0),(478,'Debe revisar los mensajes de arriba antes de seguir hacia <a href=\"@url\">su nuevo sitio</a>.','es',0,0),(479,'Ahora puede visitar <a href=\"@url\">su nuevo sitio</a>.','es',0,0),(480,'El instalador de @drupal requiere permisos de escritura en el fichero %file durante el proceso de instalación. Si no está seguro de como conceder estos permisos, por favor consulte el <a href=\"@handbook_url\">manual on-line</a>','es',0,0),(481,'Elegir perfil','es',0,0),(482,'Verificar requerimientos','es',0,0),(483,'Configurar base de datos','es',0,0),(484,'Instalar perfil','es',0,0),(485,'Configurar traducciones','es',0,0),(486,'Instalar Sitio','es',0,0),(487,'Terminar traducciones','es',0,0),(488,'Terminado','es',0,0),(489,'Para configurar su sitio web, por favor proporcione la siguiente información.','es',0,0),(490,'Información del sitio','es',0,0),(491,'e-mail del sitio','es',0,0),(492,'Cuenta del administrador','es',0,0),(493,'La cuenta de administrador tiene acceso completo al sitio; recibirá automáticamente todos los permisos y puede realizar cualquier actividad administrativa. Ésta será la única cuenta capaz de ejecutar ciertas actividades, de modo que guarde a buen recaudo sus credenciales.','es',0,0),(494,'Todos los correos del sistema serán enviadas a esta dirección. La dirección de correo no se hace pública y solo se usará si desea recibir una nueva contraseña o desea recibir ciertas noticias o notificaciones por correo electrónico.','es',0,0),(495,'Configuración del servidor','es',0,0),(496,'Por defecto, las fechas en este sitio se mostrarán en la zona horaria seleccionada','es',0,0),(497,'Verificar actualizaciones automáticamente','es',0,0),(498,'Con esta opción marcada, Drupal le notificará cuando estén disponibles nuevas versiones. Esto mejorará de modo importante la seguridad de su sitio y <strong>lo recomendamos ampliamente</strong>. La opción requiere que su sitio envíe periódicamente información anónima sobre los componentes instalados a <a href=\"@drupal\">drupal.org</a>. Para más información por favor vea la <a href=\"@update\">información sobre notificación de actualizaciones</a>.','es',0,0),(499,'Opciones avanzadas','es',0,0),(500,'Se ha comprobado exitosamente que su servidor ofrece soporte para esta funcionalidad.','es',0,0),(501,'Está usando !item !version','es',0,0),(502,'Nombre del sitio','es',0,0),(503,'La dirección <em>De</em> en los correos automáticos que se envían durante el registro y ante solicitudes de contraseñas nuevas, así como otros avisos. (Use una dirección cuyo sufijo corresponda al dominio de su sitio web para ayudar a evitar que este correo sea etiquetado como spam.)','es',0,0),(504,'Nombre de usuario','es',0,0),(505,'Se permiten espacios; no se permite puntuación excepto puntos, guiones cortos y guiones bajos.','es',0,0),(506,'Dirección de correo','es',0,0),(507,'Zona horaria predefinida','es',0,0),(508,'URLs limpios','es',0,0),(509,'Desactivado','es',0,0),(510,'Activado','es',0,0),(511,'Esta opción hace que Drupal prepare URL \"limpios\" (esto es, sin incluir <code>?q=</code> en el URL).','es',0,0),(512,'Actualizar notificaciones','es',0,0),(513,'acciones','es',0,0),(514,'Error','es',0,0),(515,'@site esta en mantenimiento en estos momentos. Pronto estaremos de regreso. Gracias por su paciencia.','es',0,0),(516,'MB','es',0,0),(517,'error','es',0,0),(518,'alerta','es',0,0),(519,'php','es',0,0),(520,'Base de datos MySQL','es',0,0),(521,'Su servidor MySQL es demasiado antiguo. Drupal requiere al menos MySQL %version.','es',0,0),(522,'El directorio %directory no existe.','es',0,0),(523,'sistema de archivos','es',0,0),(524,'seguridad','es',0,0),(525,'Contraseña','es',0,0),(526,'Se detectó una selección ilegal. Por favor póngase en contacto con el administrador del sitio.','es',0,0),(527,'Procesando','es',0,0),(528,'formulario','es',0,0),(529,'La conexión a su servidor de base de datos MySQL falló. MySQL informa del siguiente mensaje: %error.<ul><li>¿Está seguro de que el nombre de usuario y la contraseña son correctas?</li><li>¿Está seguro de que ha introducido el nombre del host de base de datos correcto?</li><li>¿Está seguro de que el servidor de base de datos está arrancado?</li></ul>Para más información, vea el <a href=\"http://drupal.org/node/258\">Manual de instalación y actualización</a>. Si no está seguro de que significas estos terminos, probablemente debería contactar con su proveedor de hosting.','es',0,0),(530,'No fue posible seleccionar su base de datos en el servidor de bases de datos MySQL, lo cual significa que el usuario y contraseña definidos para la conexión son válidos, pero que hay un problema llegando a sus datos. MySQL reporta el siguiente mensaje: %error.<ul><li>¿Está seguro de tener correcto el nombre de la base de datos?</li><li>¿Está seguro de que la base de datos existe?</li><li>¿Está seguro de que el usuario tiene permiso para acceder a la base de datos?</li></ul>Para más ayuda, vea el <a href=\"http://drupal.org/node/258\">Manual de instalación y actualización</a>. Si no está seguro de lo que significan estos términos, probablemente deba ponerse en contacto con su proveedor de hospedaje.','es',0,0),(531,'Fallo al crear una tabla de prueba en tu servidor de bases de datos MySQL con el comando %query. MySQL ha reportado el siguiente error: %error.<ul><li>¿Estás seguro de que el usuario tiene los suficientes permisos de MySQL para crear tablas en la base de datos?</li></ul>Para más información, consulta el <a href=\"http://drupal.org/node/258\">Installation and upgrading handbook</a>. Si no estás seguro de lo que significan estos terminos deberías contactar con tu proveedor de hosting.','es',0,0),(532,'No fue posible insertar un valor en una tabla de prueba en su servidor de bases de datos MySQL. Tratamos de insertar un valor con el comando %query y MySQL reportó el siguiente error: %error.','es',0,0),(533,'No fue posible actualizar un valor en una tabla de prueba en su servidor de bases de datos MySQL. Tratamos de actualizar un valor con el comando %query y MySQL reportó el siguiente error: %error.','es',0,0),(534,'No fue posible borrar un valor en una tabla de prueba en su servidor de bases de datos MySQL. Tratamos de borrar un valor con el comando %query y MySQL reportó el siguiente error: %error.','es',0,0),(535,'No fue posible borrar una tabla de prueba en su servidor de bases de datos MySQL. Tratamos de borrar una tabla con el comando %query y MySQL reportó el siguiente error: %error.','es',0,0),(536,'Guardar la configuración','es',0,0),(537,'editar','es',0,0),(538,'borrar','es',0,0),(539,'Predeterminado','es',0,0),(540,'Peso','es',0,0),(541,'Operaciones','es',0,0),(542,'Borrar','es',0,0),(543,'Cancelar','es',0,0),(544,'Guardar las opciones','es',0,0),(545,'Idioma','es',0,0),(546,'n/d','es',0,0),(547,'Buscar','es',0,0),(548,'Todos los idiomas','es',0,0),(549,'Idiomas','es',0,0),(550,'locale','es',0,0),(551,'correo','es',0,0),(552,'Inicio','es',0,0),(553,'Ir a página anterior','es',0,0),(554,'Ir a página siguiente','es',0,0),(555,'nuevo','es',0,0),(556,'Ver perfil de usuario.','es',0,0),(557,'Anónimo','es',0,0),(558,'Categorías','es',0,0),(559,'Título','es',0,0),(560,'hace @time','es',0,0),(561,'nunca','es',0,0),(562,'URL','es',0,0),(563,'Guardar','es',0,0),(564,'ver','es',0,0),(565,'ninguno','es',0,0),(566,'Etiquetas HTML permitidas','es',0,0),(567,'Descripción','es',0,0),(568,'agregador','es',0,0),(569,'1 elemento','es',0,0),(570,'@count elementos','es',569,1),(571,'leer más','es',0,0),(572,'Agregador','es',0,0),(573,'Integra contenido sindicado (hilos RSS, RDF y Atom).','es',0,0),(574,'Core - opcional','es',0,0),(575,'Bloque','es',0,0),(576,'Regulación','es',0,0),(577,'configurar','es',0,0),(578,'Controla las cajas que se muestran alrededor del contenido principal.','es',0,0),(579,'Core - obigatorios','es',0,0),(580,'blog de @name','es',0,0),(581,'Blog','es',0,0),(582,'Permite mantener páginas web o bitácoras de usuario fácil y regularmente actualizados.','es',0,0),(583,'contenido','es',0,0),(584,'API para blog','es',0,0),(585,'Permite a los usuarios publicar contenido usando aplicaciones que soportan API para blog XML-RPC.','es',0,0),(586,'Book','es',0,0),(587,'añadir contenido a libros','es',0,0),(588,'administrar esquemas de libro','es',0,0),(589,'Añadir página hija','es',0,0),(590,'Padre','es',0,0),(591,'Elemento padre','es',0,0),(592,'Permite a los usuarios estructurar las páginas del sitio en una jerarquía o esquema.','es',0,0),(593,'Previsualizar','es',0,0),(594,'Restablecer a predeterminado','es',0,0),(595,'Color','es',0,0),(596,'Permite al usuario cambiar el esquema de color de ciertos temas gráficos.','es',0,0),(597,'Actualizar opciones','es',0,0),(598,'Actualizar','es',0,0),(599,'Asunto','es',0,0),(600,'Autor','es',0,0),(601,'Hora','es',0,0),(602,'Se ejecutó la actualización.','es',0,0),(603,'Esta acción no puede revertirse.','es',0,0),(604,'Opcional','es',0,0),(605,'Obigatorio','es',0,0),(606,'Tiene que especificar una fecha válida.','es',0,0),(607,'Por','es',0,0),(608,'E-mail','es',0,0),(609,'El contenido de este campo se mantiene privado y no se mostrará públicamente.','es',0,0),(610,'Fecha','es',0,0),(611,'Estatus','es',0,0),(612,'Publicado','es',0,0),(613,'No publicado','es',0,0),(614,'Su nombre','es',0,0),(615,'Comentario','es',0,0),(616,'Fecha - primero lo más nuevo','es',0,0),(617,'Fecha - primero lo más viejo','es',0,0),(618,'Palabras clave','es',0,0),(619,'acción','es',0,0),(620,'1 comentario','es',0,0),(621,'@count comentarios','es',620,1),(622,'Permite a los usuarios comentar y discutir contenido publicado.','es',0,0),(623,'Sí','es',0,0),(624,'No','es',0,0),(625,'Categoría','es',0,0),(626,'Seleccionado','es',0,0),(627,'You must enter a category.','es',0,0),(628,'Puede enviar un mensaje usando el formulario de contacto de abajo.','es',0,0),(629,'- Por favor elija -','es',0,0),(630,'Mensaje','es',0,0),(631,'Enviar un correo-e','es',0,0),(632,'Contacto','es',0,0),(633,'Habilita el uso de formularios de contacto personal y a nivel sitio.','es',0,0),(634,'Tipo','es',0,0),(635,'Fecha','es',0,0),(636,'Usuario','es',0,0),(637,'Referente','es',0,0),(638,'Nombre del host','es',0,0),(639,'Filtrar','es',0,0),(640,'Restablecer','es',0,0),(641,'Registro en base de datos','es',0,0),(642,'Anota y registra eventos del sistema en la base de datos.','es',0,0),(643,'Nombre','es',0,0),(644,'Roles','es',0,0),(645,'Más información sobre opciones de formato','es',0,0),(646,'Directrices para el formato','es',0,0),(647,'Maneja el filtrado de contenido en preparación para mostrarlo.','es',0,0),(648,'Foro','es',0,0),(649,'foro','es',0,0),(650,'raíz','es',0,0),(651,'Respuestas','es',0,0),(652,'Clave primaria: el {node}.vid del nodo.','es',0,0),(653,'Activa discusiones por hilo acerca de tópicos generales.','es',0,0),(654,'Ayuda','es',0,0),(655,'Administra el despliegue de ayuda en línea.','es',0,0),(656,'Idioma neutro','es',0,0),(657,'Jueves','es',0,0),(658,'Viernes','es',0,0),(659,'Sábado','es',0,0),(660,'Domingo','es',0,0),(661,'Lunes','es',0,0),(662,'Martes','es',0,0),(663,'Miércoles','es',0,0),(664,'Locale','es',0,0),(665,'Agrega funcionalidad de manejo de idioma y habilita la traducción de la interfaz de usuario a idiomas distintos del inglés.','es',0,0),(666,'desactivado','es',0,0),(667,'Opciones del menú','es',0,0),(668,'Ruta','es',0,0),(669,'Título del enlace del menú.','es',0,0),(670,'Opcional. En el menú, los elementos pesados se hunden y los ligeros flotan hacia la zona superior.','es',0,0),(671,'La ruta \'@link_path\' es inválida o bien usted no tiene acceso a ella.','es',0,0),(672,'Hubo un error al guardar el enlace del menú.','es',0,0),(673,'menú','es',0,0),(674,'Menú','es',0,0),(675,'Permite a los administradores personalizar el menú de navegación del sitio.','es',0,0),(676,'Cuerpo','es',0,0),(677,'Identificación','es',0,0),(678,'Promocionado a la página principal','es',0,0),(679,'Pegajoso en la cima de las listas','es',0,0),(680,'Crear revisión nueva','es',0,0),(681,'nodo','es',0,0),(682,'Ilimitado','es',0,0),(683,'estatus','es',0,0),(684,'Refinar','es',0,0),(685,'Deshacer','es',0,0),(686,'y','es',0,0),(687,'donde','es',0,0),(688,'es','es',0,0),(689,'No hay mensajes disponibles.','es',0,0),(690,'Borrar todo','es',0,0),(691,'Nodo','es',0,0),(692,'Permite que se envíe contenido al sitio y que se despliegue en páginas.','es',0,0),(693,'OpenID','es',0,0),(694,'Sólo los administradores pueden crear cuentas para usuarios nuevos.','es',0,0),(695,'Sistema','es',0,0),(696,'Permite a los usuarios cambiar el nombre a URL.','es',0,0),(697,'Filtro PHP','es',0,0),(698,'Ping','es',0,0),(699,'Alerta a otros sitios cuando el de usted se actualiza.','es',0,0),(700,'1 voto','es',0,0),(701,'@count votos','es',700,1),(702,'Visitante','es',0,0),(703,'Votar','es',0,0),(704,'Encuesta','es',0,0),(705,'Activa','es',0,0),(706,'Permite que su sitio capture votos sobre diferentes tópicos en forma de preguntas de opción múltiple.','es',0,0),(707,'perfil','es',0,0),(708,'Perfil','es',0,0),(709,'Soporta perfiles de usuario configurables.','es',0,0),(710,'buscar','es',0,0),(711,'Permite la búsqueda de palabras en todo el sitio.','es',0,0),(712,'Sello temporal','es',0,0),(713,'Página','es',0,0),(714,'detalles','es',0,0),(715,'Estadísticas','es',0,0),(716,'Anota estadísticas de acceso a su sitio.','es',0,0),(717,'Captura de pantalla del tema %theme','es',0,0),(718,'no hay captura de pantalla','es',0,0),(719,'Se han guardado las opciones de configuración.','es',0,0),(720,'Se han restablecido los valores predefinidos de las opciones de configuración.','es',0,0),(721,'Opciones de localización','es',0,0),(722,'usuario','es',0,0),(723,'Actualizado','es',0,0),(724,'Desactualizado','es',0,0),(725,'Gestión de la configuración general del sitio por administradores.','es',0,0),(726,'taxonomía','es',0,0),(727,'Taxonomía','es',0,0),(728,'Permite la categorización del contenido.','es',0,0),(729,'1 usuario','es',0,0),(730,'@count usuarios','es',729,1),(731,'Maneja el mecanismo de autorregulación, para controlar el congestionamiento del sitio.','es',0,0),(732,'1 nuevo','es',0,0),(733,'@count nuevos','es',732,1),(734,'Tracker','es',0,0),(735,'Permite el rastreo de mensajes recientes para los usuarios.','es',0,0),(736,'actualizar','es',0,0),(737,'Upload','es',0,0),(738,'Permite a los usuarios subir archivos y anexarlos a contenido.','es',0,0),(739,'Crear cuenta nueva','es',0,0),(740,'Miembro durante','es',0,0),(741,'bloqueado','es',0,0),(742,'activo','es',0,0),(743,'Se han guardado los cambios.','es',0,0),(744,'módulo @module','es',0,0),(745,'Iniciar sesión','es',0,0),(746,'Navegación','es',0,0),(747,'Maneja el sistema de registro y acceso de usuarios.','es',0,0),(748,'Bluemarine','es',0,0),(749,'Chameleon','es',0,0),(750,'Tema minimalista a base de tablas con colores claros.','es',0,0),(751,'Marvin','es',0,0),(752,'Tema gráfico con tablas, en forma de cajas, en tonos grises.','es',0,0),(753,'Garland','es',0,0),(754,'Tema gráfico de anchura fija, sin tablas, de color modificable, multicolumnas.','es',0,0),(755,'Laguna azul (Predefinido)','es',0,0),(756,'Ceniza','es',0,0),(757,'Aguamarina','es',0,0),(758,'Chocolate belga','es',0,0),(759,'Estallido cítrico','es',0,0),(760,'Día frío','es',0,0),(761,'Rayo verde','es',0,0),(762,'Mediterráneo','es',0,0),(763,'Mercurio','es',0,0),(764,'Nocturno','es',0,0),(765,'Olivia','es',0,0),(766,'Plástico rosado','es',0,0),(767,'Tomate brillante','es',0,0),(768,'Verde seco','es',0,0),(769,'Minnelli','es',0,0),(770,'Tema gráfico de anchura fija, sin tablas, de color modificable, multicolumnas.','es',0,0),(771,'Pushbutton','es',0,0),(772,'Tema gráfico con tablas, multicolumnas, en tonos azul y naranja.','es',0,0),(773,'Error al guardar la cuenta de usuario','es',0,0),(774,'Región','es',0,0),(775,'No hay bloques en esta región','es',0,0),(776,'Salvar bloques','es',0,0),(777,'Se han actualizado las opciones del bloque.','es',0,0),(778,'Opciones específicas del bloque','es',0,0),(779,'Título del bloque','es',0,0),(780,'El título del bloque como se muestra al usuario.','es',0,0),(781,'Sustituye el título predefinido del bloque. Use <em>&lt;none&gt;</em> para no mostrar título, o déjelo vacío para usar el título predefinido del bloque.','es',0,0),(782,'Bloque \'%name\'','es',0,0),(783,'Opciones de visibilidad específicas por usuario','es',0,0),(784,'Opciones de visibilidad personalizadas','es',0,0),(785,'Los usuarios no pueden controlar la visibilidad de este bloque.','es',0,0),(786,'Mostrar por defecto este bloque, pero permitir a usuarios individuales ocultarlo.','es',0,0),(787,'Ocultar este bloque por defecto, pero permitir a usuarios individuales mostrarlo.','es',0,0),(788,'Permitir a usuarios individuales personalizar la visibilidad de este bloque en las opciones de su cuenta de usuario.','es',0,0),(789,'Opciones de visibilidad específicas por rol','es',0,0),(790,'Mostrar el bloque a roles específicos','es',0,0),(791,'Mostrar este bloque solamente al rol o roles seleccionados. Si no selecciona ningún rol, el bloque será visible a todos los usuarios.','es',0,0),(792,'Opciones de visibilidad específicas por página','es',0,0),(793,'Mostrar en todas las páginas excepto las de esta lista.','es',0,0),(794,'Mostrar solamente en las páginas de esta lista.','es',0,0),(795,'Introduzca una página por línea en forma de rutas de Drupal. El carácter \'*\' es un comodín. Ejemplos de rutas: %blog para la página de blogs y %blog-wildcard para todos los blogs personales. %front es la página inicial.','es',0,0),(796,'Mostrar si el siguiente código PHP devuelve <code>TRUE</code> (modo PHP, sólo para expertos).','es',0,0),(797,'Si se ha elegido el modo PHP, introduzca el código PHP entre %php.  Tenga en cuenta que ejecutar código PHP incorrecto puede destrozar el sitio con Drupal.','es',0,0),(798,'Mostrar el bloque en páginas especificadas','es',0,0),(799,'Páginas','es',0,0),(800,'Salvar el bloque','es',0,0),(801,'Recuerde que la descripción de cada bloque es única.','es',0,0),(802,'Se ha salvado la configuración del bloque.','es',0,0),(803,'Se ha creado el bloque.','es',0,0),(804,'¿Está seguro de que desea eliminar el bloque %name?','es',0,0),(805,'Se ha eliminado el bloque %name.','es',0,0),(806,'Los bloques son cajas de contenido representadas en un área o región de una página web. Por ejemplo, el tema gráfico predeterminado, Garland, implementa las regiones \"left sidebar\", \"right sidebar\", \"content\", \"header\" y \"footer\", y un bloque puede aparecer en cualquiera de estas áreas. La <a href=\"@blocks\">página de administración de bloques</a> proporciona una interfaz tipo arrastre-y-coloque para asignar un bloque a una región, y para controlar el orden de los bloques dentro de las regiones.','es',0,0),(807,'Aunque los bloques usualmente los generan automáticamente los módulos (como por ejemplo el bloque de <em>Acceso de usuarios</em>), los administradores también pueden definir bloques personalizados. Los bloques personalizados tienen un título, una descripción y un cuerpo. El cuerpo del bloque puede ser tan largo como sea necesario, y puede incluir contenido soportado por cualquier <a href=\"@input-format\">formato de entrada</a> disponible.','es',0,0),(808,'Cuando trabaje con bloques, recuerde que:','es',0,0),(809,'como no todos los temas incluyen las mismas regiones, o muestran las regiones de la misma forma, los bloques se colocan dependiendo de cada tema.','es',0,0),(810,'los bloques inactivos, o los bloques que no están en una región, nunca se muestran.','es',0,0),(811,'cuando está habilitado el módulo regulador, los bloques regulados (bloques que tienen marcada la casilla de verificación <em>Regulador</em>) son ocultados durante momentos de alta carga del servidor.','es',0,0),(812,'es posible configurar los bloques para que sólo sean visibles en ciertas páginas.','es',0,0),(813,'es posible configurar los bloques para que sólo sean visibles cuando se cumplen condiciones específicas.','es',0,0),(814,'es posible configurar los bloques para que sólo sean visibles para ciertos roles de usuario.','es',0,0),(815,'cuando lo permita un administrador, bloques específicos pueden ser activados/desactivados por cada usuario usando la página <em>Mi cuenta</em>.','es',0,0),(816,'algunos bloques dinámicos, tales como los generados por módulos, se mostrarán sólo en ciertas páginas.','es',0,0),(817,'Para más información, vea la entrada del manual en línea para el <a href=\"@block\">módulo Bloque (Block)</a>.','es',0,0),(818,'Esta página proporciona una interfaz arrastre-y-coloque para asignar un bloque a una región, y para controlar el orden de los bloques dentro de las regiones. Para cambiar la región o el orden de un bloque, tome el control de arrastre-y-coloque situado bajo la columna <em>Bloque</em> y arrastre el bloque hasta una nueva posición en la lista. (Tome un control haciendo clic y reteniendo el botón del ratón mientras el apuntador pasa por encima del icono del control.) Como no todos los temas gráficos implementan las mismas regiones, o despliegan las regiones de la misma forma, los bloques tienen que posicionarse por separado para cada tema gráfico. Recuerde que sus cambios sólo se salvarán cuando haga clic sobre el botón <em>Salvar bloques</em> en la parte inferior de la página.','es',0,0),(819,'Para reducir el uso de CPU, el tráfico en la base de datos o el ancho de banda, los bloques pueden ser desactivados automáticamente durante periodos de carga elevada del servidor seleccionando su casilla de verificación <em>Regulador</em>. Ajuste los umbrales d eregulación en la <a href=\"@throttleconfig\">página de configuración del regulador</a>.','es',0,0),(820,'Haga clic en el enlace <em>Configurar</em> junto a cada bloque para configurar sus opciones específicas de título y visibilidad. Use la <a href=\"@add-block\">página para agregar un bloque</a> si desea crear un bloque personalizado.','es',0,0),(821,'Use esta página para crear un nuevo bloque personalizado. Los bloques nuevos están desactivados por defecto, y deben ser movidos a una región en la <a href=\"@blocks\">página de administración de bloques</a> para ser visibles.','es',0,0),(822,'Descripción del bloque','es',0,0),(823,'Una breve descripción de su bloque. Se usa en la <a href=\"@overview\">página de resumen del bloque</a>.','es',0,0),(824,'Cuerpo del bloque','es',0,0),(825,'El contenido del bloque tal y como se muestra al usuario.','es',0,0),(826,'Configuración del bloque','es',0,0),(827,'administrar bloques','es',0,0),(828,'usar PHP para la visibilidad de bloques','es',0,0),(829,'bloque','es',0,0),(830,'Almacena opciones de bloques, como las opciones de región y visibilidad.','es',0,0),(831,'Clave primaria: ID único del bloque.','es',0,0),(832,'El módulo a partir del cual se origina el bloque; por ejemplo, \'usuario\' para el bloque Quién está en línea, y \'bloque\' para cualesquiera bloques personalizados.','es',0,0),(833,'ID único para el bloque dentro de un módulo.','es',0,0),(834,'El tema gráfico bajo el cual se aplican las opciones del bloque.','es',0,0),(835,'Estatus de habilitación del bloque. (1 = habilitado, 0 = inhabilitado)','es',0,0),(836,'Peso del bloque dentro de la región.','es',0,0),(837,'Región del tema gráfico dentro de la cual se ubica el bloque.','es',0,0),(838,'Bandera para indicar cómo pueden controlar los usuarios la visibilidad del bloque. (0 = Los usuarios no pueden controlarlo, 1 = Visible por defecto, pero puede ser ocultado, 2 = Oculto por defecto, pero puede ser mostrado)','es',0,0),(839,'Bandera primaria para indicar el modo de cacheo del bloque. (-1: No cachear, 1: Cachear por rol, 2: Cachear por usuario, 4: Cachear por página, 8: Cacheo global del bloque). Vea las constantes BLOCK_CACHE_* en block.module para información más detallada.','es',0,0),(840,'Establece los permisos de acceso para los bloques en base a los roles de usuario.','es',0,0),(841,'El módulo de origen del bloque, de {blocks}.module.','es',0,0),(842,'El delta único del bloque dentro del módulo, de {blocks}.delta.','es',0,0),(843,'El ID del rol del usuario, de {users_roles}.rid.','es',0,0),(844,'Almacena contenido de los bloques personalizados.','es',0,0),(845,'El {blocks}.bid del bloque.','es',0,0),(846,'Contenido del bloque.','es',0,0),(847,'Descripción del bloque.','es',0,0),(848,'El {filter_formats}.format del cuerpo del bloque; por ejemplo, 1 = HTML filtrado.','es',0,0),(849,'Tabla de caché para el módulo Bloque para almacenar los bloques ya construidos, identificados por módulo, delta y varios contextos que pueden cambiar el bloque, como el tema gráfico, ubicación y modo de cacheo definidos para el bloque.','es',0,0),(850,'Para más información, consulte la documentación online del <a href=\"@color\">módulo Color</a>.','es',0,0),(851,'El selector de color sólo funciona si el <a href=\"@url\">método de descarga de archivos</a> se ha fijado como \"público\".','es',0,0),(852,'Esquema de colores','es',0,0),(853,'Personalizar','es',0,0),(854,'Juego de colores','es',0,0),(855,'Color base','es',0,0),(856,'Color del enlace','es',0,0),(857,'Zona superior del encabezado','es',0,0),(858,'Zona inferior del encabezado','es',0,0),(859,'Color del texto','es',0,0),(860,'No hay suficiente memoria disponible para que PHP cambie el esquema de color del tema. Necesita al menos %size más. Tiene más información en la <a href=\"@url\">documentación de PHP</a>.','es',0,0),(861,'color','es',0,0),(862,'La biblioteca GD para PHP está activada, pero se compiló sin soporte para PNG. En la <a href=\"@url\">documentación de imágenes de PHP</a> tiene información para corregir esto..','es',0,0),(863,'No instalado','es',0,0),(864,'La biblioteca GD para PHP no se encuentra o está desfasada. En la <a href=\"@url\">documentación de imágenes de PHP</a> tiene información para corregir esto.','es',0,0),(865,'Biblioteca GD','es',0,0),(866,'por','es',0,0),(867,'Enviado en','es',0,0),(868,'Seleccione uno o más comentarios para realizar sobre ellos la actualización.','es',0,0),(869,'No hay comentarios disponibles.','es',0,0),(870,'No parece haber ningún comentario que eliminar, o bien ha seleccionado un comentario que ya ha eliminado otro administrador.','es',0,0),(871,'¿Está seguro de que quiere eliminar estos comentarios y todos sus hijos?','es',0,0),(872,'Eliminar comentarios','es',0,0),(873,'Se han eliminado los comentarios.','es',0,0),(874,'El comentario ya no existe.','es',0,0),(875,'¿Está seguro de que quiere eliminar el comentario %title?','es',0,0),(876,'Se perderán todas las respuestas a este comentario. Esta acción no se puede deshacer.','es',0,0),(877,'Se ha eliminado el comentario y todas sus respuestas.','es',0,0),(878,'Vista previa del comentario','es',0,0),(879,'No tiene autorización para enviar comentarios.','es',0,0),(880,'El comentario al que va a responder no existe.','es',0,0),(881,'El debate está cerrado. No puede enviar comentarios nuevos.','es',0,0),(882,'Responder','es',0,0),(883,'No tiene autorización para ver comentarios.','es',0,0),(884,'Para más información, consulte la documentación online del <a href=\"@comment\">modulo Comment</a>.','es',0,0),(885,'A continuación se muestra la lista con los últimos comentarios publicados en su sitio. Pinche sobre el asunto para ver el comentario, sobre el nombre del autor para editar la información del autor, sobre \'editar\' para modificar el texto, o sobre \'borrar\' para eliminar el comentario.','es',0,0),(886,'Abajo hay una lista con los comentarios enviados al sitio que necesitan aprobación. Para aprobar un comentario, haga clic en \"editar\" y luego cambie su \"estado de moderación\" a \"Aprobado\". Haga clic el un asunto para ver el comentario, en el nombre del autor para editar la información de usuario del autor, en \"editar\" para modificar el texto y en \"eliminar\" para eliminar el envío.','es',0,0),(887,'Comentarios recientes','es',0,0),(888,'Ir al primer comentario de este envío.','es',0,0),(889,'Ir al primer comentario nuevo de este envío.','es',0,0),(890,'Añadir nuevo comentario','es',0,0),(891,'Añade a esta página un comentario nuevo.','es',0,0),(892,'Comparta sus pensamientos y sus opciones sobre este envío.','es',0,0),(893,'Opciones de comentarios','es',0,0),(894,'Opciones predefinidas para comentarios','es',0,0),(895,'Sólo lectura','es',0,0),(896,'Lectura y escritura','es',0,0),(897,'Los usuarios con permiso para <em>administrar comentarios</em> pueden eludir esta opción.','es',0,0),(898,'Modo predefinido de visualización','es',0,0),(899,'La vista predefinida para los comentarios. Las vistas expandidas muestran el cuerpo del comentario. Las vistas por hilos mantienen juntas las respuestas.','es',0,0),(900,'Ordenación predefinida de visualización','es',0,0),(901,'La ordenación predefinida de visualización de los comentarios para los usuarios nuevos y anónimos. Estos usuarios pueden cambiar su forma de ver los comentarios usando el panel de control de los comentarios. Para los usuarios registrados, el cambio se almacena en las preferencias del usuario.','es',0,0),(902,'Comentarios predefinidos por página','es',0,0),(903,'Número predefinido de comentarios en cada página. Los demás comentarios se distribuyen en las páginas siguientes.','es',0,0),(904,'Controles de comentarios','es',0,0),(905,'Mostrar encima de los comentarios','es',0,0),(906,'Mostrar debajo de los comentarios','es',0,0),(907,'Mostrar encima y debajo de los comentarios','es',0,0),(908,'No mostrar','es',0,0),(909,'Posición de la caja de controles de comentarios. Los controles de comentarios permiten al usuario cambiar el modo y el orden de visualización predefinidos.','es',0,0),(910,'Comentario anónimo','es',0,0),(911,'Los remitentes anónimos pueden no dejar su información de contacto','es',0,0),(912,'Los remitentes anónimos pueden dejar su información de contacto','es',0,0),(913,'Los remitentes anónimos deben dejar su información de contacto','es',0,0),(914,'Esta opción está activada cuando los usuarios anónimos tienen permiso para enviar comentarios en la <a href=\"@url\">página de permisos</a>.','es',0,0),(915,'Campo de asunto del comentario','es',0,0),(916,'¿Tienen que suministrar los usuarios un asunto único para sus comentarios?','es',0,0),(917,'Fuerza a los usuarios a realizar una vista previa del mensaje pulsando en \"Vista Previa\" antes de enviar el comentario de forma definitiva','es',0,0),(918,'Ubicación del formulario de envío de comentarios','es',0,0),(919,'Mostrar en una página aparte','es',0,0),(920,'Mostrar debajo del envío o de los comentarios','es',0,0),(921,'Su comentario está en la cola de moderación y se publicará en cuanto lo aprueben los administradores del sitio.','es',0,0),(922,'Comentarios: comentario no autorizado o enviado a un post cerrado %subject.','es',0,0),(923,'padre','es',0,0),(924,'responder','es',0,0),(925,'Enviar un comentario nuevo','es',0,0),(926,'Publicar los comentarios seleccionados','es',0,0),(927,'Eliminar los comentarios seleccionados','es',0,0),(928,'Retirar los comentarios seleccionados','es',0,0),(929,'Debe especificar un autor válido.','es',0,0),(930,'El nombre que pretende usar pertenece a un usuario registrado.','es',0,0),(931,'Tiene que dejar su nombre.','es',0,0),(932,'La dirección de correo-e que indicó no es válida.','es',0,0),(933,'Tiene que dejar una dirección de correo-e.','es',0,0),(934,'El URL de su página web no es válido. Recuerde que tiene que ser una dirección web completa, por ejemplo <code>http://ejemplo.com/directorio</code>.','es',0,0),(935,'Administración','es',0,0),(936,'Página principal','es',0,0),(937,'(Sin asunto)','es',0,0),(938,'!a comentarios por página','es',0,0),(939,'Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.','es',0,0),(940,'Opciones de visualización de comentarios','es',0,0),(941,'<a href=\"@login\">Inicie sesión</a> o <a href=\"@register\">regístrese</a> para enviar comentarios','es',0,0),(942,'<a href=\"@login\">Inicie sesión</a> para enviar comentarios','es',0,0),(943,'Enviado  por !username el  @datetime.','es',0,0),(944,'Lista plana: colapsada','es',0,0),(945,'Lista plana: expandida','es',0,0),(946,'Lista de hilos: colapsada','es',0,0),(947,'Lista de hilos: expandida','es',0,0),(948,'Después de guardar un comentario nuevo','es',0,0),(949,'Después de guardar un comentario actualizado','es',0,0),(950,'Después de borrar un comentario','es',0,0),(951,'Cuando un comentario esta siendo visualizado por un usuario autentificado','es',0,0),(952,'Despublicar comentario','es',0,0),(953,'Despublicar comentarios que contengan las palabras clave','es',0,0),(954,'1 comentario nuevo','es',0,0),(955,'@count comentarios nuevos','es',954,1),(956,'acceder a comentarios','es',0,0),(957,'enviar comentarios','es',0,0),(958,'administrar comentarios','es',0,0),(959,'enviar comentarios sin aprobación','es',0,0),(960,'comentario','es',0,0),(961,'Almacena comentarios y datos asociados','es',0,0),(962,'Clave primaria: ID única del comentario','es',0,0),(963,'El {node}.nid para el que este comentario es una respuesta.','es',0,0),(964,'El título del comentario.','es',0,0),(965,'El cuerpo del comentario.','es',0,0),(966,'El nombre del proveedor de hospedaje del autor.','es',0,0),(967,'La hora en que el autor creó o editó por última vez el comentario, en formato de estampa de tiempo Unix.','es',0,0),(968,'El estatus de publicación de un comentario. (0 = publicado, 1 = no publicado)','es',0,0),(969,'El {filter_formats}.format del cuerpo del comentario','es',0,0),(970,'El nombre del autor del comentario. Usa {users}.name si el usuario ha iniciado sesión, o el valor introducido en el  comentario en otro caso.','es',0,0),(971,'Mantiene estadísticas de los nodos y comentarios para mostrar las banderas \"nuevo\" y \"actualizado\".','es',0,0),(972,'El {node}.nid para el que se compilan las estadísticas.','es',0,0),(973,'El nombre del último autor de un comentario en este nodo desde {comments}.name.','es',0,0),(974,'El ID de usuario del último autor de un comentario en este nodo desde {comments}.uid.','es',0,0),(975,'El número total de comentarios hechos a este nodo.','es',0,0),(976,'Destinatarios','es',0,0),(977,'Ejemplo: «realimentación sobre la sede web» o «información del producto».','es',0,0),(978,'Ejemplo: \"webmaster@susitio.com\" o \"ventas@susitio.com\". Para indicar varios destinatarios, separe las direcciones de correo con comas.','es',0,0),(979,'Respuesta automática','es',0,0),(980,'Respuesta automática opcional.  Déjelo vacío si no quiere enviar automáticamente una respuesta automática al usuario.','es',0,0),(981,'Cuando se muestra la lista de categorías, las que tienen pesos ligeros (pequeños) se presentan por encima de de las categorías más pesadas (grandes). Las categorías con pesos iguales se ordenan alfabéticamente.','es',0,0),(982,'Defínalo como <em>Sí</em> si quiere que esta categoría esté seleccionada de forma predefinida.','es',0,0),(983,'Debe introducir uno o más destinatarios.','es',0,0),(984,'%recipient es una dirección válida de correo electrónico.','es',0,0),(985,'Se ha añadido la categoría %category.','es',0,0),(986,'Se ha actualizado la categoría %category.','es',0,0),(987,'¿Está seguro de que quiere eliminar %category?','es',0,0),(988,'Se ha eliminado la categoría %category.','es',0,0),(989,'Información adicional','es',0,0),(990,'Información para mostrar en la <a href=\"@form\">página de contacto</a>. Puede ser cualquiera de las directrices de envío a su dirección postal o a su número de teléfono.','es',0,0),(991,'Umbral horario','es',0,0),(992,'El número máximo de envíos de formulario de contacto que puede enviar a la hora un usuario.','es',0,0),(993,'Activar de forma predefinida el formulario de contacto personal','es',0,0),(994,'Estado predefinido del formulario de contacto personal para los usuarios nuevos.','es',0,0),(995,'No puede enviar más de %number mensajes por hora. Vuelva a intentarlo más tarde.','es',0,0),(996,'Su dirección de correo-e','es',0,0),(997,'Enviarle una copia.','es',0,0),(998,'El formulario de contacto no ha sido configurado. <a href=\"@add\">Agregue una o más categorías</a> al formulario.','es',0,0),(999,'Debe seleccionar una categoría válida.','es',0,0),(1000,'Debe introducir una dirección de correo válida.','es',0,0),(1001,'Se ha enviado su mensaje.','es',0,0),(1002,'Tiene que proporcionar una dirección válida de correo para contactar con otros usuarios. Debe actualizar su <a href=\"@url\">información de usuario</a> y volver a intentarlo.','es',0,0),(1003,'No puede contactar con más de %number usuarios por hora. Vuelva a intentarlo más tarde.','es',0,0),(1004,'De','es',0,0),(1005,'Para','es',0,0),(1006,'Se ha enviado el mensaje.','es',0,0),(1007,'El módulo Contacto (Contact) facilita la comunicación por correo electrónico, permitiendo que los visitantes a su sitio se pongan en contacto unos con otroas (a través de los formularios personales de contacto), y proveyendo una forma sencilla de dirigir mensajes a un conjunto de destinatarios definidos por el administrador (la <a href=\"@contact\">página de contacto</a>). Para cualquier formulario, los usuarios especifican un asunto, escriben su mensaje y (opcionalmente) reciben en su dirección de correo una copia del mensaje enviado.','es',0,0),(1008,'Los formularios personales de contacto permiten a los usuarios ser contactados por correo, al tiempo que se mantienen privadas sus direcciones de correo. Los usuarios pueden activar o desactivar sus formularios personales de contacto editando su página <em>Mi cuenta</em>. Si los activan, en su perfil de usuario habrá una pestaña <em>Contacto</em> que enlaza a su formulario personal de contacto. Los administradores del sitio tienen acceso a todos los formularios personales de contacto, aunque hayan sido desactivados. La pestaña <em>Contacto</em> sólo es visible cuando se revisa el perfil de otro usuario (es decir, los usuarios no pueden ver su propia pestaña <em>Contacto</em>).','es',0,0),(1009,'La <a href=\"@contact\">página de contacto</a> proporciona un formulario sencillo para que los visitantes dejen comentarios, retroalimentación o solicitudes varias. Los mensajes se enrutan eligiendo una categoría de entre una lista de opciones definidas por el administrador. Cada categoría tiene su propio conjunto de destinatarios de correo electrónico. Categorías comunes para un sitio de negocios incluyen por ejemplo, \"Retroalimentación sobre el sitio\" (los mensajes son enviados a los administradores) e \"Información sobre productos\" (los mensajes son enviados a miembros del departamento de ventas). Las direcciones de correo electrónico definidas para cada categoría no se despliegan. Solamente los usuarios con el permiso <em>acceder a formulario de contacto general del sitio</em> pueden tener acceso a la <a href=\"@contact\">página de contacto</a>.','es',0,0),(1010,'Un enlace a la <a href=\"@contact\">página de contacto</a> de su sitio se crea en el menú principal llamado <em>Navegación</em>, pero está desactivado por defecto. Puede crear un enlace similar en cualquier otro menú agregando un elemento de menú que apunte a la ruta \"contact\"','es',0,0),(1011,'Personalice la <a href=\"@contact\">página de contacto</a> con información adicional (por ejemplo, la ubicación física, la dirección de correo físico, los teléfonos) usando la <a href=\"@contact-settings\">página de opciones del formulario de contacto</a>. La <a href=\"@contact-settings\">página de opciones</a> también le proporciona opciones de configuración para el número máximo de envíos al formulario de contacto que puede hacer un usuario por hora, y el estatus predeterminado de los formularios personales de contacto de los usuarios.','es',0,0),(1012,'Para más información, vea la entrada del manual en línea para el <a href=\"@contact\">módulo Contacto (Contact)</a>.','es',0,0),(1013,'Esta página le permite configurar su <a href=\"@form\">formulario de contacto general para el sitio</a>. Para hacerlo, agregue una o más categorías. Puede asociar diferentes destinatarios con cada categoría, para enrutar mensajes de correo a diferentes personas. Por ejemplo, puede enrutar la retroalimentación sobre el sitio al webmaster y las solicitudes de información sobre productos al departamento de ventas. En la <a href=\"@settings\">página de opciones</a> puede personalizar la información que se muestra encima del formulario de contacto. Esto puede serle útil para ofrece información de contacto adicional, como su dirección postal y sus teléfonos.','es',0,0),(1014,'La opción del menú se puede personalizar y configurar sólo cuando se haya <a href=\"@modules-page\">activado</a> el módulo menu.','es',0,0),(1015,'El módulo de contacto también añade una <a href=\"@menu-settings\">opción de menú</a> (de forma predefinida está desactivada) al bloque de navegación.','es',0,0),(1016,'Opciones de contacto','es',0,0),(1017,'Formulario para contacto personal','es',0,0),(1018,'Permite que otros usuarios se pongan en contacto con usted por correo mediante <a href=\"@url\">su formulario de contacto personal</a>. Tenga en cuenta que su dirección de correo no se hace pública al resto de integrantes de la comunidad. Los usuarios privilegiados como los administradores del sitio pueden contactar con usted aunque no tenga activada esta característica.','es',0,0),(1019,'[!category] !subject','es',0,0),(1020,'!name envió un mensaje usando el formulario de contacto personal de !form.','es',0,0),(1021,'!name (!name-url) le ha enviado un mensaje mediante el formulario de contacto (!form-url) de !site.','es',0,0),(1022,'Si no quiere recibir estos correos, puede cambiar sus opciones en !url.','es',0,0),(1023,'Mensaje:','es',0,0),(1024,'acceso al formulario de contacto del sitio','es',0,0),(1025,'administrar formulario de contacto general del sitio','es',0,0),(1026,'contacto','es',0,0),(1027,'Opciones para las categorías del formulario de contacto','es',0,0),(1028,'Clave primaria: ID única de la categoría.','es',0,0),(1029,'Nombre de la categoría.','es',0,0),(1030,'Lista, separada por comas, de las direcciones de correo de los destinatarios.','es',0,0),(1031,'Texto del mensaje de auto-respuesta.','es',0,0),(1032,'El peso de la categoría.','es',0,0),(1033,'Bandera para indicar si una categoría está seleccionada por defecto. (1 = Sí, 0 = No)','es',0,0),(1034,'Descartar asientos del registro más allá del siguiente límite de entradas','es',0,0),(1035,'El número máximo de entradas a mantener en el registro de la base de datos. Las entradas más antiguas serán descartadas automáticamente. (Esta opción requiere que tenga correctamente configurada su <a href=\"@cron\">tarea de mantenimiento cron</a>.)','es',0,0),(1036,'No hay mensajes disponibles.','es',0,0),(1037,'Número','es',0,0),(1038,'Ubicación','es',0,0),(1039,'Severidad','es',0,0),(1040,'Filtrar mensajes del registro','es',0,0),(1041,'Debe elegir algo por lo cual filtrar','es',0,0),(1042,'El módulo dblog monitorea su sistema, capturando en un registro los eventos del sistema para que pueda revisarlos más adelante un individuo autorizado. Esto es útil para los administradores de sitio que desean un rápido panorama de las actividades realizadas en su sitio. El registro también guarda la secuencia de eventos, de modo que puede ser útil para depurar los errores del sitio.','es',0,0),(1043,'El registro dblog es simplemente una lista de los eventos registrados que contiene datos de uso, los datos de rendimiento, los errores, alertas e información operativa. Los administradores deben revisar el informe del registro dblog regularmente para asegurarse de que su sitio esté funcionando apropiadamente.','es',0,0),(1044,'Para más información, vea la entrada del manual en línea para el <a href=\"@dblog\">módulo Dblog</a>.','es',0,0),(1045,'dblog','es',0,0),(1046,'Tabla que contiene los registros de todos los eventos del sistema.','es',0,0),(1047,'Clave primaria: Id única de un evento watchdog.','es',0,0),(1048,'Tipo de mensaje de registro, por ejemplo, \"usuario\" o \"página no encontrada\".','es',0,0),(1049,'Texto del mensaje de registro que se pasará a la función t().','es',0,0),(1050,'Arreglo serializado de variables que corresponden con la cadena del mensaje y que se pasa a la función t().','es',0,0),(1051,'Nivel de gravedad del evento; varía desde 0 (Emergencia) hasta 7 (Depurar)','es',0,0),(1052,'Enlace para ver el resultado del evento.','es',0,0),(1053,'URL del origen del evento.','es',0,0),(1054,'URL de la página referente.','es',0,0),(1055,'Estampa de tiempo Unix del momento en que ocurrió el evento.','es',0,0),(1056,'Todos los roles pueden utilizar el formato predefinido','es',0,0),(1057,'Ningún rol puede usar este formato','es',0,0),(1058,'Establecido el formato predefinido','es',0,0),(1059,'Actualizado el formato predefinido.','es',0,0),(1060,'Añadir formato de entrada','es',0,0),(1061,'Todos los roles para el formato predefinido deben estar activados y no se pueden cambiar.','es',0,0),(1062,'Indique un nombre único para este formato de filtro.','es',0,0),(1063,'Elija qué roles puede utilizar este formato de filtro. Tenga en cuenta que los roles con el permiso «administer filters» siempre pueden utilizar todos los formatos de filtros.','es',0,0),(1064,'Filtros','es',0,0),(1065,'Elegir los filtros que se deben usar para este filtro de formato.','es',0,0),(1066,'No hay directrices disponibles.','es',0,0),(1067,'Éstas son las directrices que los usuarios deben considerar para enviar con este formato de entrada. Se generan automáticamente según las opciones del filtro.','es',0,0),(1068,'Los nombres de los formatos de filtros tienen que ser únicos. Ya existe un formato con el nombre %name.','es',0,0),(1069,'Añadido el formato de entrada %format.','es',0,0),(1070,'Se han actualizado las opciones del formato de entrada.','es',0,0),(1071,'¿Está seguro de que quiere eliminar el formato de entrada %format?','es',0,0),(1072,'Si ha dejado algún contenido en este formato de entrada, se convertirá al formato de entrada predefinido. Esta acción no se puede deshacer.','es',0,0),(1073,'No se puede eliminar el formato predefinido.','es',0,0),(1074,'Eliminado el formato de entrada %format.','es',0,0),(1075,'Configurar %format','es',0,0),(1076,'No hay opciones disponibles.','es',0,0),(1077,'Reorganizar %format','es',0,0),(1078,'Se ha guardado la ordenación de filtros.','es',0,0),(1079,'formatos de entrada','es',0,0),(1080,'El módulo Filtro (Filter) permite a los administradores configurar los formatos de entrada de texto que se usarán en su sitio. Un formato de entrada define las etiquetas HTML, códigos y otras entradas permitidos tanto en el contenido como en los comentarios, y es una característica clave para protegerlo contra entradas potencialmente dañinas de usuarios malintencionados. Los dos formatos de entrada que se incluyen por defecto son <em>HTML filtrado</em> (que sólo permite la inclusión de un subconjunto de etiquetas HTML aprobado por el administrador) y <em>HTML completo</em> (que permite el conjunto completo de etiquetas HTML). Un administrador puede crear formatos de entrada adicionales.','es',0,0),(1081,'Al crear y/o editar contenido, los usuarios podrán elegir el formato de entrada. Los Administradores pueden designar que formatos de entrada estarán disponibles según el tipo de usuario, también pueden seleccionar un formato de entrada por defecto.','es',0,0),(1082,'Para más información, consulte la documentación en línea del <a href=\"@filter\">módulo Filter</a>.','es',0,0),(1083,'Si no puede encontrar las opciones para un filtro en particular, compruebe en primer lugar que lo tiene activado en <a href=\"@url\">ver solapa</a>.','es',0,0),(1084,'Etiquetas HTML permitidas: @tags','es',0,0),(1085,'\n<p>Este sitio admite contenido HTML. Aprender todo el HTML es una tarea ardua e intimidante, pero aprender unas cuantas «etiquetas» HTML básicas es muy sencillo. Esta tabla proporciona ejemplos para cada etiqueta que está activa en el sitio.</p>\n<p>Para más información, puede ver las <a href=\"http://www.w3.org/TR/html/\">especificaciones HTML</a> de W3C o usar su motor de búsqueda favorito para buscar otros sitios que traten sobre HTML.</p>','es',0,0),(1086,'Las anclas se usan para hacer enlaces a otras páginas.','es',0,0),(1087,'De forma predefinida, las etiquetas de saltos de líneas se añaden automáticamente, aunque puede usar esta etiqueta para añadir algunos saltos adicionales. Usar esta etiqueta es diferente, porque no se usa con un par de apertura y cierre como las demás. Use el « /» extra en la etiqueta para mantener la compatibilidad con XHTML 1.0.','es',0,0),(1088,'Texto con <br />salto de línea','es',0,0),(1089,'De forma predefinida, las etiquetas de párrafo se añaden automáticamente, aunque puede añadir etiquetas adicionales.','es',0,0),(1090,'Párrafo uno.','es',0,0),(1091,'Párrafo dos.','es',0,0),(1092,'Fuerte','es',0,0),(1093,'Enfatizado','es',0,0),(1094,'Citado','es',0,0),(1095,'Texto codificado que se usa para mostrar código fuente de programación','es',0,0),(1096,'Codificado','es',0,0),(1097,'Negrita','es',0,0),(1098,'Subrayado','es',0,0),(1099,'Cursiva','es',0,0),(1100,'Superíndice','es',0,0),(1101,'<sup>Super</sup>índice','es',0,0),(1102,'Subíndice','es',0,0),(1103,'<sub>Sub</sub>índice','es',0,0),(1104,'Preformateado','es',0,0),(1105,'Abreviatura','es',0,0),(1106,'<abbr title=\"Abbreviation\">Abrev.</abbr>','es',0,0),(1107,'Acrónimo','es',0,0),(1108,'<acronym title=\"Three-Letter Acronym\">ATL</acronym>','es',0,0),(1109,'Bloque de cita','es',0,0),(1110,'Citado en línea','es',0,0),(1111,'Tabla','es',0,0),(1112,'Encabezado de tabla','es',0,0),(1113,'Celda de tabla','es',0,0),(1114,'Eliminado','es',0,0),(1115,'Insertado','es',0,0),(1116,'Lista ordenada: utilice &lt;li&gt; para comenzar cada elemento de la lista','es',0,0),(1117,'Primer elemento','es',0,0),(1118,'Segundo elemento','es',0,0),(1119,'Lista desordenada: use &lt;li&gt; para comenzar cada elemento de la lista','es',0,0),(1120,'Las listas de definiciones son similares a otras listas HTML. &lt;dl&gt; da comienzo a la lista de definiciones, &lt;dt&gt; da comienzo a cada término definido y &lt;dd&gt; da comienzo a la descripción de la definición.','es',0,0),(1121,'Primer término','es',0,0),(1122,'Primera definición','es',0,0),(1123,'Segundo término','es',0,0),(1124,'Segunda definición','es',0,0),(1125,'Encabezado','es',0,0),(1126,'Subtítulo','es',0,0),(1127,'Subtítulo tres','es',0,0),(1128,'Subtítulo cuatro','es',0,0),(1129,'Subtítulo cinco','es',0,0),(1130,'Subtítulo seis','es',0,0),(1131,'Descripción de la etiqueta','es',0,0),(1132,'Teclea','es',0,0),(1133,'Obtiene','es',0,0),(1134,'No hay ayuda disponible para la etiqueta %tag.','es',0,0),(1135,'\n<p>Los caracteres menos habituales se pueden introducir directamente sin mayor complicación.</p>\n<p>Si tiene problemas, intente usar entidades de caracteres HTML. Un ejemplo de esto es &amp;amp;, que se usa para conseguir el carácter &amp;. Tiene una lista completa de las entidades HTML en la página <a href=\"http://www.w3.org/TR/html4/sgml/entities.html\">de entidades</a>. Entre los caracteres disponibles están:</p>','es',0,0),(1136,'Ampersand','es',0,0),(1137,'Mayor que','es',0,0),(1138,'Menor que','es',0,0),(1139,'Comillas','es',0,0),(1140,'Descripción del carácter','es',0,0),(1141,'No se admite ninguna etiqueta HTML','es',0,0),(1142,'Saltos automáticos de líneas y de párrafos.','es',0,0),(1143,'Las líneas y los párrafos se reconocen automáticamente. Las etiquetas &lt;br /&gt; para el salto de línea y &lt;p&gt; y &lt;/p&gt; para abrir y cerrar el párrafo se insertan automáticamente. Si los párrafos no se reconocen, simplemente añada unas cuantas líneas vacías.','es',0,0),(1144,'Las direcciones de las páginas web y las de correo se convierten en enlaces automáticamente.','es',0,0),(1145,'Formato de entrada','es',0,0),(1146,'Filtro HTML','es',0,0),(1147,'Conversor de saltos de líneas','es',0,0),(1148,'Filtro de URL','es',0,0),(1149,'Corrector HTML','es',0,0),(1150,'Convierte los saltos de líneas a HTML (esto es, a las etiquetas &lt;br&gt; y &lt;p&gt;).','es',0,0),(1151,'Convierte las direcciones web y de correo en enlaces en los que se puede hacer clic.','es',0,0),(1152,'Corrige el HTML defectuoso o incompleto en los envíos.','es',0,0),(1153,'Filtrar etiquetas HTML','es',0,0),(1154,'Quitar etiquetas no permitidas','es',0,0),(1155,'Conservar todas las etiquetas','es',0,0),(1156,'Cómo tratar las etiquetas HTML en el contenido que produce el usuario. Si está definido como «Quitar etiquetas no permitidas», las etiquetas peligrosas se eliminan (tiene más información abajo).  Si está definida como «Conservar etiquetas», todas las etiquetas HTML se conservan y se presentan tal y como se teclearon.','es',0,0),(1157,'Si se ha seleccionado «Quitar etiquetas no permitidas», también se puede indicar qué etiquetas no se deben quitar. Los atributos de los eventos de JavaScript se quitan siempre.','es',0,0),(1158,'Mostrar ayuda para HTML','es',0,0),(1159,'Si está activado, Drupal muestra una ayuda básica para HTML en los consejos largos del filtrado.','es',0,0),(1160,'Enlaces disuasorios para correo basura','es',0,0),(1161,'Si está activado, Drupal añadirá rel=\"nofollow\" a todos los enlaces, como medida para reducir la efectividad de algunos enlaces de correo basura. Tenga en cuenta que esto también evitará que los motores de búsqueda puedan seguir enlaces válidos, por lo que suele ser más efectivo si lo activa para los usuarios anónimos.','es',0,0),(1162,'Longitud máxima del texto del enlace','es',0,0),(1163,'Los URLs con más caracteres que este número se truncan para evitar cadenas largas que rompen el formato. El propio enlace se retiene. Sólo se trunca la porción de texto del enlace.','es',0,0),(1164,'administrar filtros','es',0,0),(1165,'filtro','es',0,0),(1166,'Tabla que asigna los filtros (corrector HTML) a sus formatos de entrada (HTML filtrado).','es',0,0),(1167,'Clave primaria: Id de filtro autoincremental.','es',0,0),(1168,'Peso del filtro dentro del formato.','es',0,0),(1169,'Clave primaria: ID única del formato.','es',0,0),(1170,'Nombre del format de entrada (HTML filtrado).','es',0,0),(1171,'Tabla del módulo Filter para almacenar textos ya filtrados, identificados por su formato de entrada y un hash md5 del texto.','es',0,0),(1172,'Temas de ayuda','es',0,0),(1173,'Hay ayuda disponible sobre los siguientes elementos:','es',0,0),(1174,'No hay ayuda disponible para el módulo %module.','es',0,0),(1175,'Página de administración de @module','es',0,0),(1176,'Esta guía proporciona ayuda sensible al contexto acerca del uso y configuración de <a href=\"@drupal\">Drupal</a> y sus módulos, y es un suplemento al más amplio <a href=\"@handbook\">manual de Drupal</a> en línea. El manual en línea puede contener información más actualizada, incluye anotaciones con útiles comentarios proporcionados por usuarios, y sirve como el punto definitivo de referencia para toda la documentación de Drupal.','es',0,0),(1177,'El módulo de ayuda proporciona ayuda sensible al contexto acerca del uso y configuración de <a href=\"@drupal\">Drupal</a> y sus módulos, y es un suplemento al más amplio <a href=\"@handbook\">manual de Drupal</a> en línea. El manual en línea puede contener información más actualizada, incluye anotaciones con útiles comentarios proporcionados por usuarios, y sirve como el punto definitivo de referencia para toda la documentación de Drupal.','es',0,0),(1178,'Para más información, vea la entrada del manual en línea para el <a href=\"@help\">módulo de Ayuda (Help)</a>.','es',0,0),(1179,'help','es',0,0),(1180,'El módulo Locale permite que su sitio Drupal sea presentado en idiomas diferentes del inglés predeterminado, una característica propia de sitios Web multilenguaje. El módulo Locale funciona examinando el texto que está a punto de desplegarse: cuando existe una traducción del texto en el idioma a desplegar, se despliega la traducción en vez del texto original. Cuando no hay una traducción disponible, se despliega el texto original y luego se almacena para ser revisado posteriormente por un traductor.','es',0,0),(1181,'Para más información, consultar el manual en línea del <a href=\"@locale\">Módulo Localización</a>','es',0,0),(1182,'Este bloque sólo se muestra si <a href=\"@languages\">por lo menos dos lenguajes  están habilitados</a> y <a href=\"@configuration\">negociación de lenguaje</a> está fijado a un valor distinto de <em>Ninguno</em>.','es',0,0),(1183,'Opciones de idioma','es',0,0),(1184,'Soporte multilenguaje','es',0,0),(1185,'Habilite el soporte multilenguaje para este tipo de contenido. Si está habilitado, se agregará al formulario de edición un campo selector de idioma, lo que le permitirá elegir entre uno de los <a href=\"!languages\">idiomas habilitados</a>. Si está inhabilitado, los mensajes nuevos se salvan en el idioma predeterminado. El contenido existente no se verá afectado por cambios en esta opción.','es',0,0),(1186,'Todos','es',0,0),(1187,'Alternador de idioma','es',0,0),(1188,'administrar idiomas','es',0,0),(1189,'traducir interfaz','es',0,0),(1190,'Enero','es',0,0),(1191,'Ene','es',0,0),(1192,'Febrero','es',0,0),(1193,'Feb','es',0,0),(1194,'Marzo','es',0,0),(1195,'Mar','es',0,0),(1196,'Abril','es',0,0),(1197,'Abr','es',0,0),(1198,'Mayo','es',0,0),(1199,'Junio','es',0,0),(1200,'Jun','es',0,0),(1201,'Julio','es',0,0),(1202,'Jul','es',0,0),(1203,'Agosto','es',0,0),(1204,'Ago','es',0,0),(1205,'Septiembre','es',0,0),(1206,'Sep','es',0,0),(1207,'Octubre','es',0,0),(1208,'Oct','es',0,0),(1209,'Noviembre','es',0,0),(1210,'Nov','es',0,0),(1211,'Diciembre','es',0,0),(1212,'Dic','es',0,0),(1213,'Jue','es',0,0),(1214,'Vie','es',0,0),(1215,'Sáb','es',0,0),(1216,'Dom','es',0,0),(1217,'Lun','es',0,0),(1218,'Mar','es',0,0),(1219,'Mié','es',0,0),(1220,'Lista de todos los idiomas disponibles en el sistema.','es',0,0),(1221,'Código del idioma; por ejemplo: \'es\' o \'es-ES\'','es',0,0),(1222,'Nombre del idioma en inglés','es',0,0),(1223,'Nombre del idioma en su propia lengua.','es',0,0),(1224,'Dirección de escritura (de izquierda a derecha = 0, de derecha a izquierda = 1).','es',0,0),(1225,'Marca de activación ( activado =1, desactivado = 0).','es',0,0),(1226,'Número de índices de plural en este idioma','es',0,0),(1227,'Fórmula de plural en código PHP a evaluar para obtener índices plurales.','es',0,0),(1228,'Dominio que se usa para este idioma','es',0,0),(1229,'prefijo de la ruta para este idioma','es',0,0),(1230,'Peso que se usará al listar idiomas.','es',0,0),(1231,'Ubicación del fichero de traducción de JavaScript.','es',0,0),(1232,'Lista de las cadenas originales en inglés.','es',0,0),(1233,'Identificador único de este texto.','es',0,0),(1234,'Ruta de Drupal en caso de que se descubran traducciones en línea, o ruta de archivo en el caso de cadenas importadas.','es',0,0),(1235,'Un grupo de traducciones definidas por módulo. Vea hook_locale().','es',0,0),(1236,'La cadena original en inglés.','es',0,0),(1237,'Versión de Drupal donde se usó por última vez la cadena (para optimización de localizaciones).','es',0,0),(1238,'Guarda las versiones traducidas de las cadenas de texto.','es',0,0),(1239,'ID de la cadena fuente. Hace referencia a {locales_source}.lid.','es',0,0),(1240,'Valor de la cadena de traducción en este idioma.','es',0,0),(1241,'Código del idioma. Hace referencia a {languages}.language.','es',0,0),(1242,'Todavía no hay elementos de menú.','es',0,0),(1243,'restablecer','es',0,0),(1244,'Elemento del menú','es',0,0),(1245,'Expandido','es',0,0),(1246,'La ruta con la que enlaza esta opción de menú. Puede ser una ruta interna de Drupal como %add-node o un URL externo como %drupal. Introduzca %front para enlazar con la página principal.','es',0,0),(1247,'El enlace de texto correspondiente a este elemento que debería aparecer en el menú.','es',0,0),(1248,'La descripción que se muestra cuando se pasa por encima de un elemento del menú.','es',0,0),(1249,'Los elementos de menú no activados no se listarán en ningún menú.','es',0,0),(1250,'Si está seleccionado y este menú tiene hijos, el menú siempre aparece expandido.','es',0,0),(1251,'Nombre del menú','es',0,0),(1252,'El nombre de este menú legible para la máquina. Este será el texto que se use para construir la URL de la página de <em>resumen de menú</em> para éste menú. Este nombre sólo puede incluir letras minúsculas sin acentuar, cifras y guiones bajos, y debe ser único.','es',0,0),(1253,'¿Está usted seguro de querer eliminar el menú personalizado %title?','es',0,0),(1254,'El menú personalizado %title ha sido eliminado.','es',0,0),(1255,'El nombre del menú sólo puede consistir en letras minúsculas, números y guiones.','es',0,0),(1256,'Este menú ya existe.','es',0,0),(1257,'¿Está seguro de que quiere eliminar el elemento %item del menú personalizado?','es',0,0),(1258,'Se ha eliminado la opción de menú %title.','es',0,0),(1259,'¿Está seguro de que quiere restablecer el elemento %item con sus valores predefinidos?','es',0,0),(1260,'Se va a perder cualquier personalización. Esta acción no se puede deshacer.','es',0,0),(1261,'Se han vuelto a establecer las opciones predefinidas de la opción del menú.','es',0,0),(1262,'El módulo de menú permite la creación de enlaces de menú de forma automática en los formularios de creación de contenido. Las siguientes opciones definen el menú predefinido al que se añadirá un nuevo enlace.','es',0,0),(1263,'Menú por defecto para el contenido.','es',0,0),(1264,'Elija el menú predefinido en las opciones de menú del formulario de creación.','es',0,0),(1265,'Origen para los enlaces secundarios.','es',0,0),(1266,'El nombre del menú no  puede ser mayor de un caracter.','es',0,0),(1267,'El nombre del menú no puede ser mayor de @count caracteres.','es',1266,1),(1268,'El módulo de menú proporciona una interface para controlar y personalizar el poderoso sistema de menú de Drupal. Los menús son una colección jerarquica de enlaces, o elementos del menú, usados para navegar un sitio web, y son posicionados y desplegados usando el flexible sistema de bloques de Drupal. Por defecto, tres menús se crean durante la instalación: <em>Navegación</em>, <em>Enlaces principales</em>, y <em>Enlaces secundarios</em>. El menú <em>Navegación</em> contienen la mayoría de enlaces necesarios para trabajar con y navegar en su sitio, y a menudo se muestra ya sea en la barra de la izquierda o en la de la derecha. La mayoría de temas de Drupal también proporcionan soporte para <em>Enlaces principales</em> y <em>Enlaces secundarios</em>, desplegándolos ya sea en la cabecera o en el pie de cada página. Por defecto, <em>Enlaces principales</em> y <em>Enlaces secundarios</em> no contienen elementos del menú, pero puede ser configurado para que contenga elementos de menú personalizados específicamente para su sitio.','es',0,0),(1269,'La <a href=\"@menu\"> página de menús</a> muestra todos los menús actualmente disponibles en su sitio. Seleccione un menú de esta lista para agregar o editar un elemento de menú, o para reordenar los elementos dentro del menú. Cree nuevos menús usando <a href=\"@add-menu\">agregar una página de menú</a> (el bloque que contiene el nuevo menú también debe  estar activada en <a href=\"@blocks\">página de administración de bloques</a>','es',0,0),(1270,'Para más información, consulte la referencia en el manual para el <a href=\"@menu\">módulo menú</a>.','es',0,0),(1271,'Los memús son lotes de elnlaces (elementos de menú) que se usan para navegar por un sitio web. Los menús actualmente disponibles en este sitio se muestran más abajo. Seleccione uno de los menús de la lista para administrar sus elementos de menú.','es',0,0),(1272,'Introduzca el nombre del menú nuevo. Recuerde activar el bloque nuevo que se crea en la <a href=\"@blocks\">página de administración de bloques</a>.','es',0,0),(1273,'Para reordenar elementos de menú, tome un manejador de arrastrar y soltar debajo de la columna del <em>Elemento de menú</em> y arrástre los elementos (o grupo de elementos) a su nueva posición en la lista. Recuerde que los cambios no se guardarán hasta que no haga clic en el botón <em>Guardar configuración</em> al final de la página.','es',0,0),(1274,'Escriba el título y ruta de su nuevo elemento de menú.','es',0,0),(1275,'Borrar este elemento de menú','es',0,0),(1276,'El texto de este enlace como debería aparecer en el menú. Déjelo vacío si no quiere adjuntar este envío al menú.','es',0,0),(1277,'administrar menú','es',0,0),(1278,'Tiene definiciones de menús personalizados de primer nivel (por ejemplo, Enlaces Principales).','es',0,0),(1279,'Clave primaria: Clave única para el menu. Esta es usada como un bloque delta de longitud 32','es',0,0),(1280,'Título del menú. Se muestra en la cabecera del bloque.','es',0,0),(1281,'Descripción del menú.','es',0,0),(1282,'Sin enlaces primarios','es',0,0),(1283,'Sin enlaces secundarios','es',0,0),(1284,'Origen para los enlaces primarios','es',0,0),(1285,'Seleccione qué debería mostrarse como enlaces primarios.','es',0,0),(1286,'Seleccione qué debería ser mostrado como enlaces secundarios. Puede elegir el mismo menú para los enlaces secundarios como para los enlaces primarios (actualmente %primary). Si hace esto, los submenús del menú de enlaces primarios se mostrará como enlaces secundarios.','es',0,0),(1287,'El menú de navegación es proporcionado por Drupal y es el principal menú interactivo para cualquier sitio. Normalmente es el único menú que contiene enlaces personalizados para usuarios autenticados y a menudo no es visible para usuarios anónimos.','es',0,0),(1288,'Los enlaces primarios se utilizan con frecuencia en el tema para mostrar las principales secciones de un sitio web. Una típica representación de los principales enlaces son las pestañas en la parte superior.','es',0,0),(1289,'Los enlaces secundarios se utilizan normalmente para páginas como información legal, noticias, contacto, detalles y otros elementos de navegación secundaria, no tan importantes como los enlaces primarios.','es',0,0),(1290,'No hay tipos de contenido disponibles.','es',0,0),(1291,'El nombre legible por máquina de este tipo de contenido. Este texto será usado para construir la URL de la página <em>crear contenido</em> para este tipo de contenido. Este nombre debe contener solo letras minúsculas, números y guiones bajos. Los guiones bajos serán convertidos en guiones al construir la URL de la página <em>crear contenido</em>. Este nombre debe ser único.','es',0,0),(1292,'El nombre legible por la máquina de este tipo de contenido. Este campo no se puede modificar en los tipos de contenido definidos por el sistema.','es',0,0),(1293,'Una breve descripción de este tipo de contenido. Este texto se muestra como parte de la lista de la página <em>crear contenido</em>.','es',0,0),(1294,'Opciones del formulario de envío','es',0,0),(1295,'Etiqueta del campo de título','es',0,0),(1296,'Este tipo de contenido no tiene un campo de título.','es',0,0),(1297,'Etiqueta del campo de cuerpo','es',0,0),(1298,'Para omitir el campo de cuerpo de este tipo de contenido, elimine cualquier texto y deje en blanco este campo.','es',0,0),(1299,'Número mínimo de palabras','es',0,0),(1300,'El número mínimo de palabras que un artículo debe contener para ser considerado válido. Puede ser útil para descartar envíos que no cumplan con los estándares del sitio, como envíos cortos correspondientes a pruebas.','es',0,0),(1301,'Explicación o directrices para envíos','es',0,0),(1302,'Este texto se muestra por encima del formulario de envío de este tipo de contenido. Es útil para proporcionar ayuda o instrucciones para los usuarios.','es',0,0),(1303,'Opciones del flujo de trabajo','es',0,0),(1304,'Opciones predefinidas','es',0,0),(1305,'Los usuarios con permiso para <em>administrar nodos</em> pueden eludir estas opciones.','es',0,0),(1306,'Guardar el tipo de contenido','es',0,0),(1307,'Eliminar el tipo de contenido','es',0,0),(1308,'El nombre legible por la máquina %type ya está asignado.','es',0,0),(1309,'El nombre legible para la máquina sólo puede tener letras en minúsculas, números y guiones bajos.','es',0,0),(1310,'El nombre legible por los humanos %name ya está asignado.','es',0,0),(1311,'El tipo de contenido %name se ha restablecido a su valor predefinido.','es',0,0),(1312,'Se ha actualizado el tipo de contenido %name.','es',0,0),(1313,'Se ha añadido el tipo de contenido %name.','es',0,0),(1314,'¿Está seguro de que quiere eliminar el tipo de contenido %type?','es',0,0),(1315,'Se ha eliminado el tipo de contenido %name.','es',0,0),(1316,'Si el sitio tiene problemas con los permisos del contenido, puede querer reconstruir la caché de permisos. Las posibles causas para los problemas de permisos son la desactivación de los módulos o los cambios en la configuración de los permisos. Reconstruir implica eliminar todos los privilegios del envío y reemplazarlos por los permisos en base a los módulos y opciones actuales.','es',0,0),(1317,'La reconstrucción puede llevar algo de tiempo si hay mucho contenido o si las opciones de los permisos son complejas. Al acabar la reconstrucción, todos los envíos utilizarán automáticamente los permisos nuevos.','es',0,0),(1318,'Estado de acceso del nodo','es',0,0),(1319,'Reconstruir permisos','es',0,0),(1320,'Número de envíos en la página principal','es',0,0),(1321,'El número máximo predefinido de envíos que se deben mostrar en cada página de resumen, como la página principal.','es',0,0),(1322,'Longitud de los envíos recortados','es',0,0),(1323,'200 caracteres','es',0,0),(1324,'400 caracteres','es',0,0),(1325,'600 caracteres','es',0,0),(1326,'800 caracteres','es',0,0),(1327,'1000 caracteres','es',0,0),(1328,'1200 caracteres','es',0,0),(1329,'1400 caracteres','es',0,0),(1330,'1600 caracteres','es',0,0),(1331,'1800 caracteres','es',0,0),(1332,'2000 caracteres','es',0,0),(1333,'El número máximo de caracteres que se deben usar en la versión recortada de un envío. Drupal usa esta opción para determinar en qué punto se deben cortar los envíos excesivamente largos. La versión recortada de un envío suele ser el avance del envío que se muestra en la página principal, en los orígenes XML, etc. Para desactivar los avances, defínalo como \"Ilimitado\". Tenga en cuenta que esta definición sólo afecta al contenido nuevo o actualizado y los avances existentes no se van a ver afectados.','es',0,0),(1334,'Vista previa del envío','es',0,0),(1335,'¿Deben los usuarios previsualizar antes de enviar?','es',0,0),(1336,'¿Está seguro de querer reconstruir los permisos del contenido de este sitio?','es',0,0),(1337,'Esta acción reconstruye todos los permisos en los contenidos del sitio, y puede ser un proceso largo. Esta acción no se puede deshacer.','es',0,0),(1338,'Publicar','es',0,0),(1339,'No publicar','es',0,0),(1340,'Promocionar a la página principal','es',0,0),(1341,'Degradar de la página principal','es',0,0),(1342,'Hacer pegajoso','es',0,0),(1343,'Quitar condición de pegajoso','es',0,0),(1344,'publicado','es',0,0),(1345,'no publicado','es',0,0),(1346,'promocionado','es',0,0),(1347,'no promocionado','es',0,0),(1348,'pegajoso','es',0,0),(1349,'no pegajoso','es',0,0),(1350,'tipo','es',0,0),(1351,'categoría','es',0,0),(1352,'idioma','es',0,0),(1353,'Mostrar sólo los elementos en los que','es',0,0),(1354,'<em>y</em> donde <strong>%a</strong> es <strong>%b</strong>','es',0,0),(1355,'<strong>%a</strong> es <strong>%b</strong>','es',0,0),(1356,'No hay ítems seleccionados.','es',0,0),(1357,'El proceso de actualización ha encontrado un error.','es',0,0),(1358,'Hubo un error y no se ejecutó el proceso por completo.','es',0,0),(1359,'¿Está seguro de que quiere eliminar estos elementos?','es',0,0),(1360,'Se han eliminado los elementos.','es',0,0),(1361,'1 elemento procesado con éxito:','es',0,0),(1362,'@count elementos procesados con éxito:','es',1361,1),(1363,'Crear @name','es',0,0),(1364,'Información de la revisión','es',0,0),(1365,'Mensaje de registro','es',0,0),(1366,'Una explicación de las adiciones o actualizaciones que se han hecho para ayudar a que otros autores entiendan sus motivaciones.','es',0,0),(1367,'Información de autoría','es',0,0),(1368,'Dejar vacío para %anonymous.','es',0,0),(1369,'Formato: %time. Déjelo vacío para usar la hora del formulario de envío.','es',0,0),(1370,'Opciones de publicación','es',0,0),(1371,'Mostrar resumen en visión plena','es',0,0),(1372,'La versión recortada de sus entradas muestra cómo se verá la entrada cuando sea promovida a la página principal o cuando sea exportada para sindicación.<span class=\"no-js\"> Usted puede insertar el delimitador «&lt;!--break--&gt;» (sin las comillas) para afinar el lugar en el que su entrada será partida.</span>','es',0,0),(1373,'Vista previa de la versión recortada','es',0,0),(1374,'Vista previa de la versión completa','es',0,0),(1375,'@type %title se ha creado.','es',0,0),(1376,'@type %title ha sido actualizado.','es',0,0),(1377,'El envío no se pudo guardar.','es',0,0),(1378,'¿Está seguro de que quiere eliminar %title?','es',0,0),(1379,'Revisiones para %title','es',0,0),(1380,'Revisión','es',0,0),(1381,'!date por !username','es',0,0),(1382,'revisión actual','es',0,0),(1383,'volver','es',0,0),(1384,'¿Está seguro de querer volver a la revisión de %revision-date?','es',0,0),(1385,'Revertir','es',0,0),(1386,'Copia de la revisión de %date.','es',0,0),(1387,'@type %title ha sido revertido a la revisión de %revision-date','es',0,0),(1388,'¿Está seguro de querer eliminar la revisión de %revision-date?','es',0,0),(1389,'Revisión del %revision-date de @type %title ha sido borrada','es',0,0),(1390,'Es necesario reconstruir los permisos de acceso al contenido.','es',0,0),(1391,'Los permisos de acceso a contenido necesitan ser reconstruidos. Por favor visite <a href=\"@node_access_rebuild\">esta página</a>.','es',0,0),(1392,'El módulo de nodos administra el contenido de su sitio, y almacena todas las entradas (sin importar el tipo) como un «nodo». Además de la configuración básica de publicación, que incluye si la entrada ha sido publicada, promovida a la página principal del sitio, o debería mantenerse presente (o «sticky») al inicio de las listas, el módulo de nodos también registra la información básica sobre el autor de la entrada. Un control de revisiones opcional sobre las ediciones está disponible. Para funcionalidad adicional, el módulo de nodos a menudo es extendido por otros módulos.','es',0,0),(1393,'A pesar de que cada entrada en su sitio es un nodo, cada entrada también es de un <a href=\"@content-type\">tipo de contenido</a> particular. Los <a href=\"@content-type\">tipos de contenido</a> se usan para definir características de una entrada, incluyendo el título y la descripción de los campos mostrados en sus páginas de creación y edición. Cada tipo de contenido puede tener diferentes configuraciones predeterminadas para <em>Opciones de publicación</em> y otros controles del flujo. Por defecto, los dos tipos de contenido en una instalación estándar de Drupal son <em>Página</em> e <em>Historia</em>. Use la <a href=\"@content-type\">página de tipos de contenido</a> para agregar nuevos tipos o editar tipos existentes. Tipos de contenido adicionales pueden volverse disponibles cuando habilite módulos adicionales del núcleo, contribuidos o personalizados.','es',0,0),(1394,'La <a href=\"@content\">página administrativa de contenido</a> le permite revisar y administrar el contenido de su sitio. La <a href=\"@post-settings\">página de postconfiguración</a> establece ciertas opciones para el despliegue de entradas. El módulo de nodos vuelve disponibles un número de permisos para cada tipo de contenido, que puede ser establecido por rol en la <a href=\"@permissions\">página de permisos</a>.','es',0,0),(1395,'Para más información, vea la entrada del manual en línea del <a href=\"@node\">módulo de nodos</a>.','es',0,0),(1396,'Debajo hay una lista con todos los tipos de contenido de su sitio. Todos los envíos que existen en su sitio son ejemplos de uno de estos tipos de contenido.','es',0,0),(1397,'Para crear un tipo de contenido nuevo, introduzca el nombre legible por los humanos, el nombre legible por la máquina y todos los campos relevantes que hay en esta página. Cando se crean, los usuarios de su sitio pueden crear envíos que son ejemplares de este tipo de contenido.','es',0,0),(1398,'La revisión le permite rastrear las diferencias que hay entre distintas versiones de una entrada.','es',0,0),(1399,'El cuerpo de @type es demasiado corto. Al menos tiene que tener %words palabras.','es',0,0),(1400,'Este contenido lo ha modificado otro usuario. Los cambios no se pueden guardar.','es',0,0),(1401,'El nombre del usuario %name no existe.','es',0,0),(1402,'@type %title ha sido borrado.','es',0,0),(1403,'Revisión de %title de %date','es',0,0),(1404,'Registro','es',0,0),(1405,'Contenido','es',0,0),(1406,'Ranking de contenido','es',0,0),(1407,'Los números siguientes controlan qué propiedades de la búsqueda de contenido deben definir la ordenación de los resultados. Los números mayores implican mayor influencia. Cero significa que la propiedad se ignora. Al cambiar estos números no es necesario reconstruir el índice de búsqueda. Los cambios surten efecto inmediatamente.','es',0,0),(1408,'Relevancia de clave','es',0,0),(1409,'Enviado recientemente','es',0,0),(1410,'Número de comentarios','es',0,0),(1411,'Número de lecturas','es',0,0),(1412,'Factor','es',0,0),(1413,'Leer más','es',0,0),(1414,'Leer el resto de !title.','es',0,0),(1415,'Distribuir','es',0,0),(1416,'RSS','es',0,0),(1417,'<h1 class=\"title\">Bienvenido a su nuevo sitio web con Drupal.</h1><p>Debe seguir estos pasos para configurar y empezar a usar su sitio web:</p>','es',0,0),(1418,'<strong>Configure su sitio web</strong> Cuando ingrese, puede visitar la <a href=\"@admin\">sección de administración</a>, en la que puede <a href=\"@config\">personalizar y configurar</a> todos los aspectos de su sitio web.','es',0,0),(1419,'<strong>Active funcionalidad adicional</strong> Luego, puede visitar la <a href=\"@modules\">lista de módulos</a> y activar características que se ajustes a sus necesidades específicas. Puede encontrar módulos adicionales en la <a href=\"@download_modules\">sección de descarga de módulos de Drupal</a>.','es',0,0),(1420,'<strong>Personalice el diseño de su sitio web</strong> Para cambiar la \"apariencia\" de su sitio web, puede visitar la <a href=\"@themes\">sección temas</a>. Puede elegir de entre uno de los temas incluidos o descargar temas adicionales de la <a href=\"@download_themes\">sección de descarga de temas de Drupal</a>.','es',0,0),(1421,'<strong>Empiece a enviar contenido</strong> Por último, puede <a href=\"@content\">crear contenido</a> para su sitio web. Este mensaje desaparece en cuanto llegue un envío a la página principal.','es',0,0),(1422,'Tiene más información en la <a href=\"@help\">sección de ayuda</a> o en los <a href=\"@handbook\">manuales online de Drupal</a>. También puede consultar el <a href=\"@forum\">foro de Drupal</a> o dirigirse a alguna de las <a href=\"@support\">múltiples opciones de soporte</a> disponibles.','es',0,0),(1423,'Búsqueda avanzada','es',0,0),(1424,'Que contenga cualquiera de las palabras','es',0,0),(1425,'Que contenga la frase','es',0,0),(1426,'Que no contenga ninguna de las palabras','es',0,0),(1427,'Sólo en las categorías','es',0,0),(1428,'Sólo de los tipos','es',0,0),(1429,'Reconstruyendo los permisos de acceso al contenido.','es',0,0),(1430,'Los permisos del contenido se han reconstruido.','es',0,0),(1431,'Los permisos de acceso al contenido han sido reconstruidos.','es',0,0),(1432,'Los permisos de acceso al contenido no han sido correctamente reconstruidos.','es',0,0),(1433,'Enviado por !username el @datetime.','es',0,0),(1434,'Al guardar un envío nuevo o al actualizar uno ya existente','es',0,0),(1435,'Tras guardar un nuevo envío','es',0,0),(1436,'Depués de guardar una entrada actualizada','es',0,0),(1437,'Tras borrar un envío','es',0,0),(1438,'Cuando el contenido sea visto por usuario registrado','es',0,0),(1439,'Publicar envío','es',0,0),(1440,'Despublicar envío','es',0,0),(1441,'Hacer el envío pegajoso','es',0,0),(1442,'Hacer el envío no-pegajoso','es',0,0),(1443,'Promover envío a la portada','es',0,0),(1444,'Retirar envío de la portada','es',0,0),(1445,'Cambiar el autor de un envío','es',0,0),(1446,'Guardar envío','es',0,0),(1447,'Despublicar entradas conteniendo palabra(s) clave(s)','es',0,0),(1448,'El nombre del usuario al cual le gustaría asignar la propiedad.','es',0,0),(1449,'Por favor, proporcione un nombre de usuario válido.','es',0,0),(1450,'La entrada no será publicada si contiene alguna de las secuencias de caracteres de abajo. Use una lista separada por comas de secuencias de caracteres. Ejemplo: divertido, salto de bungee, \'Compañía, Inc.\'. Las secuencias de caracteres distingue entre mayúsculas y minúsculas.','es',0,0),(1451,'administrar tipos de contenido','es',0,0),(1452,'administrar nodos','es',0,0),(1453,'acceder al contenido','es',0,0),(1454,'ver revisiones','es',0,0),(1455,'volver a revisiones','es',0,0),(1456,'La tabla base de los nodos','es',0,0),(1457,'El identificador primario de un nodo','es',0,0),(1458,'El identificador de la versión {node_revisions}.vid actual.','es',0,0),(1459,'El {node_type}.type de este nodo.','es',0,0),(1460,'El {languages}.language de este nodo.','es',0,0),(1461,'El título de este nodo, siempre mostrado en texto plano sin marcadores.','es',0,0),(1462,'El {users}.uid que posee este nodo. Usualmente es el del usuario que lo creó.','es',0,0),(1463,'Valor booleano que indica si el nodo está publicado o no (es decir, si es visible para los que no sean administradores).','es',0,0),(1464,'La marca de tiempo Unix del momento en que se creó el nodo.','es',0,0),(1465,'La marca de tiempo Unix del momento más reciente en que se guardado el nodo.','es',0,0),(1466,'Si los comentarios en este nodo están permitidos: 0 =  no, 1 = sólo lectura, 2 = lectura/escritura.','es',0,0),(1467,'Valor booleano que indica si el nodo debe ser mostrado en la página principal.','es',0,0),(1468,'Anteriormente, un valor booleano que indicaba si el nodo estaba sometido «a moderación» o no; ahora ya no se usa.','es',0,0),(1469,'Valor booleano que indica si el nodo debe situarse o no al inicio de los listados en los que aparezca.','es',0,0),(1470,'El id del grupo de traducción de este nodo, que es igual al id del nodo de la entrada de origen en cada grupo.','es',0,0),(1471,'Un valor booleano que indica si esta página de traducción necesita ser actualizada.','es',0,0),(1472,'Identifica cuáles pares de reino/concesión debe tener un usuario para poder ver, actualizar o borrar nodos específicos.','es',0,0),(1473,'El {node}.nid al que afecta este registro.','es',0,0),(1474,'El ID de concesión que un usuario debe tener en el reino especificado para conseguir los privilegios de esta fila sobre el nodo.','es',0,0),(1475,'El reino en el cual el usuario debe tener el ID de la concesión. El nodo de acceso de cada nodo puede definir uno o más reinos.','es',0,0),(1476,'Valor booleano que indica si un usuario con el par reino/concesión puede ver este nodo o no.','es',0,0),(1477,'Valor booleano que indica si un usuario con el par reino/concesión puede editar este nodo.','es',0,0),(1478,'Valor booleano que indica si un usuario con el par reino/concesión puede borrar este nodo o no.','es',0,0),(1479,'Estadísticas de acceso para {node}s.','es',0,0),(1480,'El {node}.nid para estas estadísticas.','es',0,0),(1481,'El número total de veces que se ha visitado el {node}.','es',0,0),(1482,'La cantidad total de veces que el {node} se ha visitado hoy.','es',0,0),(1483,'El momento más reciente en el que alguien a visto el {node}','es',0,0),(1484,'Almacena información sobre cada versión guardada de un {node}.','es',0,0),(1485,'El {node} al que pertenece esta versión.','es',0,0),(1486,'el identificador primario de esta versión.','es',0,0),(1487,'Los {users}.uid que han creado esta versión.','es',0,0),(1488,'El título de esta versión.','es',0,0),(1489,'El cuerpo de esta versión.','es',0,0),(1490,'El resumen de esta versión.','es',0,0),(1491,'La entrada en el registro donde se explican los cambios de esta versión.','es',0,0),(1492,'Una marca de tiempo Unix que indica el momento en que se creó esta versión.','es',0,0),(1493,'El formato de entrada del cuerpo de esta versión.','es',0,0),(1494,'Almacena información sobre todos los tipos definidos de {node}.','es',0,0),(1495,'El nombre de este tipo legible para la máquina.','es',0,0),(1496,'El nombre de este tipo legible por los humanos.','es',0,0),(1497,'El módulo que implementa este tipo','es',0,0),(1498,'Una breve descripción de este tipo.','es',0,0),(1499,'Información de ayuda para el usuario cuando está crando un {node} de este tipo.','es',0,0),(1500,'Un valor booleano que indica si este tipo usa o no el campo {node}.title.','es',0,0),(1501,'La etiqueta que se muestra para el campo título en el formulario de edición,','es',0,0),(1502,'Valor booleano que indica si este tipo usa el campo {node_revisions}.body o no.','es',0,0),(1503,'La etiqueta que se muestra en el campo cuerpo del formulario de edición.','es',0,0),(1504,'El minimo numero de palabras que el cuerpo debe contener.','es',0,0),(1505,'Un booleano indicando si este tipo está definido por un módulo (FALSO) o por un usuario a través de un módulo como el Kit de Construcción de Contenido (VERDADERO).','es',0,0),(1506,'Un valor booleano que indica si este tipo ha sido modificado por un administrador; actualmente no se ha aplicado de ninguna forma.','es',0,0),(1507,'Un valor booleano que indica si el administrador puede o no cambiar el nombre de sistema de este tipo.','es',0,0),(1508,'El nombre interno de sistema para este tipo de nodo. Puede ser distinto del nombre actual del tipo si el campo de bloqueo tiene el valor 0.','es',0,0),(1509,'Ha especificado que el resumen no debería mostrarse cuando esta entrada se muestre en una vista completa. Esta configuración se ignora cuando el resumen está vacío.','es',0,0),(1510,'Ha especificado que el resumen no debería ser mostrado cuando este artículo sea mostrado al completo.\nEsta opción ha sido ignorada ya que no ha definido un resumen para el artículo. (Para definir un resumen, inserte el delimitador \"&lt;!--break--&gt;\" (sin las comillas) en el cuerpo del artículo para indicar el fin del resumen y el comienzo del contenido principal.','es',0,0),(1511,'El nombre legible de este tipo de contenido. Este texto será mostrado como parte de una lista en la página <em>Crear Contenido</em>. Es recomendable que este nombre comience con mayúsculas y sólo contenga letras, números y <strong>Espacios</strong>. Este nombre debe ser único.','es',0,0),(1512,'El nombre no es legible por la máquina. Por favor introduzca otro nombre diferente a %invalid.','es',0,0),(1513,'Traducción actualizada','es',0,0),(1514,'Traducción desactualizada','es',0,0),(1515,'Redirección OpenID','es',0,0),(1516,'Enviar','es',0,0),(1517,'Acceso vía OpenID falló.','es',0,0),(1518,'Acceso vía OpenID cancelado.','es',0,0),(1519,'Se agregó exitosamente %identity.','es',0,0),(1520,'OpenID es un método seguro de conectarse a muchos sitios web con una sola combinación de nombre de usuario y contraseña. No requiere de software especial y no comparte contraseñas con ningún sitio al que esté asociado, incluyendo su propio sitio.','es',0,0),(1521,'Los usuarios pueden crear cuentas usando su OpenID, asignar una o más OpenID a una cuenta existente y conectarse usando una OpenID. Esto reduce la barrera de registro, lo cual es bueno para el sitio, y ofrece conveniencia y seguridad para los usuarios. OpenID no es un sistema de confianza, de modo que sigue siendo necesaria una verificación a través del correo. El beneficio se deriva del hecho de que los usuarios pueden tener una sola contraseña que puedan emplear en muchos sitios web. Esto significa que pueden actualizar esa contraseña única desde una ubicación central, en vez de tener que cambiar individualmente docenas de contraseñas.','es',0,0),(1522,'El concepto básico es el siguiente: un usuario tiene una cuenta en un servidor de OpenID. Esta cuenta le proporciona un URL único (como minombredeusuario.proveedoropenid.com). Cuando el usuario llega a su sitio, se le presenta la opción de ingresar usando este URL único. Luego su sitio se comunica con el servidor de OpenID, pidiéndole que verifique la identidad del usuario. Si el usuario está conectado en su servidor de OpenID, el servidor se comunica de regreso con su sitio, verificando al usuario. Si no está conectado, el servidor de OpenID pedirá al usuario su contraseña. En ningún punto su sitio registra o necesita registrar la contraseña del usuario.','es',0,0),(1523,'Más información sobre OpenID está disponible en <a href=\"@openid-net\">OpenID.net</a>.','es',0,0),(1524,'Para más información, vea la entrada del manual en línea para el <a href=\"@handbook\">módulo OpenID</a>.','es',0,0),(1525,'Una vez que se haya verificado su dirección de correo, podrá conectarse vía OpenID.','es',0,0),(1526,'Entrar usando OpenID','es',0,0),(1527,'Cancelar entrada vía OpenID','es',0,0),(1528,'¿Qué es OpenID?','es',0,0),(1529,'Lo sentimos: ésa no es una OpenID válida. Por favor asegúrese de haber deletreado su ID correctamente.','es',0,0),(1530,'Debe validar su dirección de correo para esta cuenta antes de conectarse vía OpenID.','es',0,0),(1531,'El registro de OpenID falló por las razones enlistadas. Puede registrarse ahora, o si ya tiene una cuenta, puede<a href=\"@login\">conectarse</a> ahora y agregar su OpenID en la opción \"Mi cuenta\"','es',0,0),(1532,'Añadir un campo nuevo','es',0,0),(1533,'Los campos del perfil han sido actualizados.','es',0,0),(1534,'editar %title','es',0,0),(1535,'añadir nuevo %type','es',0,0),(1536,'Opciones del campo','es',0,0),(1537,'La categoría debería ser parte del campo nuevo. Las categorías se usan para agrupar los campos de una forma lógica.  Por ejemplo, una categoría podría ser «Información personal».','es',0,0),(1538,'El título del campo nuevo. El título se le mostrará al usuario. Un ejemplo de título podría ser «Color favorito».','es',0,0),(1539,'Nombre del formulario','es',0,0),(1540,'El nombre del campo. El nombre del formulario no se muestra al usuario, pero se usa internamente en el código HTML y en los URLs.\nA no ser que sepa lo que está haciendo, se recomienda encarecidamente que preceda el nombre del formulario con <code>profile_</code> para evitar conflictos con otros campos. No se admiten ni espacios ni caracteres especiales, salvo el guión (-) y el guión bajo (_). Un ejemplo de nombre es «profile_color_favorito» o quizás simplemente «profile_color».','es',0,0),(1541,'Explicación','es',0,0),(1542,'Una explicación opcional que va con el nuevo campo. La explicación se le muestra al usuario.','es',0,0),(1543,'Opciones de selección','es',0,0),(1544,'Una lista con todas las opciones. Ponga cada opción en una línea. Ejemplos de opciones son «rojo», «azul», «verde», etc.','es',0,0),(1545,'Visibilidad','es',0,0),(1546,'Campo oculto del perfil. Sólo pueden acceder a él los administradores, los módulos y los temas.','es',0,0),(1547,'Campo privado. El contenido sólo está disponible para los usuarios privilegiados.','es',0,0),(1548,'Campo público. El contenido se muestra en la página del perfil, pero no se usa en las páginas de las listas de usuarios.','es',0,0),(1549,'Campo público. El contenido se muestra en la página del perfil y en las páginas de las listas de usuarios.','es',0,0),(1550,'Título de la página','es',0,0),(1551,'Para activar la navegación por valor en este campo, introduzca un título para la página resultado. La palabra <code>%value</code> se sustituye por el valor correspondiente. Un ejemplo de título de página es \"Gente cuyo color favorito es %value\". Sólo se puede aplicar a los campos públicos.','es',0,0),(1552,'Para activar la navegación por valor en este campo, introduzca un título para la página resultado. La palabra <code>%value</code> se sustituye por el valor correspondiente. Un ejemplo de título de página es \"Empleados\". Sólo se puede aplicar a los campos públicos.','es',0,0),(1553,'Los pesos definen el orden en el que se muestran los campos del formulario. Los campos más ligeros «flotan» hacia la parte superior de la categoría.','es',0,0),(1554,'El formulario se completa automáticamente mientras el usuario teclea.','es',0,0),(1555,'El usuario debe introducir un valor.','es',0,0),(1556,'Visible en el formulario de registro de usuarios.','es',0,0),(1557,'Guardar el campo','es',0,0),(1558,'El nombre del formulario especificado contiene uno o más caracteres ilegales. No se permiten los espacios ni los caracteres especiales, sólo los guiones (-) y los guiones bajos (_).','es',0,0),(1559,'El nombre del formulario especificado está reservado para su uso por Drupal.','es',0,0),(1560,'El nombre de la categoría indicada está reservado para su uso por Drupal.','es',0,0),(1561,'El título especificado ya se está usando.','es',0,0),(1562,'El nombre especificado ya se está usando.','es',0,0),(1563,'Se ha creado el campo.','es',0,0),(1564,'Se ha actualizado el campo.','es',0,0),(1565,'¿Está seguro de que quiere eliminar el campo %field?','es',0,0),(1566,'Esta acción no se puede deshacer. Si los usuarios han introducido valores en este campo en su perfil, estas entradas también se eliminan. Si quiere mantener los datos introducidos por el usuario en lugar de eliminar el campo, quizás quiera <a href=\"@edit-field\">editar este campo</a> y establecerlo como un «campo oculto del perfil» para que sólo puedan acceder a él los administradores.','es',0,0),(1567,'Se ha eliminado el campo %field.','es',0,0),(1568,'Lista de usuarios','es',0,0),(1569,'campo de texto de una línea','es',0,0),(1570,'campo de texto de varias líneas','es',0,0),(1571,'casilla de verificación','es',0,0),(1572,'lista de selección','es',0,0),(1573,'lista libre','es',0,0),(1574,'fecha','es',0,0),(1575,'Para más información, vea la entrada del manual en línea para el <a href=\"@profile\">módulo perfil (Profile)</a>.','es',0,0),(1576,'Información del autor','es',0,0),(1577,'Enlace al perfil completo del usuario','es',0,0),(1578,'Campos del perfil que se muestran','es',0,0),(1579,'Seleccione qué campos del perfil quiere mostrar en el bloque. Sólo están disponibles los campos designados como públicos en la<a href=\"@profile-admin\">configuración de campos del perfil</a>.','es',0,0),(1580,'Ver el perfil completo del usuario','es',0,0),(1581,'Acerca de %name','es',0,0),(1582,'Ponga cada elemento en una línea aparte o sepárelos por comas. No se permite HTML.','es',0,0),(1583,'El valor que proporcionó en %field no es un URL válido.','es',0,0),(1584,'El campo %field es necesario.','es',0,0),(1585,'¿Está seguro de que quiere volver a indexar el sitio?','es',0,0),(1586,' El índice de la búsqueda no se limpia, sino que se actualiza sistemáticamente para reflejar las opciones nevas. La búsqueda seguirá funcionando, pero el contenido nuevo no se indexará hasta que no se haya vuelto a indexar el contenido existente.Esta acción no se puede deshacer.','es',0,0),(1587,'Volver a indexar el sitio','es',0,0),(1588,'Se reconstruirá el índice.','es',0,0),(1589,'Se ha indexado el %percentage del sitio.','es',0,0),(1590,'Estado de indexación','es',0,0),(1591,'Regulación de la indexación','es',0,0),(1592,'Opciones de indexación','es',0,0),(1593,'<p><em>Cambiar las opciones siguientes hara que se reconstruya el índice del sitio. El índice de búsqueda no es limpiado, sino que se actualiza sistemáticamente para reflejar las nuevas opciones. La búsqueda seguirá funcionando pero el nuevo contenido no será indexado hasta que todo el contenido existente haya sido reindexado.</em></p><p><em>Las opciones predeterminadas deberían ser adecuadas para la mayoría de los sitios.</em></p>','es',0,0),(1594,'Longitud mínima de la palabra que se va a indexar','es',0,0),(1595,'El número de caracteres que tiene que tener una palabra para que se pueda indexar. Un número más bajo mejora el ranking, pero también hace que la base de datos sea mayor. Cada consulta de búsqueda debe contener al menos una palabra de este tamaño (o mayor).','es',0,0),(1596,'Gestión sencilla de CJK','es',0,0),(1597,'Si aplicar un separador silábico de chino sencillo, japonés o coreano basado en secuencias que se solapan. Desactívelo si quiere usar un preprocesador externo para esto. No afecta a otros idiomas.','es',0,0),(1598,'Queda 1 elemento en el índice.','es',0,0),(1599,'Quedan @count elementos en el índice.','es',1598,1),(1600,'resultados','es',0,0),(1601,'Resultados de la búsqueda','es',0,0),(1602,'Su búsqueda no produjo ningún resultado','es',0,0),(1603,'Haga el favor de introducir algunas palabras clave.','es',0,0),(1604,'Para más información, vea la entrada del manual en línea para el <a href=\"@search\">módulo de búsqueda (Search)</a>.','es',0,0),(1605,'<ul>\n<li>Compruebe si la ortografía es la correcta.</li>\n<li>Elimine las comillas que definen frases para buscar cada una de las palabras por separado: <em>\"escarabajo azul\"</em> encuentra menos resultados que <em>escarabajo azul</em>.</li>\n<li>También puede relajar la consulta con <em>OR</em>: <em>escarabajo azul</em> encuentra menos resultados que <em>escarabajo OR azul</em>.</li>\n</ul>','es',0,0),(1606,'Formulario de búsqueda','es',0,0),(1607,'Debe incluir al menos una palabra clave positiva con @count caracteres o más.','es',0,0),(1608,'Introduzca las palabras clave.','es',0,0),(1609,'Introduzca los términos que quiera buscar.','es',0,0),(1610,'buscar contenido','es',0,0),(1611,'usar búsqueda avanzada','es',0,0),(1612,'administrar la búsqueda','es',0,0),(1613,'editar vocabulario','es',0,0),(1614,'lista de términos','es',0,0),(1615,'añadir términos','es',0,0),(1616,'Nombre del vocabulario','es',0,0),(1617,'Descripción del vocabulario: la pueden usar los módulos.','es',0,0),(1618,'Texto de ayuda','es',0,0),(1619,'Tipos de contenido','es',0,0),(1620,'Opciones','es',0,0),(1621,'Selección múltiple','es',0,0),(1622,'Creado un vocabulario nuevo, %name.','es',0,0),(1623,'Actualizado el vocabulario %name.','es',0,0),(1624,'No hay términos disponibles.','es',0,0),(1625,'Nombre del término','es',0,0),(1626,'El nombre de este término.','es',0,0),(1627,'Padres','es',0,0),(1628,'Términos padres','es',0,0),(1629,'Términos relacionados','es',0,0),(1630,'Sinónimos','es',0,0),(1631,'Creado el término nuevo %term.','es',0,0),(1632,'Se actualizó el término %term.','es',0,0),(1633,'¿Está seguro de que quiere eliminar el término %title?','es',0,0),(1634,'Al eliminar un término se eliminan todos los hijos que tiene. Esta acción no se puede deshacer.','es',0,0),(1635,'Eliminado el término %name.','es',0,0),(1636,'¿Está seguro de que quiere eliminar el vocabulario %title?','es',0,0),(1637,'Al eliminar un vocabulario se eliminan todos los términos que hay en él. Esta acción no se puede deshacer.','es',0,0),(1638,'Eliminado el vocabulario %name.','es',0,0),(1639,'- Ninguna selección -','es',0,0),(1640,'Una lista de términos separados por comas que describe el contenido. Ejemplo: divertido, puenting, \"Empresa, S.A.\".','es',0,0),(1641,'El vocabulario %name no se puede modificar de esta forma.','es',0,0),(1642,'Actualmente no hay envíos en esta categoría.','es',0,0),(1643,'administrar taxonomía','es',0,0),(1644,'Una descripción del término.','es',0,0),(1645,'El nombre para este vocabulario, por ejemplo <em>\"Etiquetas\"</em>','es',0,0),(1646,'Antes de guardar un nuevo término en la base de datos','es',0,0),(1647,'Después de borrar un término','es',0,0),(1648,'Actualice las traducciones a medida que las necesite, de modo que reflejen con precisión cambios en el contenido del mensaje original. La bandera de estatus de traducción ofrece un método simple de rastrear traducciones obsoletas. Por ejemplo, después de editar un mensaje, seleccione la casilla de verificación <em>Marcar traducciones como obsoletas</em> para marcar todas sus traducciones como obsoletas y necesitadas de revisión. Puede marcar para revisión traducciones individuales seleccionando la casilla <em>Esta traducción necesita ser actualizada</em> en el formulario de edición de traducciones.','es',0,0),(1649,'Habilitado, con traducción','es',0,0),(1650,'Si realizó un cambio importante, lo cual significa que deben actualizarse las traducciones, puede marcar todas las traducciones de este mensaje como obsoletas. Esto no cambiará otras propiedades de estos mensajes, como si están publicados o no.','es',0,0),(1651,'Esta traducción necesita ser actualizada','es',0,0),(1652,'Cuando esta opción está marcada, la traducción necesita actualizarse porque el mensaje fuente ha cambiado. Desmárquela cuando la traducción vuelva a estar actualizada.','es',0,0),(1653,'Utilice el <a href=\"@blocks\">Bloque selector de idiomas</a> que provee el módulo locale, para permitir a los usuarios seleccionar su idioma. Si está disponible, tanto la interfaz del sitio y su contenido se mostrarán en el idioma seleccionado.','es',0,0),(1654,'Aquí debajo puede asignar acciones a ejecutarse cuando ocurren determinados disparadores relacionados con contenido. Por ejemplo, puede enviar un e-mail a un administrador cuando se cree o actualice un elemento.','es',0,0),(1655,'Desconocido','es',0,0),(1656,'Se recuperó información sobre todas las nuevas liberaciones y actualizaciones disponibles.','es',0,0),(1657,'¡Se requiere una actualización de seguridad!','es',0,0),(1658,'Actualización disponible','es',0,0),(1659,'Actualización de seguridad:','es',0,0),(1660,'Módulos','es',0,0),(1661,'Temas','es',0,0),(1662,'Direcciones de correo para avisar cuando haya actualizaciones disponibles','es',0,0),(1663,'Siempre que su sitio busque actualizaciones disponibles y encuentre nuevas versiones, puede avisar por correo a una lista de usuarios. Ponga cada dirección en una línea distinta. Si está en blanco, no se enviarán mensajes de correo.','es',0,0),(1664,'Revisar si hay actualizaciones','es',0,0),(1665,'Sólo las actualizaciones de seguridad','es',0,0),(1666,'Si hay actualizaciones disponibles del core de Drupal o de cualquiera de sus módulos y temas gráficos instalados, su sitio enviará un mensaje de error al <a href=\"@status_report\">reporte de estado</a>, a la <a href=\"@modules_page\">página de módulos</a> y a la <a href=\"@themes_page\">página de temas gráficos</a>. Puede optar por ver sólo estos mensajes de error si hay disponible una actualización de seguridad, o que se le avise acerca de cualesquiera nuevas versiones.','es',0,0),(1667,'Aquí puede encontrar información sobre actualizaciones disponibles para sus módulos y temas gráficos instalados. Tome en cuenta que cada módulo o tema gráfico es parte de un \"proyecto\", que puede tener o no el mismo nombre, y que podría incluir múltiples módulos o temas gráficos en su interior.','es',0,0),(1668,'El módulo Actualizar estado (Update status) busca periódicamente nuevas versiones del software de su sitio (incluyendo módulos y temas gráficos de terceros), y le alerta sobre las actualizaciones disponibles.','es',0,0),(1669,'El <a href=\"@update-report\">reporte de actualizaciones disponibles</a> le alertará cuando haya nuevas versiones disponibles para descarga. Puede configurar opciones para actualizar la frecuencia de revisión y las notificaciones en la <a href=\"@update-settings\">página de opciones del módulo Actualizar estado</a>.','es',0,0),(1670,'Por favor tome nota de que para proporcionar esta información, se envían estadísticas anónimas de uso a drupal.org. Si lo desea, puede desactivar el módulo Actualizar estado en la <a href=\"@modules\">página de administración de módulos</a>.','es',0,0),(1671,'Para más información, vea la entrada del manual en línea para el <a href=\"@update\">módulo Actualizar estado (Update status)</a>.','es',0,0),(1672,'El tamaño máximo permitido para las imágenes, expresado como ANCHOxALTO (por ejemplo, 640x480). Defínalo como 0 si no quiere restricciones.','es',0,0),(1673,'El límite de tamaño de archivo %role debe ser un número y mayor que cero.','es',0,0),(1674,'predefinido','es',0,0),(1675,'El tamaño máximo del archivo por subida de %role es mayor que el tamaño total de archivos permitido para el usuario.','es',0,0),(1676,'Opciones generales','es',0,0),(1677,'Resolución máxima para las imágenes cargadas','es',0,0),(1678,'ANCHOxALTO','es',0,0),(1679,'Mostrar los archivos de forma predefinida','es',0,0),(1680,'Extensiones de archivos permitidas predefinidas','es',0,0),(1681,'Las extensiones predefinidas que los usuarios pueden cargar. Las extensiones se deben separar con un espacio y no deben incluir el punto inicial.','es',0,0),(1682,'Tamaño máximo predefinido de archivo por carga','es',0,0),(1683,'Tamaño total de archivos predefinido por usuario','es',0,0),(1684,'El tamaño máximo predefinidos de todos los archivos que un usuario puede tener en el sitio.','es',0,0),(1685,'Su configuración de PHP limita el tamaño máximo por subida de archivo a %size MB.','es',0,0),(1686,'Opciones para @role','es',0,0),(1687,'Extensiones de archivos permitidas','es',0,0),(1688,'Las extensiones que los usuarios de este rol pueden cargar. Las extensiones se deben separar con un espacio y no deben incluir el punto inicial.','es',0,0),(1689,'Tamaño máximo del archivo por carga','es',0,0),(1690,'Tamaño total de archivos por usuario','es',0,0),(1691,'Los usuarios con permiso para subir archivos pueden subir anexos a los mensajes. Pueden habilitarse subidas para tipos específicos de contenido en la página de opciones de tipos de contenido. Cada rol de usuario puede personalizarse para limitar o controlar el tamaño de archivo de las subidas, o la dimensión máxima de los archivos de imagen.','es',0,0),(1692,'Los usuarios con <a href=\"@permissions\">permiso para cargar archivos</a> pueden cargar adjuntos. Los usuarios con <a href=\"@permissions\">permiso para ver archivos cargados</a> pueden ver los archivos subidos. Puede elegir qué tipos de envíos admiten adjuntos en la página <a href=\"@types\">opciones de tipo de contenido</a>.','es',0,0),(1693,'Lea el artículo completo para ver los adjuntos.','es',0,0),(1694,'Adjuntos','es',0,0),(1695,'Archivos adjuntos','es',0,0),(1696,'Los cambios que se hacen a los adjuntos no son permanentes hasta que guarda el envío. El primer archivo de la lista se incluye en los orígenes RSS.','es',0,0),(1697,'Los anexos de archivo están inactivados. Los directorios de archivos no han sido configurados apropiadamente.','es',0,0),(1698,'Puede visitar la <a href=\"@admin-file-system\">página de configuración del sistema de archivos</a>.','es',0,0),(1699,'Puede ponerse en contacto con el administrador del sitio.','es',0,0),(1700,'Adjunto','es',0,0),(1701,'Tamaño','es',0,0),(1702,'Adjuntar un archivo nuevo','es',0,0),(1703,'Adjuntar','es',0,0),(1704,'Lista','es',0,0),(1705,'1 adjunto','es',0,0),(1706,'@count adjuntos','es',1705,1),(1707,'cargar archivos','es',0,0),(1708,'ver archivos cargados','es',0,0),(1709,'cargar','es',0,0),(1710,'Mostrar sólo los usuarios en los que','es',0,0),(1711,'<em>y</em> donde <strong>%property</strong> sea igual a <strong>%value</strong>','es',0,0),(1712,'<strong>%property</strong> vale <strong>%value</strong>','es',0,0),(1713,'Último acceso','es',0,0),(1714,'No hay usuarios seleccionados.','es',0,0),(1715,'Opciones de registro para usuarios','es',0,0),(1716,'Registros públicos','es',0,0),(1717,'Los visitantes pueden crear cuentas sin la aprobación del administrador.','es',0,0),(1718,'Los visitantes pueden crear cuentas con la aprobación del administrador.','es',0,0),(1719,'Es necesaria la verificación por correo cuando un visitante crea una cuenta','es',0,0),(1720,'Si se marca esta casilla, los nuevos usuarios deberán validar su dirección de correo electrónico antes de iniciar sesión en el sitio, y se les asignará una contraseña generada por el sistema. Con la casilla desmarcada, los usuarios iniciarán sesión inmediatamente luego de registrarse, y podrán seleccionar sus propias contraseñas durante el registro.','es',0,0),(1721,'Directrices para registro de usuarios','es',0,0),(1722,'Este texto se muestra en el encabezado del formulario de registro de usuarios y es útil para ayudar o dar instrucciones a sus usuarios.','es',0,0),(1723,'Opciones de correo del usuario','es',0,0),(1724,'Drupal envía correos electrónicos cada vez que nuevos usuarios se registran en su sitio y, opcionalmente, puede notificar a los usuarios después de otras acciones relacionadas con las cuentas. Usando un grupo sencillo de plantillas de contenido, los correos electrónicos de notificaciones pueden ser personalizados para adaptarse a las necesidades específicas de su sitio.','es',0,0),(1725,'Las variables disponibles son:','es',0,0),(1726,'Bienvenido, nuevo usuario creado por el administrador','es',0,0),(1727,'Personalizar los correos electrónicos de bienvenida que se envían a las cuentas de los nuevos miembros creados por un administrador.','es',0,0),(1728,'Bienvenido, no se requiere aprobación','es',0,0),(1729,'Personalizar los mensajes de correo electrónico de bienvenida enviados a los nuevos miembros al registrarse, cuando no se requiere la aprobación de un administrador.','es',0,0),(1730,'Bienvenido, a la espera de la aprobación del administrador','es',0,0),(1731,'Personalizar los mensajes de correo electrónico de bienvenida que se envían a los nuevos miembros al registrarse, cuando no se requiere aprobación administrativa.','es',0,0),(1732,'Correo de recuperación de contraseña','es',0,0),(1733,'Personalice mensajes de correo enviados a los usuarios cuando solicitan una nueva contraseña.','es',0,0),(1734,'Correo electrónico de activación de la cuenta','es',0,0),(1735,'Habilitar y personalizar los mensajes de correo enviados a los usuarios al activar sus cuentas (cuando un administrador activa la cuenta de un usuario que ya se ha registrado, en un sitio donde se requiere la autorización de un administrador).','es',0,0),(1736,'Notificar al usuario cuando su cuenta es activada.','es',0,0),(1737,'Correo de la cuenta bloqueado','es',0,0),(1738,'Activar y personalizar los correos electrónicos que se envían a los usuarios cuando se bloquea su cuenta.','es',0,0),(1739,'Notificar al usuario cuando su cuenta es bloqueada.','es',0,0),(1740,'Correo electrónico cuando se borra una cuenta','es',0,0),(1741,'Habilitar y personalizar los mensajes de correo enviados a los usuarios cuando sus cuentas son borradas.','es',0,0),(1742,'Notificar al usuario cuando se borre la cuenta.','es',0,0),(1743,'Firmas','es',0,0),(1744,'Permitir firmas','es',0,0),(1745,'Imágenes de usuarios','es',0,0),(1746,'Soporte para imágenes de usuarios','es',0,0),(1747,'Ruta para imágenes de usuarios','es',0,0),(1748,'Subdirectorio del directorio %dir en el que se guardan las imágenes.','es',0,0),(1749,'Imagen predefinida','es',0,0),(1750,'URL de la imagen que se debe mostrar para los usuarios que no hayan personalizado su foto. Déjelo vacío para no usar ninguna imagen.','es',0,0),(1751,'Dimensiones máximas de la imagen','es',0,0),(1752,'Las dimensiones máximas para las imágenes, en píxeles.','es',0,0),(1753,'Tamaño máximo de archivo de la imagen','es',0,0),(1754,'El tamaño máximo del archivo para las imágenes, en kB.','es',0,0),(1755,'Directrices para imágenes de usuarios','es',0,0),(1756,'Este texto se muestra en el formulario de carga de imágenes, además de las directrices predefinidas. Es útil para ayudar o para orientar a los usuarios.','es',0,0),(1757,'Guardar permisos','es',0,0),(1758,'Permiso','es',0,0),(1759,'Nombre del rol','es',0,0),(1760,'El nombre de este rol. Ejemplos: «moderador», «grupo editorial», «arquitecto del sitio».','es',0,0),(1761,'Guardar rol','es',0,0),(1762,'Eliminar rol','es',0,0),(1763,'Añadir rol','es',0,0),(1764,'Ya existe un rol llamado %name. Debe elegir otro nombre para el rol.','es',0,0),(1765,'Debe indicar un nombre de rol válido.','es',0,0),(1766,'Se ha cambiado el nombre del rol.','es',0,0),(1767,'Se ha eliminado el rol.','es',0,0),(1768,'Se ha añadido el rol.','es',0,0),(1769,'Debe indicar una máscara.','es',0,0),(1770,'Se ha añadido la regla de acceso.','es',0,0),(1771,'Agregar regla','es',0,0),(1772,'Se ha guardado la regla de acceso.','es',0,0),(1773,'Guardar la regla','es',0,0),(1774,'Tipo de acceso','es',0,0),(1775,'Permitir','es',0,0),(1776,'Denegar','es',0,0),(1777,'Máquina','es',0,0),(1778,'Tipo de regla','es',0,0),(1779,'Máscara','es',0,0),(1780,'Coincide con cualquier número de caracteres, incluso con cero caracteres.','es',0,0),(1781,'Coincide con exactamente un carácter.','es',0,0),(1782,'No se ha introducido ningún valor. Introduzca una cadena de prueba y vuelva a intentarlo.','es',0,0),(1783,'Introduzca un nombre de usuario para comprobar si se le permite o no.','es',0,0),(1784,'Verificar nombre de usuario','es',0,0),(1785,'Introduzca una dirección de correo-e para comprobar si se le permite o no.','es',0,0),(1786,'Verificar correo electrónico','es',0,0),(1787,'Introduzca el nombre de una máquina o una dirección IP para comprobar si se permite el acceso o no.','es',0,0),(1788,'Verificar nombre de máquina','es',0,0),(1789,'El nombre del usuario %name no está permitido.','es',0,0),(1790,'El nombre del usuario %name está permitido.','es',0,0),(1791,'La dirección de correo %mail no está permitida.','es',0,0),(1792,'La dirección de correo %mail está permitida.','es',0,0),(1793,'El nombre de máquina %host no está permitido.','es',0,0),(1794,'El nombre de máquina %host está permitido.','es',0,0),(1795,'nombre del usuario','es',0,0),(1796,'correo-e','es',0,0),(1797,'máquina','es',0,0),(1798,'¿Está seguro de que quiere eliminar la regla @type para @rule?','es',0,0),(1799,'Se ha eliminado la regla de acceso.','es',0,0),(1800,'permitir','es',0,0),(1801,'denegar','es',0,0),(1802,'En este momento no hay reglas de acceso.','es',0,0),(1803,'No hay usuarios disponibles.','es',0,0),(1804,'editar permisos','es',0,0),(1805,'editar rol','es',0,0),(1806,'bloqueado','es',0,0),(1807,'Nombre de usuario o dirección de correo','es',0,0),(1808,'Nueva contraseña por correo-e.','es',0,0),(1809,'Lo siento, %name no se reconoce como nombre de usuario o dirección de correo electrónico.','es',0,0),(1810,'Se le han enviado más instrucciones a su dirección de correo-e.','es',0,0),(1811,'Ya ha utilizado este enlace para ingresar una única vez. Ya no es necesario que vuelva a utilizar este enlace para ingresar. Ya ha ingresado.','es',0,0),(1812,'Ha intentado usar un enlace para ingresar una única vez que ha caducado. Puede solicitar uno nuevo usando el formulario que hay abajo.','es',0,0),(1813,'Ya ha utilizado su enlace para ingresar una única vez. Ya no es necesario emplear este enlace para ingresar. Puede cambiar la contraseña.','es',0,0),(1814,'Este ingreso sólo se puede realizar una vez.','es',0,0),(1815,'Ha intentado utilizar un enlace para un ingreso de sólo una vez, que ya se ha utilizado o que ya no es válido. Puede solicitar uno nuevo con el formulario de abajo.','es',0,0),(1816,'Detectado un intento pernicioso de alterar campos protegidos del usuario.','es',0,0),(1817,'¿Está seguro de que quiere eliminar la cuenta %name?','es',0,0),(1818,'Todos los envíos realizados por este usuario se atribuirán a la cuenta de usuario anónimo. Esta acción no se puede deshacer.','es',0,0),(1819,'Se ha eliminado %name.','es',0,0),(1820,'Debe ingresar un nombre de usuario.','es',0,0),(1821,'El nombre del usuario no puede comenzar con un espacio.','es',0,0),(1822,'El nombre del usuario no puede finalizar con un espacio.','es',0,0),(1823,'El nombre del usuario no puede contener varios espacios seguidos.','es',0,0),(1824,'El nombre del usuario contiene un carácter ilegal.','es',0,0),(1825,'El nombre del usuario no es un id. de autenticación válido.','es',0,0),(1826,'El nombre del usuario %name es demasiado largo. Debe tener %max caracteres o menos.','es',0,0),(1827,'Debe ingresar una dirección de correo-e.','es',0,0),(1828,'La dirección de correo-e %mail no es válida.','es',0,0),(1829,'No fue posible subir la imagen; el directorio %directory no existe o no se puede escribir en él.','es',0,0),(1830,'Usuarios','es',0,0),(1831,'Historial','es',0,0),(1832,'Opciones de la cuenta','es',0,0),(1833,'Crea una cuenta de usuario nueva.','es',0,0),(1834,'Solicitar nueva contraseña','es',0,0),(1835,'Solicita una contraseña nueva por correo electrónico.','es',0,0),(1836,'Inicio de sesión','es',0,0),(1837,'Nuevos','es',0,0),(1838,'En línea','es',0,0),(1839,'Número de usuarios que mostrar','es',0,0),(1840,'Actividad del usuario','es',0,0),(1841,'Un usuario se considera conectado si ha transcurrido este tiempo o menos desde su última visita a una página.','es',0,0),(1842,'Longitud de lista de usuarios','es',0,0),(1843,'Número máximo de usuarios conectados que se muestran.','es',0,0),(1844,'En este momento hay %members y %visitors en línea.','es',0,0),(1845,'En este momento hay %members y %visitors en línea.','es',0,0),(1846,'Usuarios en línea','es',0,0),(1847,'Imagen de @user','es',0,0),(1848,'Introduzca su nombre de usuario @s.','es',0,0),(1849,'Introduzca la contraseña que acompaña a su nombre de usuario.','es',0,0),(1850,'El usuario %name no se ha activado o se encuentra bloqueado.','es',0,0),(1851,'El nombre %name es un nombre de usuario reservado.','es',0,0),(1852,'Lo sentimos. No reconocemos el nombre de usuario o la contraseña. <a href=\"@password\">¿Olvidó su contraseña?</a>','es',0,0),(1853,'Información de la cuenta','es',0,0),(1854,'Una dirección de correo electrónico válida. Todos los correos del sistema se enviaran a esta dirección. La dirección de correo no es pública y solamente será usada para recibir una contraseña nueva o para el envío de ciertas noticias y notificaciones.','es',0,0),(1855,'Para cambiar la contraseña del usuario actual, ingrese la nueva contraseña en ambos campos.','es',0,0),(1856,'Proporcione una contraseña para la cuenta nueva en ambos campos.','es',0,0),(1857,'Bloqueado','es',0,0),(1858,'Opciones de la firma','es',0,0),(1859,'Firma','es',0,0),(1860,'La firma se mostrará públicamente al final de sus comentarios.','es',0,0),(1861,'Imagen','es',0,0),(1862,'Eliminar imagen','es',0,0),(1863,'Marque esta casilla para eliminar su imagen actual.','es',0,0),(1864,'Cargar imagen','es',0,0),(1865,'Su cara virtual o su imagen. Las dimensiones máximas son %dimensions y el tamaño máximo son %size kB.','es',0,0),(1866,'El nombre %name ya está asignado.','es',0,0),(1867,'Al nombre %name se le ha denegado el acceso.','es',0,0),(1868,'La dirección de correo %email ya está registrada. <a href=\"@password\">Ha olvidado su contraseña?</a>','es',0,0),(1869,'Se negó acceso a la dirección de correo electrónico %email.','es',0,0),(1870,'Detalles de la cuenta para !username en !site','es',0,0),(1871,'!username,\n\nGracias por registrarse en !site. Ahora puede iniciar una sesión en %login_uri usando el siguiente nombre de usuario y la siguiente contraseña:\n\nNombre del usuario: !username\nContraseña: !password\n\nTambién puede ingresar haciendo clic en este enlace o copiándolo y pegándolo en el navegador:\n\n!login_url\n\nEste URL sólo es válido para ingresar una vez, y sólo se puede usar en una ocasión.\n\nDespués de iniciar sesión, será redirigido a !edit_uri, donde podrá cambiar su contraseña.\n\n\n--  El equipo de !site','es',0,0),(1872,'Un administrador creó una cuenta para usted en !site.','es',0,0),(1873,'!username,\n\nUn administrador del sitio %site ha creado una cuenta para usted. Ahora puede iniciar una sesión en %login_uri utilizando el siguiente nombre de usuario y la siguiente contraseña:\n\nNombre del usuario: !username\nContraseña: !password\n\nTambién puede ingresar haciendo clic en este enlace o copiándolo y pegándolo en el navegador:\n\n!login_url\n\nEste URL sólo es válido para ingresar una vez, y sólo se puede usar en una ocasión.\n\nDespués de iniciar sesión, será redirigido a !edit_uri, donde podrá cambiar su contraseña.\n\n\n--  El equipo de !site','es',0,0),(1874,'Detalles de la cuenta para !username en !site (esperando la aprobación del administrador)','es',0,0),(1875,'!username,\n\nGracias por registrarse en !sitio. Su aplicación por una cuenta está pendiente de aprobación. Una vez que haya sido aprobada, usted recibirá otro correo electrónico con información sobre como iniciar sesión, establecer su contraseña y otros detalles.\n\n\n-- el equipo de !site','es',0,0),(1876,'!username ha solicitado una cuenta.\n\n!edit_uri','es',0,0),(1877,'Información de reemplazo de inicio de sesión para !username en !sitio','es',0,0),(1878,'!username,\n\nRecibimos en !site una solicitud para restablecer la contraseña de su cuenta.\n\nAhora se puede conectar en !uri_brief haciendo clic en este enlace o copiándolo y pegándolo en su navegador:\n\n!login_url\n\nEste es un acceso de una sola vez, de modo que no podrá ser usado más. Expira después de un día y no ocurrirá nada si no lo utiliza.\n\nDespués de conectarse, será enviado a !edit_uri para que pueda cambiar su contraseña.','es',0,0),(1879,'Detalles de la cuenta de !username en !site (cuenta aprobada)','es',0,0),(1880,'!username,\n\nSu cuenta en !site ha sido activada.\n\nYa puede iniciar sesión haciendo clic en este enlace o copiándolo y pegándolo en su navegador:\n\n!login_url\n\nEste enlace es válido para un único inicio de sesión, entonces solo se puede usar una vez.\n\nDespués de iniciar sesión, usted será redirigido a !edit_uri de forma que pueda cambiar su contraseña.\n\nUna vez que usted haya establecido su contraseña, usted podrá iniciar sesión en !login_uri en el futuro usando:\n\nnombre de usuario: !username\n','es',0,0),(1881,'Detalles de la cuenta de !username en !site (bloqueada)','es',0,0),(1882,'Tu cuenta en !site ha sido bloqueada','es',0,0),(1883,'Detalles de la cuenta de !username en !site (borrada)','es',0,0),(1884,'Tu cuenta en !site ha sido borrada','es',0,0),(1885,'Desbloquear los usuarios seleccionados','es',0,0),(1886,'Bloquear los usuarios seleccionados','es',0,0),(1887,'Eliminar los usuarios seleccionados','es',0,0),(1888,'Añadir un rol a los usuarios seleccionados','es',0,0),(1889,'Eliminar un rol de los usuarios seleccionados','es',0,0),(1890,'¿Está seguro de que quiere eliminar estos usuarios?','es',0,0),(1891,'Los usuarios han sido eliminados.','es',0,0),(1892,'El módulo \"User\" permite a los usuarios registrarse, iniciar sesión o cerrar sesión. Los usuarios se benefician al conectarse porque asocia el contenido que han creado con sus cuentas y permite que adjudiquen varios permisos a sus  roles. El módulo \"user\"  soporta roles, que permiten establecer permisos específicos para cada rol, dependiendo de los permisos que les quiera conceder el administrador. A cada usuario se le asigna uno o más roles. Por defecto hay dos roles <em>anonimo</em> - un usuario que no ha iniciado sesión, y <em>autentificado</em> un usuario que ha iniciado sesión y ha sido autorizado.','es',0,0),(1893,'Los usuarios puede usar su propio nombre o alias y pueden establecer las configuración de sus opciones personales a través de sus páginas individuales <em>Mi cuenta</em>. Los usuarios deben ser autenticados con un nombre de usuario local y una contraseña, o a través de sus OpenID, un método opcional y seguro para registrarse en muchos sitios web con un único nombre de usuario y contraseña. En algunas configuraciones, los usuario pueden autenticarse usando un nombre de usuario y contraseña de otro sitio Drupal, o a través de algún otro tipo de mecanismo específico del sitio.','es',0,0),(1894,'A los visitantes que acceden a su sitio web se les asigna un ID único (ID de sesión) que se almacena en una cookie. Esa cookie no contiene información personal sino que actúa como una clave para obtener información de su sitio web. Por eso los usuarios deben tener activadas las cookies al visitar su sitio.','es',0,0),(1895,'Para más información, vea la entrada del manual en línea para el <a href=\"@user\">módulo de usuario (User)</a>.','es',0,0),(1896,'Drupal permite a los usuarios registrarse, conectarse, desconectarse, mantener sus perfiles de usuario, etc. Los usuarios del sitio no pueden usar sus propios nombres para publicar contenido mientras no hayan solicitado una cuenta de usuario.','es',0,0),(1897,'Esta página web permite que los administradores registren nuevos usuarios. Sus correos electrónicos y nombres de usuario deben ser únicos.','es',0,0),(1898,'Configuración de las reglas de acceso para los nombres de usuario y las direcciones de correo para las cuentas nuevas <em>y</em> para las existentes (no se cierran las sesiones de los usuarios que estén ingresados en ese momento). Si el nombre del usuario o la dirección de correo para una cuenta coincide con una regla de denegación y no con una de permisión, no se le permitirá crear la cuenta ni tampoco ingresar. Las reglas de las máquinas son efectivas para cada vista de página, no sólo para los registros.','es',0,0),(1899,'Los permisos le permiten controlar qué es lo que pueden hacer los usuarios en su sitio.  Cada rol de usuario (definido en la <a href=\"@role\">página de roles de usuarios</a>) tiene su propio conjunto de permisos. Por ejemplo, le puede dar a los usuarios clasificados como \"Administradores\" el permiso para \"administrar nodos\" y negárselo a los usuarios ordinarios, los usuarios \"autenticados\". Puede usar los permisos para mostrar las características nuevas a los usuarios privilegiados (por ejemplo, a los que estén suscritos). Los permisos también permiten compartir con los usuarios de confianza la carga de administración que supone un sitio con mucho tráfico.','es',0,0),(1900,'<p>Los roles le permiten ajustar al detalle la seguridad y la administración de Drupal. Un rol define un grupo de usuarios que tienen ciertos privilegios, como se define en los <a href=\"@permissions\">permisos del usuario</a>. Entre los ejemplos de los roles están: usuario anónimo, usuario autenticado, moderador, administrador, y así sucesivamente. En este área se definen los <em>nombres</em> de los diversos roles. Para eliminar un rol, elija \"editar\".</p><p>De forma predefinida, Drupal viene con dos roles de usuario:</p>\n      <ul>\n      <li>Usuario anónimo: este rol se emplea para los usuarios que no tienen cuenta o que no se han autenticado.</li>\n      <li>Usuario autenticado: este rol es el que se asigna automáticamente a todos los usuarios que ingresan.</li>\n      </ul>','es',0,0),(1901,'Escriba un patrón sencillo (puede usar \"*\" como comodín) para buscar un nombre de usuario o una dirección de correo electrónico. Por ejemplo, podría buscar \"br\" y Drupal podría devolver \"brian\", \"brad\" y \"brenda@example.com\".','es',0,0),(1902,'rol','es',0,0),(1903,'permiso','es',0,0),(1904,'Fortaleza de la contraseña:','es',0,0),(1905,'Baja','es',0,0),(1906,'Alta','es',0,0),(1907,'Se recomienda elegir una contraseña que contenga al menos seis caracteres, que incluya números, signos de puntuación, así como letras mayúsculas y minúsculas','es',0,0),(1908,'La contraseña no ofrece suficiente variación para ser segura. Pruebe:','es',0,0),(1909,'Agregando letras mayúsculas y minúsculas.','es',0,0),(1910,'Agregando números','es',0,0),(1911,'Agregar signos de puntuación (-_.,:;).','es',0,0),(1912,'Se recomienda elegir una contraseña que sea distinta del nombre de usuario.','es',0,0),(1913,'Las contraseñas coinciden:','es',0,0),(1914,'Después de crear una cuenta de usuario','es',0,0),(1915,'Después de que un perfil de usuario ha sido actualizado','es',0,0),(1916,'Después de que se haya borrado un usuario','es',0,0),(1917,'Después de que se haya conectado un usuario','es',0,0),(1918,'Después de que se haya desconectado un usuario','es',0,0),(1919,'Cuando se esté viendo un perfil de usuario','es',0,0),(1920,'Boquear al usuario actual','es',0,0),(1921,'Bloquear la dirección IP del usuario actual','es',0,0),(1922,'Bienvenido a Drupal. Está conectado como usuario #1, lo que le da control total sobre su sitio web.','es',0,0),(1923,'</p><p> Su contraseña es <strong>%pass</strong>. Puede cambiar su contraseña más abajo.</p>','es',0,0),(1924,'Se creó una nueva cuenta de usuario para <a href=\"@url\">%name</a>. No se envió mensaje de correo.','es',0,0),(1925,'Se ha registrado correctamente. Ahora está identificado y conectado como usuario.','es',0,0),(1926,'Se han enviado la contraseña e instrucciones adicionales al nuevo usuario <a href=\"@url\">%name</a>.','es',0,0),(1927,'Tanto su contraseña como las instrucciones adicionales han sido enviadas a su correo electrónico.','es',0,0),(1928,'Gracias por solicitar una cuenta de usuario. Actualmente su cuenta está pendiente de autorización por el administrador del sitio.<br />Mientras se autoriza, se envió a su dirección de correo un mensaje de bienvenida con instrucciones adicionales.','es',0,0),(1929,'Avisar al usuario sobre la nueva cuenta.','es',0,0),(1930,'1 invitado','es',0,0),(1931,'@count invitados','es',1930,1),(1932,'administrar permisos','es',0,0),(1933,'administrar usuarios','es',0,0),(1934,'acceso a perfiles de usuarios','es',0,0),(1935,'cambiar el propio nombre de usuario','es',0,0),(1936,'Almacena las reglas de acceso del sitio.','es',0,0),(1937,'Clave primaria: ID de acceso único.','es',0,0),(1938,'Máscara de texto usada para filtrar el acceso.','es',0,0),(1939,'Tipo de regla de acceso: nombre, correo o alojamiento.','es',0,0),(1940,'Si la regla permitirá (1) o rechazará (0) el acceso.','es',0,0),(1941,'Almacena mapeos de autentificación distribuida.','es',0,0),(1942,'Clave primaria: ID de mapa de autentificación única.','es',0,0),(1943,'{users}.uid del usuario','es',0,0),(1944,'Nombre de autentificación único.','es',0,0),(1945,'Módulo que controla la autentificación.','es',0,0),(1946,'Almacena los permisos para los usuarios.','es',0,0),(1947,'Clave primaria: ID de permiso único.','es',0,0),(1948,'El {role}.rid al que se asignan los permisos.','es',0,0),(1949,'Listas de permisos que se asignan.','es',0,0),(1950,'Originalmente destinado a permisos basados en taxonomía, pero nunca usado.','es',0,0),(1951,'Almacena los roles de usuario.','es',0,0),(1952,'Clave primaria; ID de rol único.','es',0,0),(1953,'Nombre del rol único.','es',0,0),(1954,'Almacena los datos del usuario','es',0,0),(1955,'Clave primaria: ID de usuario único.','es',0,0),(1956,'Nombre de usuario único.','es',0,0),(1957,'Contraseña de usuario (con hash MD5).','es',0,0),(1958,'Dirección de correo del usuario.','es',0,0),(1959,'Modo de despliegue de comentarios por usuario (por discusión o planos), usado por el módulo {comment}.','es',0,0),(1960,'Orden de presentación de los comentarios por usuario (más nuevos vs. más viejos), usado pro el módulo {comment}.','es',0,0),(1961,'Previamente usado por el módulo {comment} para preferencias por usuario; ya no se usa.','es',0,0),(1962,'Tema gráfico predeterminado del usuario.','es',0,0),(1963,'Firma del usuario.','es',0,0),(1964,'Marca de tiempo de creación del usuario.','es',0,0),(1965,'Marca de tiempo de la ocasión anterior en que el usuario visitó el sitio.','es',0,0),(1966,'Marca de tiempo del último inicio de sesión del usuario.','es',0,0),(1967,'Si el usuario está activo (1) o bloqueado (0).','es',0,0),(1968,'Huso horario del usuario.','es',0,0),(1969,'Idioma predeterminado del usuario.','es',0,0),(1970,'Ruta a la imagen del avatar subida por el usuario.','es',0,0),(1971,'Dirección de correo usada para la creación inicial de la cuenta.','es',0,0),(1972,'Un arreglo serializado de pares de valores de nombre que están relacionados con el usuario. Cualesquiera valores de formulario publicados al editar al usuario se almacenan y cargan en el objeto $user durante la función user_load(). El uso de este campo no se recomienda y es probable que desaparezca en una versión futura de Drupal','es',0,0),(1973,'Mapea usuarios contra roles.','es',0,0),(1974,'Clave primaria: {users}.uid para el usuario.','es',0,0),(1975,'Clave primaria: {role}.rid para el rol.','es',0,0),(1976,'Mi cuenta','es',0,0),(1977,'<p>Este es un acceso de un solo uso para %user_name y caducará el %expiration_date.</p><p>Pulse este botón para conectarse al sitio y cambiar su contraseña.</p>','es',0,0),(1978,'Longitud máxima','es',0,0),(1979,'La longitud máxima del campo en caracteres. Déjalo en blanco para un tamaño ilimitado.','es',0,0),(1980,'es igual a','es',0,0),(1981,'no es igual a','es',0,0),(1982,'coincide con el patrón','es',0,0),(1983,'Valor ilegal para %name.','es',0,0),(1984,'Filas','es',0,0),(1985,'\"Filas\" debe ser un valor positivo entero.','es',0,0),(1986,'duplicar','es',0,0),(1987,'Valores permitidos','es',0,0),(1988,'Los valores posibles que este campo puede contener. Cualquier otro valor puede dará error. Ingresar un valor por linea.','es',0,0),(1989,'Permitir a los administradores definir nuevos tipos de contenidos.','es',0,0),(1990,'añadir un tipo de contenido','es',0,0),(1991,'los campos','es',0,0),(1992,'configurar los campos','es',0,0),(1993,'borrar el campo','es',0,0),(1994,'Define un tipo de campo para referenciar un nodo de otro. <em>Nota: Requiere content.module.</em>','es',0,0),(1995,'autocompletar nodo de referencia','es',0,0),(1996,'Tipos de contenido que pueden ser referenciados','es',0,0),(1997,'No existe ninguna publicación con ese título.','es',0,0),(1998,'nodo de referencia','es',0,0),(1999,'Define los tipos de campo numéricos. <em>Nota: Requiere content.module.</em>','es',0,0),(2000,'Mínimo','es',0,0),(2001,'Máximo','es',0,0),(2002,'\"Mínimo\" debe ser un número.','es',0,0),(2003,'\"Máximo\"debe ser un número.','es',0,0),(2004,'El valor de %name no debe ser menor que %min.','es',0,0),(2005,'El valor de %name no debe ser mayor que %max.','es',0,0),(2006,'número','es',0,0),(2007,'Define controles de selección, check box y radio button para campos de texto y numéricos. <em>Nota: Requiere content.module, text.module y number.module.</em>','es',0,0),(2008,'optionwidgets','es',0,0),(2009,'Define tipos de campo de texto simple. <em>Nota: Requiere content.module.</em>','es',0,0),(2010,'Sólo texto','es',0,0),(2011,'Texto filtrado (los usuarios seleccionan el formato de entrada)','es',0,0),(2012,'Procesando texto','es',0,0),(2013,'texto','es',0,0),(2014,'Define un tipo de campo para referenciar un usuario desde un nodo. <em>Nota: Requiere content.module.</em>','es',0,0),(2015,'Nombre de usuario no válido','es',0,0),(2016,'userreference','es',0,0),(2017,'Define tipo de campo para dirección de Web. <em>Nota: Requiere content.module.</em>','es',0,0),(2018,'No es una dirección de pagina Web válida','es',0,0),(2019,'weburl','es',0,0),(2020,'Etiqueta','es',0,0),(2021,'El nombre legible de este tipo de contenido.','es',0,0),(2022,'Una breve descripción del tipo de contenido.','es',0,0),(2023,'Instrucciones a presentar al usuario cuando agrega este tipo de contenido.','es',0,0),(2024,'La etiqueta para el campo del título.','es',0,0),(2025,'Tipo de contenido %type guardado.','es',0,0),(2026,'Si existe contenido de este tipo en la base de datos, será borrado de forma permanente. Esta acción no se puede deshacer.','es',0,0),(2027,'Tipo de contenido %type borrado.','es',0,0),(2028,'borrar','es',0,0),(2029,'Añadir un campo existente','es',0,0),(2030,'Añadir un campo','es',0,0),(2031,'Crear un nuevo campo','es',0,0),(2032,'El nombre leíble-por-humanos de este campo.','es',0,0),(2033,'Tipo de campo','es',0,0),(2034,'Crear un campo','es',0,0),(2035,'No hay ningún módulo de definición de campos habilitados. Usted debe <a href=\"%modules_url\">habilitar uno</a>, por ejemplo como text.module, antes que pueda añadir nuevos campos.','es',0,0),(2036,'Campo %label agregado.','es',0,0),(2037,'campo %label creado.','es',0,0),(2038,'¿Está seguro que quiere borrar el campo %field?','es',0,0),(2039,'Si tiene algún contenido en este campo, va a ser permanentemente borrado. Esta acción no podrá deshacerse.','es',0,0),(2040,'Borrar','es',0,0),(2041,'Campo %field de %type borrado.','es',0,0),(2042,'El campo %field no existe mas en ningún tupo de contenido, ha sido borrado.','es',0,0),(2043,'Opciones del control','es',0,0),(2044,'Estas configuraciónes se aplican solamente al campo %field como aparece en el tipo de contenido %type. ','es',0,0),(2045,'Control','es',0,0),(2046,'En el formulario de edición de nodo, los campos más pesado se posicionarán más hacia abajo y los campos más livianos hacia más arriba.','es',0,0),(2047,'Las instrucciones a presentan al usuario debajo este campo en el formulario de edición.','es',0,0),(2048,'Configuraciónes de datos','es',0,0),(2049,'Estas configuraciones se aplica al campo %field en cada tipo de contenido que este aparezca.','es',0,0),(2050,'Valores múltiples','es',0,0),(2051,'Guardar configuraciones del campo','es',0,0),(2052,'campo %field guardado.','es',0,0),(2053,'El mapeo PostgreSQL no se ha encontrado para el tipo de datos  %type.','es',0,0),(2054,'base de datos','es',0,0),(2055,'Definir un tipo de campo de fecha/hora. <em>Note: Requiere content.module.</em>','es',0,0),(2056,'Año','es',0,0),(2057,'Año y mes','es',0,0),(2058,'Día y hora','es',0,0),(2059,'Sólo hora','es',0,0),(2060,'Granularity','es',0,0),(2061,'El horario debe ser ingresado y visualizado a partir de la zona horaria del sitio','es',0,0),(2062,'El horario debe ser ingresado y visualizado a partir de la zona horaria del usuario','es',0,0),(2063,'Configurar zona horaria','es',0,0),(2064,'%name debe ser ingresado en formato  ISO 8601 t (AAAMMDDThh:mm:ss).','es',0,0),(2297,'El filtro PHP agrega la capacidad de incluir en mensajes código PHP. PHP es un lenguaje de scripts de propósito general ampliamente usado para desarrollo web; el sistema de administración de contenido usado por este sitio fue desarrollado usando PHP.','es',0,0),(2298,'A través del filtro PHP, los usuarios con permisos apropiados pueden incluir código PHP personalizado en una página del sitio. Si bien esta es una función poderosa y flexible si la usa un usuario confiable con experiencia en PHP, es un riesgo de seguridad importante y peligroso en manos de un usuario malicioso. Incluso un usuario confiable puede accidentalmente comprometer al sitio introduciendo código PHP mal formado o incorrecto. Sólo debe darse a los usuarios de más confianza el permiso para usar el filtro PHP, y todo el código PHP agregado a través del filtro debe ser cuidadosamente examinado antes de usarlo.','es',0,0),(2299,'<a href=\"@drupal\">Drupal.org</a> ofrece <a href=\"@php-snippets\">algunos fragmentos de código PHP de ejemplo</a>, o usted puede crear los suyos propios con algo de experiencia en PHP y conociendo su sistema Drupal.','es',0,0),(2300,'Para más información, vea la entrada del manual en línea para el <a href=\"@php\">módulo PHP</a>.','es',0,0),(2301,'Puede agregar código PHP. Debe incluir las etiquetas &lt;?php ?&gt;.','es',0,0),(2302,'Cómo usar código PHP personalizado','es',0,0),(2303,'Es posible incluir código PHP personalizado en algunos tipos de contenido del sitio, incluyendo entradas y bloques. Si bien incluir código PHP dentro de un mensaje o bloque es una característica flexible y poderosa si la emplea un usuario confiable con experiencia en PHP, es un riesgo de seguridad importante y peligroso cuando se usa de manera inapropiada. Incluso un error pequeño al publicar código PHP puede accidentalmente comprometer su sitio.','es',0,0),(2304,'Si no está familiarizado con PHP. SQL o Drupal, evite usar código PHP personalizado en sus entradas. Experimentar con PHP puede corromper su base de datos, hacer que su sitio deje de funcionar o comprometer la seguridad de modo importante.','es',0,0),(2305,'Notas:','es',0,0),(2306,'Recuerde verificar dos veces cada línea en busca de errores de sintaxis y lógica <strong>antes</strong> de guardar.','es',0,0),(2307,'Las declaraciones deben terminarse correctamente con punto y coma.','es',0,0),(2308,'Las variables globales usadas en su código PHP conservan sus valores después de que se ejecuta su script.','es',0,0),(2309,'<code>register_globals</code> está <strong>desactivado</strong>. Si necesita usar formularios, comprenda y use las funciones disponibles en la <a href=\"@formapi\">API para formularios de Drupal</a>.','es',0,0),(2310,'Use una declaración <code>print</code> o <code>return</code> en su código para devolver contenido.','es',0,0),(2311,'Desarrolle y pruebe su código PHP usando un script de prueba separado y una base de datos de pruebas antes de desplegarlo en un sitio en producción.','es',0,0),(2312,'Considere incluir su código PHP personalizado dentro de un módulo específico del sitio o de un archivo <code>template.php</code> en vez de insertarlo directamente en un mensaje o bloque.','es',0,0),(2313,'Tenga presente que la capacidad de incluir código PHP en el contenido es ofrecida por el módulo Filtro PHP. Si este módulo es desactivado o borrado, los bloques y mensajes que incluyan PHP podrían desplegar el código PHP en vez de ejecutarlo.','es',0,0),(2314,'Ejemplo básico: <em>Cómo crear un bloque «Bienvenido» que reciba a los visitantes con un mensaje sencillo.</em>','es',0,0),(2315,'<p>Agregue a su sitio un bloque personalizado llamado «Bienvenido». Con su formato de entrada definido como «Código PHP» (u otro formato que soporte el ingreso de código PHP), agregue lo siguiente al cuerpo del bloque:</p>\n<pre>\nprint t(\'Welcome visitor! Thank you for visiting.\');\n</pre>','es',0,0),(2316,'<p>Para desplegar el nombre de un usuario registrado, use lo siguiente:</p>\n<pre>\nglobal $user;\nif ($user->uid) {\n  print t(\'Welcome @name! Thank you for visiting.\', array(\'@name\' => $user->name));\n}\nelse {\n  print t(\'Welcome visitor! Thank you for visiting.\');\n}\n</pre>','es',0,0),(2317,'Evaluador de PHP','es',0,0),(2318,'Ejecuta un fragmento de código PHP. ¡Sólo los administradores deberían poder usar este filtro!','es',0,0),(2319,'Se ha creado un formato de entrada !php-code.','es',0,0),(2320,'El módulo de PHP ha sido desactivado, Por favor tome en cuenta que cualquier contenido que estuviera usando el filtro PHP será ahora visible en texto plano. Esto podría plantear un riesgo de seguridad exponiendo información delicada que pudiera haberse incluido en el código PHP.','es',0,0);
/*!40000 ALTER TABLE `locales_target` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` text,
  PRIMARY KEY  (`menu_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
INSERT INTO `menu_custom` VALUES ('navigation','Navigation','The navigation menu is provided by Drupal and is the main interactive menu for any site. It is usually the only menu that contains personalized links for authenticated users, and is often not even visible to anonymous users.'),('primary-links','Primary links','Primary links are often used at the theme layer to show the major sections of a site. A typical representation for primary links would be tabs along the top.'),('secondary-links','Secondary links','Secondary links are often used for pages like legal notices, contact details, and other secondary navigation items that play a lesser role than primary links');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL default '',
  `mlid` int(10) unsigned NOT NULL auto_increment,
  `plid` int(10) unsigned NOT NULL default '0',
  `link_path` varchar(255) NOT NULL default '',
  `router_path` varchar(255) NOT NULL default '',
  `link_title` varchar(255) NOT NULL default '',
  `options` text,
  `module` varchar(255) NOT NULL default 'system',
  `hidden` smallint(6) NOT NULL default '0',
  `external` smallint(6) NOT NULL default '0',
  `has_children` smallint(6) NOT NULL default '0',
  `expanded` smallint(6) NOT NULL default '0',
  `weight` int(11) NOT NULL default '0',
  `depth` smallint(6) NOT NULL default '0',
  `customized` smallint(6) NOT NULL default '0',
  `p1` int(10) unsigned NOT NULL default '0',
  `p2` int(10) unsigned NOT NULL default '0',
  `p3` int(10) unsigned NOT NULL default '0',
  `p4` int(10) unsigned NOT NULL default '0',
  `p5` int(10) unsigned NOT NULL default '0',
  `p6` int(10) unsigned NOT NULL default '0',
  `p7` int(10) unsigned NOT NULL default '0',
  `p8` int(10) unsigned NOT NULL default '0',
  `p9` int(10) unsigned NOT NULL default '0',
  `updated` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=MyISAM AUTO_INCREMENT=215 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
INSERT INTO `menu_links` VALUES ('navigation',1,0,'batch','batch','','a:0:{}','system',-1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0),('navigation',2,0,'admin','admin','Administer','a:0:{}','system',0,0,1,0,9,1,0,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'node','node','Content','a:0:{}','system',-1,0,0,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'logout','logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'rss.xml','rss.xml','RSS feed','a:0:{}','system',-1,0,0,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'user','user','User account','a:0:{}','system',-1,0,0,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('navigation',7,0,'node/%','node/%','','a:0:{}','system',-1,0,0,0,0,1,0,7,0,0,0,0,0,0,0,0,0),('navigation',8,2,'admin/compact','admin/compact','Compact mode','a:0:{}','system',-1,0,0,0,0,2,0,2,8,0,0,0,0,0,0,0,0),('navigation',9,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,0,0,0,1,0,9,0,0,0,0,0,0,0,0,0),('navigation',10,2,'admin/content','admin/content','Content management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}','system',0,0,1,0,-10,2,0,2,10,0,0,0,0,0,0,0,0),('navigation',11,0,'node/add','node/add','Create content','a:0:{}','system',0,0,1,0,1,1,0,11,0,0,0,0,0,0,0,0,0),('navigation',12,0,'comment/delete','comment/delete','Delete comment','a:0:{}','system',-1,0,0,0,0,1,0,12,0,0,0,0,0,0,0,0,0),('navigation',13,0,'comment/edit','comment/edit','Edit comment','a:0:{}','system',-1,0,0,0,0,1,0,13,0,0,0,0,0,0,0,0,0),('navigation',14,0,'system/files','system/files','File download','a:0:{}','system',-1,0,0,0,0,1,0,14,0,0,0,0,0,0,0,0,0),('navigation',15,2,'admin/help','admin/help','Help','a:0:{}','system',0,0,0,0,9,2,0,2,15,0,0,0,0,0,0,0,0),('navigation',16,2,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}','system',0,0,1,0,5,2,0,2,16,0,0,0,0,0,0,0,0),('navigation',17,2,'admin/build','admin/build','Site building','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}','system',0,0,1,0,-10,2,0,2,17,0,0,0,0,0,0,0,0),('navigation',18,2,'admin/settings','admin/settings','Site configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}','system',0,0,1,0,-5,2,0,2,18,0,0,0,0,0,0,0,0),('navigation',19,0,'user/autocomplete','user/autocomplete','User autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,19,0,0,0,0,0,0,0,0,0),('navigation',20,2,'admin/user','admin/user','User management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}','system',0,0,1,0,0,2,0,2,20,0,0,0,0,0,0,0,0),('navigation',21,0,'user/%','user/%','My account','a:0:{}','system',0,0,0,0,0,1,0,21,0,0,0,0,0,0,0,0,0),('navigation',22,20,'admin/user/rules','admin/user/rules','Access rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}','system',0,0,0,0,0,3,0,2,20,22,0,0,0,0,0,0,0),('navigation',23,18,'admin/settings/actions','admin/settings/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,0,0,0,3,0,2,18,23,0,0,0,0,0,0,0),('navigation',24,18,'admin/settings/admin','admin/settings/admin','Administration theme','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Settings for how your administrative pages should look.\";}}','system',0,0,0,0,0,3,0,2,18,24,0,0,0,0,0,0,0),('navigation',25,17,'admin/build/block','admin/build/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,0,0,0,3,0,2,17,25,0,0,0,0,0,0,0),('navigation',26,18,'admin/settings/clean-urls','admin/settings/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,0,3,0,2,18,26,0,0,0,0,0,0,0),('navigation',27,10,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}','system',0,0,0,0,0,3,0,2,10,27,0,0,0,0,0,0,0),('navigation',28,10,'admin/content/node','admin/content/node','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}','system',0,0,0,0,0,3,0,2,10,28,0,0,0,0,0,0,0),('navigation',29,10,'admin/content/types','admin/content/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}','system',0,0,0,0,0,3,0,2,10,29,0,0,0,0,0,0,0),('navigation',30,18,'admin/settings/date-time','admin/settings/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";}}','system',0,0,0,0,0,3,0,2,18,30,0,0,0,0,0,0,0),('navigation',31,0,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,1,0,31,0,0,0,0,0,0,0,0,0),('navigation',32,21,'user/%/delete','user/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,2,0,21,32,0,0,0,0,0,0,0,0),('navigation',33,18,'admin/settings/error-reporting','admin/settings/error-reporting','Error reporting','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";}}','system',0,0,0,0,0,3,0,2,18,33,0,0,0,0,0,0,0),('navigation',34,18,'admin/settings/file-system','admin/settings/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,0,3,0,2,18,34,0,0,0,0,0,0,0),('navigation',35,18,'admin/settings/image-toolkit','admin/settings/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,0,3,0,2,18,35,0,0,0,0,0,0,0),('navigation',36,18,'admin/settings/filters','admin/settings/filters','Input formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,0,0,0,3,0,2,18,36,0,0,0,0,0,0,0),('navigation',37,18,'admin/settings/logging','admin/settings/logging','Logging and alerts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";}}','system',0,0,1,0,0,3,0,2,18,37,0,0,0,0,0,0,0),('navigation',38,17,'admin/build/menu','admin/build/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}','system',0,0,1,0,0,3,0,2,17,38,0,0,0,0,0,0,0),('navigation',39,17,'admin/build/modules','admin/build/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}','system',0,0,0,0,0,3,0,2,17,39,0,0,0,0,0,0,0),('navigation',40,18,'admin/settings/performance','admin/settings/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,0,3,0,2,18,40,0,0,0,0,0,0,0),('navigation',41,20,'admin/user/permissions','admin/user/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',0,0,0,0,0,3,0,2,20,41,0,0,0,0,0,0,0),('navigation',42,10,'admin/content/node-settings','admin/content/node-settings','Post settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}','system',0,0,0,0,0,3,0,2,10,42,0,0,0,0,0,0,0),('navigation',43,10,'admin/content/rss-publishing','admin/content/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,3,0,2,10,43,0,0,0,0,0,0,0),('navigation',44,0,'comment/reply/%','comment/reply/%','Reply to comment','a:0:{}','system',-1,0,0,0,0,1,0,44,0,0,0,0,0,0,0,0,0),('navigation',45,16,'admin/reports/request-test','admin/reports/request-test','Request test','a:0:{}','system',-1,0,0,0,0,3,0,2,16,45,0,0,0,0,0,0,0),('navigation',46,20,'admin/user/roles','admin/user/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',0,0,0,0,0,3,0,2,20,46,0,0,0,0,0,0,0),('navigation',47,18,'admin/settings/site-information','admin/settings/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";}}','system',0,0,0,0,0,3,0,2,18,47,0,0,0,0,0,0,0),('navigation',48,18,'admin/settings/site-maintenance','admin/settings/site-maintenance','Site maintenance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Take the site off-line for maintenance or bring it back online.\";}}','system',0,0,0,0,0,3,0,2,18,48,0,0,0,0,0,0,0),('navigation',49,16,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,10,3,0,2,16,49,0,0,0,0,0,0,0),('navigation',50,17,'admin/build/themes','admin/build/themes','Themes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}','system',0,0,0,0,0,3,0,2,17,50,0,0,0,0,0,0,0),('navigation',51,20,'admin/user/settings','admin/user/settings','User settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}','system',0,0,0,0,0,3,0,2,20,51,0,0,0,0,0,0,0),('navigation',52,20,'admin/user/user','admin/user/user','Users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}','system',0,0,0,0,0,3,0,2,20,52,0,0,0,0,0,0,0),('navigation',53,15,'admin/help/block','admin/help/block','block','a:0:{}','system',-1,0,0,0,0,3,0,2,15,53,0,0,0,0,0,0,0),('navigation',54,15,'admin/help/color','admin/help/color','color','a:0:{}','system',-1,0,0,0,0,3,0,2,15,54,0,0,0,0,0,0,0),('navigation',55,15,'admin/help/comment','admin/help/comment','comment','a:0:{}','system',-1,0,0,0,0,3,0,2,15,55,0,0,0,0,0,0,0),('navigation',56,15,'admin/help/filter','admin/help/filter','filter','a:0:{}','system',-1,0,0,0,0,3,0,2,15,56,0,0,0,0,0,0,0),('navigation',57,15,'admin/help/help','admin/help/help','help','a:0:{}','system',-1,0,0,0,0,3,0,2,15,57,0,0,0,0,0,0,0),('navigation',58,15,'admin/help/menu','admin/help/menu','menu','a:0:{}','system',-1,0,0,0,0,3,0,2,15,58,0,0,0,0,0,0,0),('navigation',59,15,'admin/help/node','admin/help/node','node','a:0:{}','system',-1,0,0,0,0,3,0,2,15,59,0,0,0,0,0,0,0),('navigation',60,15,'admin/help/system','admin/help/system','system','a:0:{}','system',-1,0,0,0,0,3,0,2,15,60,0,0,0,0,0,0,0),('navigation',61,15,'admin/help/user','admin/help/user','user','a:0:{}','system',-1,0,0,0,0,3,0,2,15,61,0,0,0,0,0,0,0),('navigation',62,36,'admin/settings/filters/%','admin/settings/filters/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,18,36,62,0,0,0,0,0,0),('navigation',63,26,'admin/settings/clean-urls/check','admin/settings/clean-urls/check','Clean URL check','a:0:{}','system',-1,0,0,0,0,4,0,2,18,26,63,0,0,0,0,0,0),('navigation',64,23,'admin/settings/actions/configure','admin/settings/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,4,0,2,18,23,64,0,0,0,0,0,0),('navigation',65,25,'admin/build/block/configure','admin/build/block/configure','Configure block','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,65,0,0,0,0,0,0),('navigation',66,17,'admin/build/menu-customize/%','admin/build/menu-customize/%','Customize menu','a:0:{}','system',-1,0,0,0,0,3,0,2,17,66,0,0,0,0,0,0,0),('navigation',67,30,'admin/settings/date-time/lookup','admin/settings/date-time/lookup','Date and time lookup','a:0:{}','system',-1,0,0,0,0,4,0,2,18,30,67,0,0,0,0,0,0),('navigation',68,25,'admin/build/block/delete','admin/build/block/delete','Delete block','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,68,0,0,0,0,0,0),('navigation',69,36,'admin/settings/filters/delete','admin/settings/filters/delete','Delete input format','a:0:{}','system',-1,0,0,0,0,4,0,2,18,36,69,0,0,0,0,0,0),('navigation',70,22,'admin/user/rules/delete','admin/user/rules/delete','Delete rule','a:0:{}','system',-1,0,0,0,0,4,0,2,20,22,70,0,0,0,0,0,0),('navigation',71,46,'admin/user/roles/edit','admin/user/roles/edit','Edit role','a:0:{}','system',-1,0,0,0,0,4,0,2,20,46,71,0,0,0,0,0,0),('navigation',72,22,'admin/user/rules/edit','admin/user/rules/edit','Edit rule','a:0:{}','system',-1,0,0,0,0,4,0,2,20,22,72,0,0,0,0,0,0),('navigation',73,49,'admin/reports/status/php','admin/reports/status/php','PHP','a:0:{}','system',-1,0,0,0,0,4,0,2,16,49,73,0,0,0,0,0,0),('navigation',74,42,'admin/content/node-settings/rebuild','admin/content/node-settings/rebuild','Rebuild permissions','a:0:{}','system',-1,0,0,0,0,4,0,2,10,42,74,0,0,0,0,0,0),('navigation',75,23,'admin/settings/actions/orphan','admin/settings/actions/orphan','Remove orphans','a:0:{}','system',-1,0,0,0,0,4,0,2,18,23,75,0,0,0,0,0,0),('navigation',76,49,'admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:0:{}','system',-1,0,0,0,0,4,0,2,16,49,76,0,0,0,0,0,0),('navigation',77,49,'admin/reports/status/sql','admin/reports/status/sql','SQL','a:0:{}','system',-1,0,0,0,0,4,0,2,16,49,77,0,0,0,0,0,0),('navigation',78,23,'admin/settings/actions/delete/%','admin/settings/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',-1,0,0,0,0,4,0,2,18,23,78,0,0,0,0,0,0),('navigation',79,0,'admin/build/menu-customize/%/delete','admin/build/menu-customize/%/delete','Delete menu','a:0:{}','system',-1,0,0,0,0,1,0,79,0,0,0,0,0,0,0,0,0),('navigation',80,25,'admin/build/block/list/js','admin/build/block/list/js','JavaScript List Form','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,80,0,0,0,0,0,0),('navigation',81,39,'admin/build/modules/list/confirm','admin/build/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,2,17,39,81,0,0,0,0,0,0),('navigation',82,0,'user/reset/%/%/%','user/reset/%/%/%','Reset password','a:0:{}','system',-1,0,0,0,0,1,0,82,0,0,0,0,0,0,0,0,0),('navigation',83,39,'admin/build/modules/uninstall/confirm','admin/build/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,2,17,39,83,0,0,0,0,0,0),('navigation',84,0,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',-1,0,0,0,0,1,0,84,0,0,0,0,0,0,0,0,0),('navigation',85,0,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',-1,0,0,0,0,1,0,85,0,0,0,0,0,0,0,0,0),('navigation',86,0,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',-1,0,0,0,0,1,0,86,0,0,0,0,0,0,0,0,0),('navigation',87,38,'admin/build/menu/item/%/delete','admin/build/menu/item/%/delete','Delete menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,87,0,0,0,0,0,0),('navigation',88,38,'admin/build/menu/item/%/edit','admin/build/menu/item/%/edit','Edit menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,88,0,0,0,0,0,0),('navigation',89,38,'admin/build/menu/item/%/reset','admin/build/menu/item/%/reset','Reset menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,89,0,0,0,0,0,0),('navigation',90,38,'admin/build/menu-customize/navigation','admin/build/menu-customize/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,90,0,0,0,0,0,0),('navigation',91,38,'admin/build/menu-customize/primary-links','admin/build/menu-customize/%','Primary links','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,91,0,0,0,0,0,0),('navigation',92,38,'admin/build/menu-customize/secondary-links','admin/build/menu-customize/%','Secondary links','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,92,0,0,0,0,0,0),('navigation',93,0,'taxonomy/autocomplete','taxonomy/autocomplete','Autocomplete taxonomy','a:0:{}','system',-1,0,0,0,0,1,0,93,0,0,0,0,0,0,0,0,0),('navigation',94,16,'admin/reports/dblog','admin/reports/dblog','Recent log entries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,2,16,94,0,0,0,0,0,0,0),('navigation',95,10,'admin/content/taxonomy','admin/content/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,0,0,0,3,0,2,10,95,0,0,0,0,0,0,0),('navigation',96,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',-1,0,0,0,0,1,0,96,0,0,0,0,0,0,0,0,0),('navigation',97,16,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,2,16,97,0,0,0,0,0,0,0),('navigation',98,16,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,2,16,98,0,0,0,0,0,0,0),('navigation',99,15,'admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system',-1,0,0,0,0,3,0,2,15,99,0,0,0,0,0,0,0),('navigation',100,15,'admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system',-1,0,0,0,0,3,0,2,15,100,0,0,0,0,0,0,0),('navigation',101,37,'admin/settings/logging/dblog','admin/settings/logging/dblog','Database logging','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";}}','system',0,0,0,0,0,4,0,2,18,37,101,0,0,0,0,0,0),('navigation',102,16,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',-1,0,0,0,0,3,0,2,16,102,0,0,0,0,0,0,0),('navigation',103,95,'admin/content/taxonomy/%','admin/content/taxonomy/%','List terms','a:0:{}','system',-1,0,0,0,0,4,0,2,10,95,103,0,0,0,0,0,0),('navigation',104,95,'admin/content/taxonomy/edit/term','admin/content/taxonomy/edit/term','Edit term','a:0:{}','system',-1,0,0,0,0,4,0,2,10,95,104,0,0,0,0,0,0),('navigation',105,95,'admin/content/taxonomy/edit/vocabulary/%','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,2,10,95,105,0,0,0,0,0,0),('navigation',106,16,'admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system',0,0,0,0,10,3,0,2,16,106,0,0,0,0,0,0,0),('navigation',107,11,'node/add/page','node/add/page','Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";}}','system',0,0,0,0,0,2,0,11,107,0,0,0,0,0,0,0,0),('navigation',108,11,'node/add/story','node/add/story','Story','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";}}','system',0,0,0,0,0,2,0,11,108,0,0,0,0,0,0,0,0),('navigation',109,15,'admin/help/update','admin/help/update','update','a:0:{}','system',-1,0,0,0,0,3,0,2,15,109,0,0,0,0,0,0,0),('navigation',110,106,'admin/reports/updates/check','admin/reports/updates/check','Manual update check','a:0:{}','system',-1,0,0,0,0,4,0,2,16,106,110,0,0,0,0,0,0),('navigation',111,10,'admin/content/node-type/page','admin/content/node-type/page','Page','a:0:{}','system',-1,0,0,0,0,3,0,2,10,111,0,0,0,0,0,0,0),('navigation',112,10,'admin/content/node-type/story','admin/content/node-type/story','Story','a:0:{}','system',-1,0,0,0,0,3,0,2,10,112,0,0,0,0,0,0,0),('navigation',113,0,'admin/content/node-type/page/delete','admin/content/node-type/page/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,113,0,0,0,0,0,0,0,0,0),('navigation',114,0,'admin/content/node-type/story/delete','admin/content/node-type/story/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,114,0,0,0,0,0,0,0,0,0),('navigation',115,0,'contact','contact','Contact','a:0:{}','system',1,0,0,0,0,1,0,115,0,0,0,0,0,0,0,0,0),('navigation',116,0,'search','search','Search','a:0:{}','system',1,0,0,0,0,1,0,116,0,0,0,0,0,0,0,0,0),('navigation',117,0,'profile','profile','User list','a:0:{}','system',1,0,0,0,0,1,0,117,0,0,0,0,0,0,0,0,0),('navigation',118,0,'content/js_add_more','content/js_add_more','','a:0:{}','system',-1,0,0,0,0,1,0,118,0,0,0,0,0,0,0,0,0),('navigation',119,0,'upload/js','upload/js','','a:0:{}','system',-1,0,0,0,0,1,0,119,0,0,0,0,0,0,0,0,0),('navigation',120,0,'nodereference/autocomplete','nodereference/autocomplete','Nodereference autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,120,0,0,0,0,0,0,0,0,0),('navigation',121,0,'openid/authenticate','openid/authenticate','OpenID Login','a:0:{}','system',-1,0,0,0,0,1,0,121,0,0,0,0,0,0,0,0,0),('navigation',122,117,'profile/autocomplete','profile/autocomplete','Profile autocomplete','a:0:{}','system',-1,0,0,0,0,2,0,117,122,0,0,0,0,0,0,0,0),('navigation',123,0,'userreference/autocomplete','userreference/autocomplete','Userreference autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,123,0,0,0,0,0,0,0,0,0),('navigation',124,0,'views/ajax','views/ajax','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}','system',-1,0,0,0,0,1,0,124,0,0,0,0,0,0,0,0,0),('navigation',125,17,'admin/build/contact','admin/build/contact','Contact form','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}','system',0,0,0,0,0,3,0,2,17,125,0,0,0,0,0,0,0),('navigation',126,18,'admin/settings/uploads','admin/settings/uploads','File uploads','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Control how files may be attached to content.\";}}','system',0,0,0,0,0,3,0,2,18,126,0,0,0,0,0,0,0),('navigation',127,18,'admin/settings/language','admin/settings/language','Languages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure languages for content and the user interface.\";}}','system',0,0,0,0,0,3,0,2,18,127,0,0,0,0,0,0,0),('navigation',128,20,'admin/user/profile','admin/user/profile','Profiles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Create customizable fields for your users.\";}}','system',0,0,0,0,0,3,0,2,20,128,0,0,0,0,0,0,0),('navigation',129,18,'admin/settings/search','admin/settings/search','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Configure relevance settings for search and other indexing options\";}}','system',0,0,0,0,0,3,0,2,18,129,0,0,0,0,0,0,0),('navigation',130,16,'admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,2,16,130,0,0,0,0,0,0,0),('navigation',131,17,'admin/build/views','admin/build/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";}}','system',0,0,0,0,0,3,0,2,17,131,0,0,0,0,0,0,0),('navigation',132,17,'admin/build/translate','admin/build/translate','Translate interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}','system',0,0,0,0,0,3,0,2,17,132,0,0,0,0,0,0,0),('navigation',133,17,'admin/build/trigger','admin/build/trigger','Triggers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Tell Drupal when to execute actions.\";}}','system',0,0,0,0,0,3,0,2,17,133,0,0,0,0,0,0,0),('navigation',134,15,'admin/help/contact','admin/help/contact','contact','a:0:{}','system',-1,0,0,0,0,3,0,2,15,134,0,0,0,0,0,0,0),('navigation',135,15,'admin/help/content','admin/help/content','content','a:0:{}','system',-1,0,0,0,0,3,0,2,15,135,0,0,0,0,0,0,0),('navigation',136,15,'admin/help/locale','admin/help/locale','locale','a:0:{}','system',-1,0,0,0,0,3,0,2,15,136,0,0,0,0,0,0,0),('navigation',137,15,'admin/help/openid','admin/help/openid','openid','a:0:{}','system',-1,0,0,0,0,3,0,2,15,137,0,0,0,0,0,0,0),('navigation',138,15,'admin/help/profile','admin/help/profile','profile','a:0:{}','system',-1,0,0,0,0,3,0,2,15,138,0,0,0,0,0,0,0),('navigation',139,15,'admin/help/search','admin/help/search','search','a:0:{}','system',-1,0,0,0,0,3,0,2,15,139,0,0,0,0,0,0,0),('navigation',140,15,'admin/help/translation','admin/help/translation','translation','a:0:{}','system',-1,0,0,0,0,3,0,2,15,140,0,0,0,0,0,0,0),('navigation',141,15,'admin/help/trigger','admin/help/trigger','trigger','a:0:{}','system',-1,0,0,0,0,3,0,2,15,141,0,0,0,0,0,0,0),('navigation',142,15,'admin/help/upload','admin/help/upload','upload','a:0:{}','system',-1,0,0,0,0,3,0,2,15,142,0,0,0,0,0,0,0),('navigation',143,15,'admin/help/views_ui','admin/help/views_ui','views_ui','a:0:{}','system',-1,0,0,0,0,3,0,2,15,143,0,0,0,0,0,0,0),('navigation',144,128,'admin/user/profile/add','admin/user/profile/add','Add field','a:0:{}','system',-1,0,0,0,0,4,0,2,20,128,144,0,0,0,0,0,0),('navigation',145,17,'admin/build/views1/convert','admin/build/views1/convert','Convert view','a:0:{}','system',-1,0,0,0,0,3,0,2,17,145,0,0,0,0,0,0,0),('navigation',146,17,'admin/build/views1/delete','admin/build/views1/delete','Delete view','a:0:{}','system',-1,0,0,0,0,3,0,2,17,146,0,0,0,0,0,0,0),('navigation',147,129,'admin/settings/search/wipe','admin/settings/search/wipe','Clear index','a:0:{}','system',-1,0,0,0,0,4,0,2,18,129,147,0,0,0,0,0,0),('navigation',148,21,'user/%/openid/delete','user/%/openid/delete','Delete OpenID','a:0:{}','system',-1,0,0,0,0,2,0,21,148,0,0,0,0,0,0,0,0),('navigation',149,128,'admin/user/profile/delete','admin/user/profile/delete','Delete field','a:0:{}','system',-1,0,0,0,0,4,0,2,20,128,149,0,0,0,0,0,0),('navigation',150,128,'admin/user/profile/edit','admin/user/profile/edit','Edit field','a:0:{}','system',-1,0,0,0,0,4,0,2,20,128,150,0,0,0,0,0,0),('navigation',151,128,'admin/user/profile/autocomplete','admin/user/profile/autocomplete','Profile category autocomplete','a:0:{}','system',-1,0,0,0,0,4,0,2,20,128,151,0,0,0,0,0,0),('navigation',152,133,'admin/build/trigger/unassign','admin/build/trigger/unassign','Unassign','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Unassign an action from a trigger.\";}}','system',-1,0,0,0,0,4,0,2,17,133,152,0,0,0,0,0,0),('navigation',153,127,'admin/settings/language/delete/%','admin/settings/language/delete/%','Confirm','a:0:{}','system',-1,0,0,0,0,4,0,2,18,127,153,0,0,0,0,0,0),('navigation',154,125,'admin/build/contact/delete/%','admin/build/contact/delete/%','Delete contact','a:0:{}','system',-1,0,0,0,0,4,0,2,17,125,154,0,0,0,0,0,0),('navigation',155,132,'admin/build/translate/delete/%','admin/build/translate/delete/%','Delete string','a:0:{}','system',-1,0,0,0,0,4,0,2,17,132,155,0,0,0,0,0,0),('navigation',156,125,'admin/build/contact/edit/%','admin/build/contact/edit/%','Edit contact category','a:0:{}','system',-1,0,0,0,0,4,0,2,17,125,156,0,0,0,0,0,0),('navigation',157,127,'admin/settings/language/edit/%','admin/settings/language/edit/%','Edit language','a:0:{}','system',-1,0,0,0,0,4,0,2,18,127,157,0,0,0,0,0,0),('navigation',158,2,'admin/views/ajax/autocomplete/user','admin/views/ajax/autocomplete/user','','a:0:{}','system',-1,0,0,0,0,2,0,2,158,0,0,0,0,0,0,0,0),('navigation',159,131,'admin/build/views/break-lock/%','admin/build/views/break-lock/%','Delete view','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,159,0,0,0,0,0,0),('navigation',160,2,'admin/views/ajax/autocomplete/tag','admin/views/ajax/autocomplete/tag','','a:0:{}','system',-1,0,0,0,0,2,0,2,160,0,0,0,0,0,0,0,0),('navigation',161,131,'admin/build/views/delete/%','admin/build/views/delete/%','Delete view','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,161,0,0,0,0,0,0),('navigation',162,131,'admin/build/views/export/%','admin/build/views/export/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,162,0,0,0,0,0,0),('navigation',163,131,'admin/build/views/clone/%','admin/build/views/clone/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,163,0,0,0,0,0,0),('navigation',164,131,'admin/build/views/disable/%','admin/build/views/disable/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,164,0,0,0,0,0,0),('navigation',165,131,'admin/build/views/enable/%','admin/build/views/enable/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,165,0,0,0,0,0,0),('navigation',166,132,'admin/build/translate/edit/%','admin/build/translate/edit/%','Edit string','a:0:{}','system',-1,0,0,0,0,4,0,2,17,132,166,0,0,0,0,0,0),('navigation',167,0,'admin/content/node-type/page/groups/%','admin/content/node-type/page/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,167,0,0,0,0,0,0,0,0,0),('navigation',168,0,'admin/content/node-type/story/groups/%','admin/content/node-type/story/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,168,0,0,0,0,0,0,0,0,0),('navigation',169,131,'admin/build/views/%/add-display/%','admin/build/views/%/add-display/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,169,0,0,0,0,0,0),('navigation',170,131,'admin/build/views/%/%/%','admin/build/views/%/%/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,170,0,0,0,0,0,0),('navigation',171,131,'admin/build/views/%/analyze/%','admin/build/views/%/analyze/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,171,0,0,0,0,0,0),('navigation',172,131,'admin/build/views/%/details/%','admin/build/views/%/details/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,172,0,0,0,0,0,0),('navigation',173,131,'admin/build/views/%/preview/%','admin/build/views/%/preview/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,17,131,173,0,0,0,0,0,0),('navigation',174,0,'admin/content/node-type/page/groups/%/remove','admin/content/node-type/page/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,174,0,0,0,0,0,0,0,0,0),('navigation',175,0,'admin/content/node-type/story/groups/%/remove','admin/content/node-type/story/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,175,0,0,0,0,0,0,0,0,0),('navigation',176,11,'node/add/translation','node/add/translation','Translation','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Create a multi-lingual text to be translated.\";}}','system',0,0,0,0,0,2,0,11,176,0,0,0,0,0,0,0,0),('navigation',177,10,'admin/content/node-type/translation','admin/content/node-type/translation','Translation','a:0:{}','system',-1,0,0,0,0,3,0,2,10,177,0,0,0,0,0,0,0),('navigation',178,0,'admin/content/node-type/translation/delete','admin/content/node-type/translation/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,178,0,0,0,0,0,0,0,0,0),('navigation',179,0,'admin/content/node-type/translation/groups/%','admin/content/node-type/translation/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,179,0,0,0,0,0,0,0,0,0),('navigation',180,0,'admin/content/node-type/translation/groups/%/remove','admin/content/node-type/translation/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,180,0,0,0,0,0,0,0,0,0),('navigation',181,0,'admin/content/node-type/translation/fields/field_translation_client/remove','admin/content/node-type/translation/fields/field_translation_client/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,181,0,0,0,0,0,0,0,0,0),('navigation',182,0,'admin/content/node-type/translation/fields/field_translation_status/remove','admin/content/node-type/translation/fields/field_translation_status/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,182,0,0,0,0,0,0,0,0,0),('navigation',183,0,'user/timezone','user/timezone','User timezone','a:0:{}','system',-1,0,0,0,0,1,0,183,0,0,0,0,0,0,0,0,0),('navigation',184,10,'admin/content/date','admin/content/date','Date Import/Export','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Import and export date data.\";}}','system',0,0,0,0,0,3,0,2,10,184,0,0,0,0,0,0,0),('navigation',185,15,'admin/help/date','admin/help/date','date','a:0:{}','system',-1,0,0,0,0,3,0,2,15,185,0,0,0,0,0,0,0),('navigation',186,0,'admin/content/node-type/translation/fields/field_translation_date_due/remove','admin/content/node-type/translation/fields/field_translation_date_due/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,186,0,0,0,0,0,0,0,0,0),('navigation',187,0,'admin/content/node-type/translation/fields/field_translation_text/remove','admin/content/node-type/translation/fields/field_translation_text/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,187,0,0,0,0,0,0,0,0,0),('primary-links',188,0,'user/register','user/register','Register to start!','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,0,1,1,188,0,0,0,0,0,0,0,0,0),('navigation',189,11,'node/add/client-application','node/add/client-application','Client Application','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Apply for a client account.\";}}','system',0,0,0,0,0,2,0,11,189,0,0,0,0,0,0,0,0),('navigation',190,10,'admin/content/node-type/client-application','admin/content/node-type/client-application','Client Application','a:0:{}','system',-1,0,0,0,0,3,0,2,10,190,0,0,0,0,0,0,0),('navigation',191,0,'admin/content/node-type/client-application/delete','admin/content/node-type/client-application/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,191,0,0,0,0,0,0,0,0,0),('navigation',192,0,'admin/content/node-type/client-application/groups/%','admin/content/node-type/client-application/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,192,0,0,0,0,0,0,0,0,0),('navigation',193,0,'admin/content/node-type/client-application/groups/%/remove','admin/content/node-type/client-application/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,193,0,0,0,0,0,0,0,0,0),('navigation',194,0,'admin/content/node-type/client-application/fields/field_client_email/remove','admin/content/node-type/client-application/fields/field_client_email/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,194,0,0,0,0,0,0,0,0,0),('navigation',195,11,'node/add/translator-application','node/add/translator-application','Translator Application','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Apply for a translator account.\";}}','system',0,0,0,0,0,2,0,11,195,0,0,0,0,0,0,0,0),('navigation',196,10,'admin/content/node-type/translator-application','admin/content/node-type/translator-application','Translator Application','a:0:{}','system',-1,0,0,0,0,3,0,2,10,196,0,0,0,0,0,0,0),('navigation',197,0,'admin/content/node-type/translator-application/delete','admin/content/node-type/translator-application/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,197,0,0,0,0,0,0,0,0,0),('navigation',198,0,'admin/content/node-type/translator-application/groups/%','admin/content/node-type/translator-application/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,198,0,0,0,0,0,0,0,0,0),('navigation',199,0,'admin/content/node-type/translator-application/groups/%/remove','admin/content/node-type/translator-application/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,199,0,0,0,0,0,0,0,0,0),('navigation',200,0,'admin/content/node-type/translator-application/fields/field_client_email/remove','admin/content/node-type/translator-application/fields/field_client_email/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,200,0,0,0,0,0,0,0,0,0),('primary-links',201,0,'node/add/client-application','node/add/client-application','Register as a client! ','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Register as a client to start uploading translations! \";}}','menu',0,0,0,0,0,1,1,201,0,0,0,0,0,0,0,0,0),('primary-links',202,0,'node/add/translator-application','node/add/translator-application','Register as a translator!','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Register as a translator to start work right away!\";}}','menu',0,0,0,0,2,1,1,202,0,0,0,0,0,0,0,0,0),('primary-links',203,0,'user','user','My account','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,4,1,1,203,0,0,0,0,0,0,0,0,0),('primary-links',204,0,'logout','logout','Logout','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,6,1,1,204,0,0,0,0,0,0,0,0,0),('navigation',205,0,'view/applications','view/applications','View applications','a:0:{}','system',0,0,0,0,0,1,0,205,0,0,0,0,0,0,0,0,0),('primary-links',206,0,'node/add/translation','node/add/translation','New translation','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Upload a new translation\";}}','menu',0,0,0,0,-6,1,1,206,0,0,0,0,0,0,0,0,0),('navigation',207,0,'admin/content/node-type/translation/fields/field_translation_translator/remove','admin/content/node-type/translation/fields/field_translation_translator/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,207,0,0,0,0,0,0,0,0,0),('navigation',208,0,'view/translations','view/translations','','a:0:{}','system',-1,0,0,0,0,1,0,208,0,0,0,0,0,0,0,0,0),('primary-links',209,0,'view/translations','view/translations','View translations','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"View a list of all your translations ordered by date and status.\";}}','menu',0,0,0,0,-4,1,1,209,0,0,0,0,0,0,0,0,0),('navigation',211,0,'view/my-job-list','view/my-job-list','','a:0:{}','system',-1,0,0,0,0,1,0,211,0,0,0,0,0,0,0,0,0),('navigation',214,15,'admin/help/php','admin/help/php','php','a:0:{}','system',-1,0,0,0,0,3,0,2,15,214,0,0,0,0,0,0,0),('navigation',213,0,'view/my-job-list/feed','view/my-job-list/feed','','a:0:{}','system',-1,0,0,0,0,1,0,213,0,0,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL default '',
  `load_functions` varchar(255) NOT NULL default '',
  `to_arg_functions` varchar(255) NOT NULL default '',
  `access_callback` varchar(255) NOT NULL default '',
  `access_arguments` text,
  `page_callback` varchar(255) NOT NULL default '',
  `page_arguments` text,
  `fit` int(11) NOT NULL default '0',
  `number_parts` smallint(6) NOT NULL default '0',
  `tab_parent` varchar(255) NOT NULL default '',
  `tab_root` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `title_callback` varchar(255) NOT NULL default '',
  `title_arguments` varchar(255) NOT NULL default '',
  `type` int(11) NOT NULL default '0',
  `block_callback` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `position` varchar(255) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  `file` mediumtext,
  PRIMARY KEY  (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
INSERT INTO `menu_router` VALUES ('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}',1,1,'','node','Content','t','',4,'','','',0,''),('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:0:{}',1,1,'','rss.xml','RSS feed','t','',4,'','','',0,''),('batch','','','1','a:0:{}','system_batch_page','a:0:{}',1,1,'','batch','','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}',1,1,'','admin','Administer','t','',6,'','','',9,'modules/system/system.admin.inc'),('contact','','','user_access','a:1:{i:0;s:29:\"access site-wide contact form\";}','contact_site_page','a:0:{}',1,1,'','contact','Contact','t','',20,'','','',0,'modules/contact/contact.pages.inc'),('logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}',1,1,'','logout','Log out','t','',6,'','','',10,'modules/user/user.pages.inc'),('search','','','user_access','a:1:{i:0;s:14:\"search content\";}','search_view','a:0:{}',1,1,'','search','Search','t','',20,'','','',0,'modules/search/search.pages.inc'),('user','','','1','a:0:{}','user_page','a:0:{}',1,1,'','user','User account','t','',4,'','','',0,'modules/user/user.pages.inc'),('profile','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','profile_browse','a:0:{}',1,1,'','profile','User list','t','',20,'','','',0,'modules/profile/profile.pages.inc'),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}',3,2,'user','user','Log in','t','',136,'','','',0,'modules/user/user.pages.inc'),('nodereference/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','nodereference_autocomplete','a:0:{}',3,2,'','nodereference/autocomplete','Nodereference autocomplete','t','',4,'','','',0,''),('upload/js','','','user_access','a:1:{i:0;s:12:\"upload files\";}','upload_js','a:0:{}',3,2,'','upload/js','','t','',4,'','','',0,''),('user/timezone','','','1','a:0:{}','user_timezone','a:0:{}',3,2,'','user/timezone','User timezone','t','',4,'','','',0,''),('userreference/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','userreference_autocomplete','a:0:{}',3,2,'','userreference/autocomplete','Userreference autocomplete','t','',4,'','','',0,''),('content/js_add_more','','','user_access','a:1:{i:0;s:14:\"access content\";}','content_add_more_js','a:0:{}',3,2,'','content/js_add_more','','t','',4,'','','',0,'sites/all/modules/cck/includes/content.node_form.inc'),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}',3,2,'','taxonomy/autocomplete','Autocomplete taxonomy','t','',4,'','','',0,'modules/taxonomy/taxonomy.pages.inc'),('admin/by-module','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_by_module','a:0:{}',3,2,'admin','admin','By module','t','',128,'','','',2,'modules/system/system.admin.inc'),('admin/by-task','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}',3,2,'admin','admin','By task','t','',136,'','','',0,'modules/system/system.admin.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}',3,2,'','admin/compact','Compact mode','t','',4,'','','',0,'modules/system/system.admin.inc'),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}',3,2,'','filter/tips','Compose tips','t','',20,'','','',0,'modules/filter/filter.pages.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}',3,2,'','node/add','Create content','t','',6,'','','',1,'modules/node/node.pages.inc'),('comment/delete','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_delete','a:0:{}',3,2,'','comment/delete','Delete comment','t','',4,'','','',0,'modules/comment/comment.admin.inc'),('comment/edit','','','user_access','a:1:{i:0;s:13:\"post comments\";}','comment_edit','a:0:{}',3,2,'','comment/edit','Edit comment','t','',4,'','','',0,'modules/comment/comment.pages.inc'),('system/files','','','1','a:1:{i:0;s:19:\"view uploaded files\";}','file_download','a:0:{}',3,2,'','system/files','File download','t','',4,'','','',0,''),('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}',3,2,'','admin/help','Help','t','',6,'','','',9,'modules/help/help.admin.inc'),('openid/authenticate','','','user_is_anonymous','a:0:{}','openid_authentication_page','a:0:{}',3,2,'','openid/authenticate','OpenID Login','t','',4,'','','',0,'modules/openid/openid.pages.inc'),('profile/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','profile_autocomplete','a:0:{}',3,2,'','profile/autocomplete','Profile autocomplete','t','',4,'','','',0,'modules/profile/profile.pages.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:13:\"user_register\";}',3,2,'user','user','Create new account','t','',128,'','','',0,'modules/user/user.pages.inc'),('user/password','','','user_is_anonymous','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}',3,2,'user','user','Request new password','t','',128,'','','',0,'modules/user/user.pages.inc'),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}',3,2,'','user/autocomplete','User autocomplete','t','',4,'','','',0,'modules/user/user.pages.inc'),('view/applications','','','views_access','a:1:{i:0;a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}}','views_page','a:2:{i:0;s:12:\"applications\";i:1;s:6:\"page_1\";}',3,2,'','view/applications','View applications','t','',6,'','','',0,''),('view/translations','','','views_access','a:1:{i:0;a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}}','views_page','a:2:{i:0;s:12:\"translations\";i:1;s:6:\"page_1\";}',3,2,'','view/translations','','t','',4,'','','',0,''),('view/my-job-list','','','views_access','a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}}','views_page','a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"page_1\";}',3,2,'','view/my-job-list','','t','',4,'','','',0,''),('admin/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/content','Content management','t','',6,'','Manage your site\'s content.','left',-10,'modules/system/system.admin.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/reports','Reports','t','',6,'','View reports from system logs and other status information.','left',5,'modules/system/system.admin.inc'),('admin/build','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/build','Site building','t','',6,'','Control how your site looks and feels.','right',-10,'modules/system/system.admin.inc'),('admin/settings','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_settings_overview','a:0:{}',3,2,'','admin/settings','Site configuration','t','',6,'','Adjust basic site configuration options.','right',-5,'modules/system/system.admin.inc'),('views/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax','a:0:{}',3,2,'','views/ajax','Views','t','',4,'','Ajax callback for view loading.','',0,'sites/all/modules/views/includes/ajax.inc'),('admin/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/user','User management','t','',6,'','Manage your site\'s users, groups and access to site features.','left',0,'modules/system/system.admin.inc'),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}',2,2,'','node/%','','node_page_title','a:1:{i:0;i:1;}',4,'','','',0,''),('user/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}',2,2,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}',6,'','','',0,'modules/user/user.pages.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}',5,3,'node/%','node/%','View','t','',136,'','','',-10,''),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}',5,3,'user/%','user/%','View','t','',136,'','','',-10,'modules/user/user.pages.inc'),('admin/settings/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}',7,3,'','admin/settings/actions','Actions','t','',6,'','Manage the actions defined for your site.','',0,''),('admin/reports/request-test','','','1','a:0:{}','printf','a:1:{i:0;s:12:\"request test\";}',7,3,'','admin/reports/request-test','Request test','t','',4,'','','',0,''),('admin/user/rules','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}',7,3,'','admin/user/rules','Access rules','t','',6,'','List and create rules to disallow usernames, e-mail addresses, and IP addresses.','',0,'modules/user/user.admin.inc'),('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}',7,3,'','admin/reports/updates','Available updates','t','',6,'','Get a status report about available updates for your installed modules and themes.','',10,'modules/update/update.report.inc'),('admin/build/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}',7,3,'','admin/build/block','Blocks','t','',6,'','Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}',7,3,'','admin/content/comment','Comments','t','',6,'','List and edit site comments and the comment moderation queue.','',0,'modules/comment/comment.admin.inc'),('admin/build/contact','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','contact_admin_categories','a:0:{}',7,3,'','admin/build/contact','Contact form','t','',6,'','Create a system contact form and set up categories for the form to use.','',0,'modules/contact/contact.admin.inc'),('admin/content/date','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:26:\"date_copy_import_ical_form\";}',7,3,'','admin/content/date','Date Import/Export','t','',6,'','Import and export date data.','',0,''),('admin/settings/language','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}',7,3,'','admin/settings/language','Languages','t','',6,'','Configure languages for content and the user interface.','',0,''),('admin/settings/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_logging_overview','a:0:{}',7,3,'','admin/settings/logging','Logging and alerts','t','',6,'','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.','',0,'modules/system/system.admin.inc'),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}',7,3,'','admin/reports/dblog','Recent log entries','t','',6,'','View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}',7,3,'','admin/reports/status','Status report','t','',6,'','Get a status report about your site\'s operation and any detected problems.','',10,'modules/system/system.admin.inc'),('taxonomy/term/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}',6,3,'','taxonomy/term/%','Taxonomy term','t','',4,'','','',0,'modules/taxonomy/taxonomy.pages.inc'),('admin/help/php','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/php','php','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/profile','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/profile','profile','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/system','system','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/taxonomy','taxonomy','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/translation','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/translation','translation','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/trigger','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/trigger','trigger','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/update','update','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/upload','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/upload','upload','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/user','user','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/views_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/views_ui','views_ui','t','',4,'','','',0,'modules/help/help.admin.inc'),('view/my-job-list/feed','','','views_access','a:1:{i:0;a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}}','views_page','a:2:{i:0;s:26:\"translations_by_translator\";i:1;s:6:\"feed_1\";}',7,3,'','view/my-job-list/feed','','t','',4,'','','',0,''),('admin/build/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:32:\"locale_translate_overview_screen\";}',7,3,'','admin/build/translate','Translate interface','t','',6,'','Translate the built in interface and optionally other text.','',0,''),('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/block','block','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/color','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/color','color','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/comment','comment','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/contact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/contact','contact','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/content','content','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/date','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/date','date','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/dblog','dblog','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/filter','filter','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/help','help','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/locale','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/locale','locale','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/menu','menu','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/node','node','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/openid','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/openid','openid','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/search','search','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/settings/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}',7,3,'','admin/settings/clean-urls','Clean URLs','t','',6,'','Enable or disable clean URLs for your site.','',0,'modules/system/system.admin.inc'),('user/%/contact','a:1:{i:1;s:9:\"user_load\";}','','_contact_user_tab_access','a:1:{i:0;i:1;}','contact_user_page','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Contact','t','',128,'','','',2,'modules/contact/contact.pages.inc'),('admin/content/node','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}',7,3,'','admin/content/node','Content','t','',6,'','View, edit, and delete your site\'s content.','',0,'modules/node/node.admin.inc'),('admin/content/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_admin_types_overview','a:0:{}',7,3,'','admin/content/types','Content types','t','',6,'','Manage posts by content type, including default status, front page promotion, etc.','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/settings/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}',7,3,'','admin/settings/date-time','Date and time','t','',6,'','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','',0,'modules/system/system.admin.inc'),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}',5,3,'','node/%/delete','Delete','t','',4,'','','',1,'modules/node/node.pages.inc'),('user/%/delete','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}',5,3,'','user/%/delete','Delete','t','',4,'','','',0,'modules/user/user.pages.inc'),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Edit','t','',128,'','','',1,'modules/node/node.pages.inc'),('admin/settings/error-reporting','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"system_error_reporting_settings\";}',7,3,'','admin/settings/error-reporting','Error reporting','t','',6,'','Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.','',0,'modules/system/system.admin.inc'),('admin/settings/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}',7,3,'','admin/settings/file-system','File system','t','',6,'','Tell Drupal where to store uploaded files and how they are accessed.','',0,'modules/system/system.admin.inc'),('admin/settings/uploads','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"upload_admin_settings\";}',7,3,'','admin/settings/uploads','File uploads','t','',6,'','Control how files may be attached to content.','',0,'modules/upload/upload.admin.inc'),('admin/settings/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}',7,3,'','admin/settings/image-toolkit','Image toolkit','t','',6,'','Choose which image toolkit to use if you have installed optional toolkits.','',0,'modules/system/system.admin.inc'),('admin/settings/filters','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}',7,3,'','admin/settings/filters','Input formats','t','',6,'','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/build/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}',7,3,'','admin/build/menu','Menus','t','',6,'','Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.','',0,'modules/menu/menu.admin.inc'),('admin/build/modules','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',7,3,'','admin/build/modules','Modules','t','',6,'','Enable or disable add-on modules for your site.','',0,'modules/system/system.admin.inc'),('user/%/openid','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','openid_user_identities','a:1:{i:0;i:1;}',5,3,'user/%','user/%','OpenID identities','t','',128,'','','',0,'modules/openid/openid.pages.inc'),('admin/settings/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}',7,3,'','admin/settings/performance','Performance','t','',6,'','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',0,'modules/system/system.admin.inc'),('admin/user/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_perm\";}',7,3,'','admin/user/permissions','Permissions','t','',6,'','Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/content/node-settings','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:14:\"node_configure\";}',7,3,'','admin/content/node-settings','Post settings','t','',6,'','Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.','',0,'modules/node/node.admin.inc'),('admin/user/profile','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:22:\"profile_admin_overview\";}',7,3,'','admin/user/profile','Profiles','t','',6,'','Create customizable fields for your users.','',0,'modules/profile/profile.admin.inc'),('admin/content/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}',7,3,'','admin/content/rss-publishing','RSS publishing','t','',6,'','Configure the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}',6,3,'','comment/reply/%','Reply to comment','t','',4,'','','',0,'modules/comment/comment.pages.inc'),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Revisions','t','',128,'','','',2,'modules/node/node.pages.inc'),('admin/user/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_new_role\";}',7,3,'','admin/user/roles','Roles','t','',6,'','List, edit, or add user roles.','',0,'modules/user/user.admin.inc'),('admin/settings/search','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}',7,3,'','admin/settings/search','Search settings','t','',6,'','Configure relevance settings for search and other indexing options','',0,'modules/search/search.admin.inc'),('admin/settings/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}',7,3,'','admin/settings/site-information','Site information','t','',6,'','Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.','',0,'modules/system/system.admin.inc'),('admin/settings/site-maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_maintenance_settings\";}',7,3,'','admin/settings/site-maintenance','Site maintenance','t','',6,'','Take the site off-line for maintenance or bring it back online.','',0,'modules/system/system.admin.inc'),('admin/content/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}',7,3,'','admin/content/taxonomy','Taxonomy','t','',6,'','Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/themes','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}',7,3,'','admin/build/themes','Themes','t','',6,'','Change which theme your site uses or allows users to set.','',0,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}',7,3,'','admin/reports/access-denied','Top \'access denied\' errors','t','',6,'','View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}',7,3,'','admin/reports/page-not-found','Top \'page not found\' errors','t','',6,'','View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('node/%/translate','a:1:{i:1;s:9:\"node_load\";}','','_translation_tab_access','a:1:{i:0;i:1;}','translation_node_overview','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Translate','t','',128,'','','',2,'modules/translation/translation.pages.inc'),('admin/build/trigger','','','trigger_access_check','a:1:{i:0;s:4:\"node\";}','trigger_assign','a:0:{}',7,3,'','admin/build/trigger','Triggers','t','',6,'','Tell Drupal when to execute actions.','',0,'modules/trigger/trigger.admin.inc'),('admin/user/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}',7,3,'','admin/user/settings','User settings','t','',6,'','Configure default behavior of users, including registration requirements, e-mails, and user pictures.','',0,'modules/user/user.admin.inc'),('admin/user/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}',7,3,'','admin/user/user','Users','t','',6,'','List, add, and edit users.','',0,'modules/user/user.admin.inc'),('admin/build/views','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_list_views','a:0:{}',7,3,'','admin/build/views','Views','t','',6,'','Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.','',0,'sites/all/modules/views/includes/admin.inc'),('user/%/edit','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Edit','t','',128,'','','',0,'modules/user/user.pages.inc'),('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}',7,3,'','admin/reports/search','Top search phrases','t','',6,'','View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('admin/settings/admin','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_admin_theme_settings\";}',7,3,'','admin/settings/admin','Administration theme','t','',6,'system_admin_theme_settings','Settings for how your administrative pages should look.','left',0,'modules/system/system.admin.inc'),('node/add/client-application','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"client_application\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/client-application','Client Application','check_plain','',6,'','Apply for a client account.','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/page','Page','check_plain','',6,'','A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.','',0,'modules/node/node.pages.inc'),('node/add/story','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/story','Story','check_plain','',6,'','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','',0,'modules/node/node.pages.inc'),('node/add/translation','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:11:\"translation\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/translation','Translation','check_plain','',6,'','Create a multi-lingual text to be translated.','',0,'modules/node/node.pages.inc'),('node/add/translator-application','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:22:\"translator_application\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/translator-application','Translator Application','check_plain','',6,'','Apply for a translator account.','',0,'modules/node/node.pages.inc'),('search/node/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:4:\"node\";}','search_view','a:1:{i:0;s:4:\"node\";}',6,3,'search','search','','module_invoke','a:4:{i:0;s:4:\"node\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}',128,'','','',0,'modules/search/search.pages.inc'),('search/user/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:4:\"user\";}','search_view','a:1:{i:0;s:4:\"user\";}',6,3,'search','search','','module_invoke','a:4:{i:0;s:4:\"user\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}',128,'','','',0,'modules/search/search.pages.inc'),('admin/build/block/list','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}',15,4,'admin/build/block','admin/build/block','List','t','',136,'','','',-10,'modules/block/block.admin.inc'),('admin/content/node/overview','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}',15,4,'admin/content/node','admin/content/node','List','t','',136,'','','',-10,'modules/node/node.admin.inc'),('admin/content/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_admin_types_overview','a:0:{}',15,4,'admin/content/types','admin/content/types','List','t','',136,'','','',-10,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}',15,4,'admin/content/taxonomy','admin/content/taxonomy','List','t','',136,'','','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/settings/filters/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}',15,4,'admin/settings/filters','admin/settings/filters','List','t','',136,'','','',0,'modules/filter/filter.admin.inc'),('admin/user/rules/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}',15,4,'admin/user/rules','admin/user/rules','List','t','',136,'','','',-10,'modules/user/user.admin.inc'),('admin/user/user/list','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}',15,4,'admin/user/user','admin/user/user','List','t','',136,'','','',-10,'modules/user/user.admin.inc'),('admin/settings/language/overview','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}',15,4,'admin/settings/language','admin/settings/language','List','t','',136,'','','',0,''),('admin/build/modules/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',15,4,'admin/build/modules','admin/build/modules','List','t','',136,'','','',0,'modules/system/system.admin.inc'),('admin/build/translate/overview','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:32:\"locale_translate_overview_screen\";}',15,4,'admin/build/translate','admin/build/translate','Overview','t','',136,'','','',0,''),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}',15,4,'admin/content/comment','admin/content/comment','Published comments','t','',136,'','','',-10,'modules/comment/comment.admin.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}',11,4,'user/%/edit','user/%','Account','t','',136,'','','',0,'modules/user/user.pages.inc'),('admin/build/themes/select','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}',15,4,'admin/build/themes','admin/build/themes','List','t','',136,'','Select the default theme.','',-1,'modules/system/system.admin.inc'),('admin/build/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}',15,4,'admin/build/menu','admin/build/menu','List menus','t','',136,'','','',-10,'modules/menu/menu.admin.inc'),('admin/build/themes/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}',15,4,'admin/build/themes','admin/build/themes','Configure','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/contact/list','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','contact_admin_categories','a:0:{}',15,4,'admin/build/contact','admin/build/contact','List','t','',136,'','','',0,'modules/contact/contact.admin.inc'),('admin/settings/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}',15,4,'admin/settings/actions','admin/settings/actions','Manage actions','t','',136,'','Manage the actions defined for your site.','',-2,''),('admin/settings/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}',15,4,'','admin/settings/actions/orphan','Remove orphans','t','',4,'','','',0,''),('admin/build/modules/uninstall','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}',15,4,'admin/build/modules','admin/build/modules','Uninstall','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/settings/filters/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}',15,4,'admin/settings/filters','admin/settings/filters','Add input format','t','',128,'','','',1,'modules/filter/filter.admin.inc'),('admin/settings/language/add','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:1:{i:0;s:27:\"locale_languages_add_screen\";}',15,4,'admin/settings/language','admin/settings/language','Add language','t','',128,'','','',5,''),('admin/user/rules/add','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_add','a:0:{}',15,4,'admin/user/rules','admin/user/rules','Add rule','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/user/user/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}',15,4,'admin/user/user','admin/user/user','Add user','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}',15,4,'admin/content/comment','admin/content/comment','Approval queue','t','',128,'','','',0,'modules/comment/comment.admin.inc'),('admin/user/rules/check','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_check','a:0:{}',15,4,'admin/user/rules','admin/user/rules','Check rules','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/settings/clean-urls/check','','','1','a:0:{}','drupal_json','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}',15,4,'','admin/settings/clean-urls/check','Clean URL check','t','',4,'','','',0,''),('admin/settings/language/configure','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:31:\"locale_languages_configure_form\";}',15,4,'admin/settings/language','admin/settings/language','Configure','t','',128,'','','',10,''),('admin/settings/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}',15,4,'','admin/settings/actions/configure','Configure an advanced action','t','',4,'','','',0,''),('admin/settings/date-time/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}',15,4,'','admin/settings/date-time/lookup','Date and time lookup','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/user/roles/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_role\";}',15,4,'','admin/user/roles/edit','Edit role','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/user/rules/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_edit','a:0:{}',15,4,'','admin/user/rules/edit','Edit rule','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/content/types/export','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:24:\"content_copy_export_form\";}',15,4,'admin/content/types','admin/content/types','Export','t','',128,'','','',3,''),('admin/content/date/export','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:21:\"date_copy_export_form\";}',15,4,'admin/content/date','admin/content/date','Export','t','',128,'','','',2,''),('admin/build/translate/export','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:30:\"locale_translate_export_screen\";}',15,4,'admin/build/translate','admin/build/translate','Export','t','',128,'','','',30,''),('admin/content/types/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','_content_admin_type_fields','a:0:{}',15,4,'admin/content/types','admin/content/types','Fields','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/types/import','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:24:\"content_copy_import_form\";}',15,4,'admin/content/types','admin/content/types','Import','t','',128,'','','',4,''),('admin/content/date/import','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:26:\"date_copy_import_ical_form\";}',15,4,'admin/content/date','admin/content/date','Import','t','',136,'','','',1,''),('admin/build/translate/import','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_translate_import_form\";}',15,4,'admin/build/translate','admin/build/translate','Import','t','',128,'','','',20,''),('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}',15,4,'admin/reports/updates','admin/reports/updates','List','t','',136,'','','',0,'modules/update/update.report.inc'),('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}',15,4,'','admin/reports/updates/check','Manual update check','t','',4,'','','',0,'modules/update/update.fetch.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}',15,4,'','admin/reports/status/php','PHP','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/user/profile/autocomplete','','','user_access','a:1:{i:0;s:16:\"administer users\";}','profile_admin_settings_autocomplete','a:0:{}',15,4,'','admin/user/profile/autocomplete','Profile category autocomplete','t','',4,'','','',0,'modules/profile/profile.admin.inc'),('admin/content/node-settings/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}',15,4,'','admin/content/node-settings/rebuild','Rebuild permissions','t','',4,'','','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}',15,4,'','admin/reports/status/run-cron','Run cron','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/reports/status/sql','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_sql','a:0:{}',15,4,'','admin/reports/status/sql','SQL','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/build/translate/search','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:28:\"locale_translate_seek_screen\";}',15,4,'admin/build/translate','admin/build/translate','Search','t','',128,'','','',10,''),('admin/build/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}',15,4,'admin/build/block','admin/build/block','Add block','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/contact/add','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:2:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;}',15,4,'admin/build/contact','admin/build/contact','Add category','t','',128,'','','',1,'modules/contact/contact.admin.inc'),('admin/content/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}',15,4,'admin/content/types','admin/content/types','Add content type','t','',128,'','','',0,'modules/node/content_types.inc'),('admin/user/profile/add','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:18:\"profile_field_form\";}',15,4,'','admin/user/profile/add','Add field','t','',4,'','','',0,'modules/profile/profile.admin.inc'),('admin/build/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}',15,4,'admin/build/menu','admin/build/menu','Add menu','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/settings/search/wipe','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:19:\"search_wipe_confirm\";}',15,4,'','admin/settings/search/wipe','Clear index','t','',4,'','','',0,'modules/search/search.admin.inc'),('admin/content/node-type/client-application','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',15,4,'','admin/content/node-type/client-application','Client Application','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/build/block/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:21:\"block_admin_configure\";}',15,4,'','admin/build/block/configure','Configure block','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/build/trigger/cron','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','trigger_assign','a:1:{i:0;s:4:\"cron\";}',15,4,'admin/build/trigger','admin/build/trigger','Cron','t','',128,'','','',0,'modules/trigger/trigger.admin.inc'),('admin/build/block/delete','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:16:\"block_box_delete\";}',15,4,'','admin/build/block/delete','Delete block','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/user/profile/delete','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:20:\"profile_field_delete\";}',15,4,'','admin/user/profile/delete','Delete field','t','',4,'','','',0,'modules/profile/profile.admin.inc'),('admin/settings/filters/delete','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:19:\"filter_admin_delete\";}',15,4,'','admin/settings/filters/delete','Delete input format','t','',4,'','','',0,'modules/filter/filter.admin.inc'),('admin/user/rules/delete','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}',15,4,'','admin/user/rules/delete','Delete rule','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}',14,4,'','admin/reports/event/%','Details','t','',4,'','','',0,'modules/dblog/dblog.admin.inc'),('admin/user/profile/edit','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:18:\"profile_field_form\";}',15,4,'','admin/user/profile/edit','Edit field','t','',4,'','','',0,'modules/profile/profile.admin.inc'),('admin/content/taxonomy/%','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}',14,4,'','admin/content/taxonomy/%','List terms','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/content/node-type/page','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',15,4,'','admin/content/node-type/page','Page','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/build/contact/settings','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:1:{i:0;s:22:\"contact_admin_settings\";}',15,4,'admin/build/contact','admin/build/contact','Settings','t','',128,'','','',2,'modules/contact/contact.admin.inc'),('admin/build/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}',15,4,'admin/build/menu','admin/build/menu','Settings','t','',128,'','','',5,'modules/menu/menu.admin.inc'),('admin/build/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}',15,4,'admin/build/views','admin/build/views','Add','t','',128,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}',15,4,'admin/reports/updates','admin/reports/updates','Settings','t','',128,'','','',0,'modules/update/update.settings.inc'),('admin/content/node-type/story','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',15,4,'','admin/content/node-type/story','Story','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/build/views/list','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_list_views','a:0:{}',15,4,'admin/build/views','admin/build/views','List','t','',136,'','','',-1,'sites/all/modules/views/includes/admin.inc'),('admin/content/node-type/translation','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',15,4,'','admin/content/node-type/translation','Translation','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/translator-application','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',15,4,'','admin/content/node-type/translator-application','Translator Application','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/build/views1/convert','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_convert1','a:1:{i:0;i:4;}',15,4,'','admin/build/views1/convert','Convert view','t','',4,'','','',0,'sites/all/modules/views/includes/convert.inc'),('admin/build/trigger/comment','','','trigger_access_check','a:1:{i:0;s:7:\"comment\";}','trigger_assign','a:1:{i:0;s:7:\"comment\";}',15,4,'admin/build/trigger','admin/build/trigger','Comments','t','',128,'','','',0,'modules/trigger/trigger.admin.inc'),('admin/build/views1/delete','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:24:\"views_ui_delete1_confirm\";i:1;i:4;}',15,4,'','admin/build/views1/delete','Delete view','t','',4,'','','',0,'sites/all/modules/views/includes/convert.inc'),('admin/build/trigger/node','','','trigger_access_check','a:1:{i:0;s:4:\"node\";}','trigger_assign','a:1:{i:0;s:4:\"node\";}',15,4,'admin/build/trigger','admin/build/trigger','Content','t','',128,'','','',0,'modules/trigger/trigger.admin.inc'),('admin/settings/logging/dblog','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"dblog_admin_settings\";}',15,4,'','admin/settings/logging/dblog','Database logging','t','',6,'','Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.','',0,'modules/dblog/dblog.admin.inc'),('admin/build/views/import','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}',15,4,'admin/build/views','admin/build/views','Import','t','',128,'','','',0,'sites/all/modules/views/includes/admin.inc'),('user/%/openid/delete','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:23:\"openid_user_delete_form\";i:1;i:1;}',11,4,'','user/%/openid/delete','Delete OpenID','t','',4,'','','',0,'modules/openid/openid.pages.inc'),('admin/build/trigger/taxonomy','','','trigger_access_check','a:1:{i:0;s:8:\"taxonomy\";}','trigger_assign','a:1:{i:0;s:8:\"taxonomy\";}',15,4,'admin/build/trigger','admin/build/trigger','Taxonomy','t','',128,'','','',0,'modules/trigger/trigger.admin.inc'),('admin/build/trigger/unassign','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:16:\"trigger_unassign\";}',15,4,'','admin/build/trigger/unassign','Unassign','t','',4,'','Unassign an action from a trigger.','',0,'modules/trigger/trigger.admin.inc'),('admin/build/views/tools','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_admin_tools\";}',15,4,'admin/build/views','admin/build/views','Tools','t','',128,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/trigger/user','','','trigger_access_check','a:1:{i:0;s:4:\"user\";}','trigger_assign','a:1:{i:0;s:4:\"user\";}',15,4,'admin/build/trigger','admin/build/trigger','Users','t','',128,'','','',0,'modules/trigger/trigger.admin.inc'),('admin/settings/filters/%','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}',14,4,'','admin/settings/filters/%','','filter_admin_format_title','a:1:{i:0;i:3;}',4,'','','',0,'modules/filter/filter.admin.inc'),('admin/build/menu-customize/%','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}',14,4,'','admin/build/menu-customize/%','Customize menu','menu_overview_title','a:1:{i:0;i:3;}',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/node-type/client-application/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'admin/content/node-type/client-application','admin/content/node-type/client-application','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/page/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/story/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/translation/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'admin/content/node-type/translation','admin/content/node-type/translation','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/translator-application/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'admin/content/node-type/translator-application','admin/content/node-type/translator-application','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/build/themes/settings/global','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}',31,5,'admin/build/themes/settings','admin/build/themes','Global settings','t','',136,'','','',-1,'modules/system/system.admin.inc'),('admin/content/taxonomy/%/list','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}',29,5,'admin/content/taxonomy/%','admin/content/taxonomy/%','List','t','',136,'','','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/settings/filters/%/edit','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Edit','t','',136,'','','',0,'modules/filter/filter.admin.inc'),('admin/build/modules/list/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',31,5,'','admin/build/modules/list/confirm','List','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/build/menu-customize/%/list','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','List items','t','',136,'','','',-10,'modules/menu/menu.admin.inc'),('admin/build/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}',31,5,'','admin/build/modules/uninstall/confirm','Uninstall','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/content/node-type/client-application/add_group','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;s:0:\"\";i:3;s:3:\"add\";}',31,5,'admin/content/node-type/client-application','admin/content/node-type/client-application','Add group','t','',128,'','','',3,''),('admin/content/node-type/page/add_group','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;s:0:\"\";i:3;s:3:\"add\";}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Add group','t','',128,'','','',3,''),('admin/content/node-type/story/add_group','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;s:0:\"\";i:3;s:3:\"add\";}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Add group','t','',128,'','','',3,''),('admin/content/node-type/translation/add_group','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;s:0:\"\";i:3;s:3:\"add\";}',31,5,'admin/content/node-type/translation','admin/content/node-type/translation','Add group','t','',128,'','','',3,''),('admin/content/node-type/translator-application/add_group','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;s:0:\"\";i:3;s:3:\"add\";}',31,5,'admin/content/node-type/translator-application','admin/content/node-type/translator-application','Add group','t','',128,'','','',3,''),('admin/build/themes/settings/bluemarine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}',31,5,'admin/build/themes/settings','admin/build/themes','Bluemarine','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/content/date/import/csv','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:25:\"date_copy_import_csv_form\";}',31,5,'admin/content/date/import','admin/content/date','CSV','t','',128,'','','',3,''),('admin/build/themes/settings/chameleon','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}',31,5,'admin/build/themes/settings','admin/build/themes','Chameleon','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/settings/language/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_languages_delete_form\";i:2;i:4;}',30,5,'','admin/settings/language/delete/%','Confirm','t','',4,'','','',0,''),('admin/content/node-type/client-application/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'','admin/content/node-type/client-application/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/page/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',31,5,'','admin/content/node-type/page/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/story/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',31,5,'','admin/content/node-type/story/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/translation/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'','admin/content/node-type/translation/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/translator-application/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";}}',31,5,'','admin/content/node-type/translator-application/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/build/translate/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:2:{i:0;s:28:\"locale_translate_delete_page\";i:1;i:4;}',30,5,'','admin/build/translate/delete/%','Delete string','t','',4,'','','',0,''),('admin/settings/language/edit/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_languages_edit_form\";i:2;i:4;}',30,5,'','admin/settings/language/edit/%','Edit language','t','',4,'','','',0,''),('admin/build/translate/edit/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_translate_edit_form\";i:2;i:4;}',30,5,'','admin/build/translate/edit/%','Edit string','t','',4,'','','',0,''),('admin/content/taxonomy/edit/term','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_term_edit','a:0:{}',31,5,'','admin/content/taxonomy/edit/term','Edit term','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/content/date/import/event','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:27:\"date_copy_import_event_form\";}',31,5,'admin/content/date/import','admin/content/date','Events','t','',128,'','','',2,''),('admin/build/themes/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}',31,5,'admin/build/themes/settings','admin/build/themes','Garland','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/block/list/js','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display_js','a:0:{}',31,5,'','admin/build/block/list/js','JavaScript List Form','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/build/themes/settings/marvin','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}',31,5,'admin/build/themes/settings','admin/build/themes','Marvin','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/minnelli','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}',31,5,'admin/build/themes/settings','admin/build/themes','Minnelli','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/pushbutton','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}',31,5,'admin/build/themes/settings','admin/build/themes','Pushbutton','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/content/date/import/ical','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:26:\"date_copy_import_ical_form\";}',31,5,'admin/content/date/import','admin/content/date','iCal','t','',136,'','','',1,''),('admin/content/node-type/client-application/add_field','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','_content_admin_field_add','a:1:{i:0;s:18:\"client_application\";}',31,5,'admin/content/node-type/client-application','admin/content/node-type/client-application','Add field','t','',128,'','','',3,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/page/add_field','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','_content_admin_field_add','a:1:{i:0;s:4:\"page\";}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Add field','t','',128,'','','',3,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/story/add_field','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','_content_admin_field_add','a:1:{i:0;s:5:\"story\";}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Add field','t','',128,'','','',3,'sites/all/modules/cck/includes/content.admin.inc'),('admin/settings/actions/delete/%','a:1:{i:4;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}',30,5,'','admin/settings/actions/delete/%','Delete action','t','',4,'','Delete an action.','',0,''),('admin/content/node-type/page/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:4:\"page\";}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Display fields','t','',128,'','','',2,'sites/all/modules/cck/includes/content.admin.inc'),('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}',31,5,'','admin/views/ajax/autocomplete/tag','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_user','a:0:{}',31,5,'','admin/views/ajax/autocomplete/user','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/content/node-type/translation/add_field','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','_content_admin_field_add','a:1:{i:0;s:11:\"translation\";}',31,5,'admin/content/node-type/translation','admin/content/node-type/translation','Add field','t','',128,'','','',3,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translator-application/add_field','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','_content_admin_field_add','a:1:{i:0;s:22:\"translator_application\";}',31,5,'admin/content/node-type/translator-application','admin/content/node-type/translator-application','Add field','t','',128,'','','',3,'sites/all/modules/cck/includes/content.admin.inc'),('admin/build/menu-customize/%/add','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','Add item','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/block/list/bluemarine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"bluemarine\";}',31,5,'admin/build/block/list','admin/build/block','Bluemarine','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/chameleon','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','block_admin_display','a:1:{i:0;s:9:\"chameleon\";}',31,5,'admin/build/block/list','admin/build/block','Chameleon','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/%/configure','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_configure_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Configure','t','',128,'','','',1,'modules/filter/filter.admin.inc'),('admin/build/contact/delete/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:2:{i:0;s:20:\"contact_admin_delete\";i:1;i:4;}',30,5,'','admin/build/contact/delete/%','Delete contact','t','',4,'','','',0,'modules/contact/contact.admin.inc'),('admin/build/menu-customize/%/delete','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:3;}',29,5,'','admin/build/menu-customize/%/delete','Delete menu','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/node-type/client-application/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:18:\"client_application\";}',31,5,'admin/content/node-type/client-application','admin/content/node-type/client-application','Display fields','t','',128,'','','',2,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/story/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:5:\"story\";}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Display fields','t','',128,'','','',2,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:11:\"translation\";}',31,5,'admin/content/node-type/translation','admin/content/node-type/translation','Display fields','t','',128,'','','',2,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translator-application/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:22:\"translator_application\";}',31,5,'admin/content/node-type/translator-application','admin/content/node-type/translator-application','Display fields','t','',128,'','','',2,'sites/all/modules/cck/includes/content.admin.inc'),('admin/build/contact/edit/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:3:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;i:2;i:4;}',30,5,'','admin/build/contact/edit/%','Edit contact category','t','',4,'','','',0,'modules/contact/contact.admin.inc'),('admin/build/menu-customize/%/edit','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','Edit menu','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}',31,5,'admin/build/block/list','admin/build/block','Garland','t','',136,'','','',-10,'modules/block/block.admin.inc'),('admin/content/node-type/client-application/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:33:\"content_admin_field_overview_form\";i:1;s:18:\"client_application\";}',31,5,'admin/content/node-type/client-application','admin/content/node-type/client-application','Manage fields','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/page/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:33:\"content_admin_field_overview_form\";i:1;s:4:\"page\";}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Manage fields','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/story/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:33:\"content_admin_field_overview_form\";i:1;s:5:\"story\";}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Manage fields','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:33:\"content_admin_field_overview_form\";i:1;s:11:\"translation\";}',31,5,'admin/content/node-type/translation','admin/content/node-type/translation','Manage fields','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translator-application/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:33:\"content_admin_field_overview_form\";i:1;s:22:\"translator_application\";}',31,5,'admin/content/node-type/translator-application','admin/content/node-type/translator-application','Manage fields','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/build/block/list/marvin','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','block_admin_display','a:1:{i:0;s:6:\"marvin\";}',31,5,'admin/build/block/list','admin/build/block','Marvin','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/minnelli','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','block_admin_display','a:1:{i:0;s:8:\"minnelli\";}',31,5,'admin/build/block/list','admin/build/block','Minnelli','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/pushbutton','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"pushbutton\";}',31,5,'admin/build/block/list','admin/build/block','Pushbutton','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/%/order','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_order_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Rearrange','t','',128,'','','',2,'modules/filter/filter.admin.inc'),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}',24,5,'','user/reset/%/%/%','Reset password','t','',4,'','','',0,'modules/user/user.pages.inc'),('admin/build/views/break-lock/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}',30,5,'','admin/build/views/break-lock/%','Delete view','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/delete/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:23:\"views_ui_delete_confirm\";i:1;i:4;}',30,5,'','admin/build/views/delete/%','Delete view','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/export/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:20:\"views_ui_export_page\";i:1;i:4;}',30,5,'','admin/build/views/export/%','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/clone/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_clone_page','a:1:{i:0;i:4;}',30,5,'','admin/build/views/clone/%','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/disable/%','a:1:{i:4;s:21:\"views_ui_default_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_disable_page','a:1:{i:0;i:4;}',30,5,'','admin/build/views/disable/%','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/enable/%','a:1:{i:4;s:21:\"views_ui_default_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_enable_page','a:1:{i:0;i:4;}',30,5,'','admin/build/views/enable/%','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/content/taxonomy/add/vocabulary','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}',31,5,'admin/content/taxonomy','admin/content/taxonomy','Add vocabulary','t','',128,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/views/tools/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_admin_tools\";}',31,5,'admin/build/views/tools','admin/build/views','Basic','t','',136,'','','',-10,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/edit/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}',30,5,'admin/build/views','admin/build/views','Edit','t','',128,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/tools/convert','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_admin_convert','a:0:{}',31,5,'admin/build/views/tools','admin/build/views','Convert','t','',128,'','Convert stored Views 1 views.','',1,'sites/all/modules/views/includes/convert.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:3:{i:0;i:1;i:1;N;i:2;b:1;}',21,5,'','node/%/revisions/%/view','Revisions','t','',4,'','','',0,''),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}',21,5,'','node/%/revisions/%/delete','Delete earlier revision','t','',4,'','','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}',21,5,'','node/%/revisions/%/revert','Revert to earlier revision','t','',4,'','','',0,'modules/node/node.pages.inc'),('admin/content/node-type/client-application/display/general','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:18:\"client_application\";}',63,6,'admin/content/node-type/client-application/display','admin/content/node-type/client-application','General','t','',136,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/general','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:4:\"page\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','General','t','',136,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/story/display/general','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:5:\"story\";}',63,6,'admin/content/node-type/story/display','admin/content/node-type/story','General','t','',136,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/display/general','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:11:\"translation\";}',63,6,'admin/content/node-type/translation/display','admin/content/node-type/translation','General','t','',136,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translator-application/display/general','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:22:\"translator_application\";}',63,6,'admin/content/node-type/translator-application/display','admin/content/node-type/translator-application','General','t','',136,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/client-application/display/advanced','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:18:\"client_application\";i:2;s:1:\"1\";}',63,6,'admin/content/node-type/client-application/display','admin/content/node-type/client-application','Advanced','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/advanced','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:4:\"page\";i:2;s:1:\"1\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','Advanced','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/story/display/advanced','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:5:\"story\";i:2;s:1:\"1\";}',63,6,'admin/content/node-type/story/display','admin/content/node-type/story','Advanced','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/display/advanced','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:11:\"translation\";i:2;s:1:\"1\";}',63,6,'admin/content/node-type/translation/display','admin/content/node-type/translation','Advanced','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translator-application/display/advanced','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:35:\"content_admin_display_overview_form\";i:1;s:22:\"translator_application\";i:2;s:1:\"1\";}',63,6,'admin/content/node-type/translator-application/display','admin/content/node-type/translator-application','Advanced','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/client-application/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;i:3;s:4:\"edit\";}',62,6,'','admin/content/node-type/client-application/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/page/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}',62,6,'','admin/content/node-type/page/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/story/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}',62,6,'','admin/content/node-type/story/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/translation/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}',62,6,'','admin/content/node-type/translation/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/translator-application/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:26:\"fieldgroup_edit_group_form\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;i:3;s:4:\"edit\";}',62,6,'','admin/content/node-type/translator-application/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/translation/fields/field_translation_client','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}',63,6,'admin/content/node-type/translation/fields','admin/content/node-type/translation','Client','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/fields/field_translation_date_due','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}',63,6,'admin/content/node-type/translation/fields','admin/content/node-type/translation','Date due','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/build/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}',61,6,'','admin/build/menu/item/%/delete','Delete menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/node-type/client-application/fields/field_client_email','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}',63,6,'admin/content/node-type/client-application/fields','admin/content/node-type/client-application','E-mail','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translator-application/fields/field_client_email','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}',63,6,'admin/content/node-type/translator-application/fields','admin/content/node-type/translator-application','E-mail','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/build/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}',61,6,'','admin/build/menu/item/%/edit','Edit menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/taxonomy/edit/vocabulary/%','a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_vocabulary_edit','a:1:{i:0;i:5;}',62,6,'','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}',61,6,'','admin/build/menu/item/%/reset','Reset menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/node-type/translation/fields/field_translation_status','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}',63,6,'admin/content/node-type/translation/fields','admin/content/node-type/translation','Status','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/fields/field_translation_text','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}',63,6,'admin/content/node-type/translation/fields','admin/content/node-type/translation','Text','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/fields/field_translation_translator','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:20:\"_content_admin_field\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}',63,6,'admin/content/node-type/translation/fields','admin/content/node-type/translation','Translator','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/build/views/%/add-display/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_display','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/add-display/%','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/%/%/%','a:3:{i:3;s:16:\"views_ui_js_load\";i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;i:3;i:1;i:4;i:2;i:5;}',56,6,'','admin/build/views/%/%/%','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/%/analyze/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_analyze_view','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/analyze/%','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/%/details/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_details','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/details/%','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/build/views/%/preview/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/preview/%','','t','',4,'','','',0,'sites/all/modules/views/includes/admin.inc'),('admin/content/taxonomy/%/add/term','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_add_term_page','a:1:{i:0;i:3;}',59,6,'admin/content/taxonomy/%','admin/content/taxonomy/%','Add term','t','',128,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/content/node-type/client-application/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:18:\"client_application\";s:4:\"name\";s:18:\"Client Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:27:\"Apply for a client account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:53:\"Expectations and objectives in making use of the site\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:18:\"client-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:18:\"client_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:31:\"content_type_client_application\";s:31:\"content_type_client_application\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:53:\"Expectations and objectives in making use of the site\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}}}i:2;i:5;}',125,7,'','admin/content/node-type/client-application/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/page/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}',125,7,'','admin/content/node-type/page/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/story/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}',125,7,'','admin/content/node-type/story/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/translation/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:11:\"translation\";s:4:\"name\";s:11:\"Translation\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:45:\"Create a multi-lingual text to be translated.\";s:4:\"help\";s:542:\"<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:11:\"translation\";s:6:\"fields\";a:5:{s:24:\"field_translation_client\";a:15:{s:10:\"field_name\";s:24:\"field_translation_client\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:4:{i:3;i:3;i:2;i:0;i:4;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";N;s:17:\"default_value_php\";s:153:\"global $user;\r\nif ($user -> roles[3]) {\r\n  $uid = $user -> uid;\r\n  return array(\r\n    0 => array (\'uid\' => $uid),\r\n  );\r\n} \r\nelse {\r\n  return array();\r\n}\";s:5:\"label\";s:6:\"Client\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:28:\"field_translation_translator\";a:15:{s:10:\"field_name\";s:28:\"field_translation_translator\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:19:\"referenceable_roles\";a:5:{i:4;i:4;i:2;i:0;i:3;i:0;i:6;i:0;i:5;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:1;i:0;i:0;}s:6:\"widget\";a:8:{s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:63:\"default_value_widget][field_translation_translator][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:10:\"Translator\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:24:\"field_translation_status\";a:17:{s:10:\"field_name\";s:24:\"field_translation_status\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:45:\"New\r\nAssigned\r\nCompleted\r\nNeeds work\r\nReady\r\n\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:3:\"New\";s:14:\"_error_element\";s:53:\"default_value_widget][field_translation_status][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:26:\"field_translation_date_due\";a:27:{s:10:\"field_name\";s:26:\"field_translation_date_due\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"none\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:1:\"0\";s:18:\"output_format_date\";s:11:\"m/d/Y - H:i\";s:20:\"output_format_custom\";s:0:\"\";s:23:\"output_format_date_long\";s:15:\"l, F j, Y - H:i\";s:25:\"output_format_custom_long\";s:0:\"\";s:25:\"output_format_date_medium\";s:14:\"D, m/d/Y - H:i\";s:27:\"output_format_custom_medium\";s:0:\"\";s:24:\"output_format_date_short\";s:11:\"m/d/Y - H:i\";s:26:\"output_format_custom_short\";s:0:\"\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:5:\"m/d/Y\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:8:\"Date due\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:22:\"field_translation_text\";a:17:{s:10:\"field_name\";s:22:\"field_translation_text\";s:9:\"type_name\";s:11:\"translation\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";s:1:\"5\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:54:\"default_value_widget][field_translation_text][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Text\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:1:{s:24:\"content_type_translation\";s:24:\"content_type_translation\";}s:5:\"extra\";a:3:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";s:1:\"2\";s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}',125,7,'','admin/content/node-type/translation/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/translator-application/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;a:18:{s:4:\"type\";s:22:\"translator_application\";s:4:\"name\";s:22:\"Translator Application\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Apply for a translator account.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:14:\"min_word_count\";s:2:\"25\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:0:\"\";s:7:\"url_str\";s:22:\"translator-application\";s:6:\"fields\";a:1:{s:18:\"field_client_email\";a:17:{s:10:\"field_name\";s:18:\"field_client_email\";s:9:\"type_name\";s:22:\"translator_application\";s:16:\"display_settings\";a:6:{s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:7:\"default\";}s:4:\"full\";a:1:{s:6:\"format\";s:7:\"default\";}i:4;a:1:{s:6:\"format\";s:7:\"default\";}i:2;a:1:{s:6:\"format\";s:7:\"default\";}i:3;a:1:{s:6:\"format\";s:7:\"default\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:50:\"default_value_widget][field_client_email][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"E-mail\";s:6:\"weight\";N;s:11:\"description\";s:0:\"\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}s:6:\"tables\";a:2:{s:26:\"content_field_client_email\";s:26:\"content_field_client_email\";s:35:\"content_type_translator_application\";s:35:\"content_type_translator_application\";}s:5:\"extra\";a:4:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:51:\"Reasons for applying for an account as Translator\r\n\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}}}i:2;i:5;}',125,7,'','admin/content/node-type/translator-application/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/client-application/fields/field_client_email/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:18:\"client_application\";i:2;s:18:\"field_client_email\";}',127,7,'','admin/content/node-type/client-application/fields/field_client_email/remove','Remove field','t','',4,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/fields/field_translation_client/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_client\";}',127,7,'','admin/content/node-type/translation/fields/field_translation_client/remove','Remove field','t','',4,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/fields/field_translation_date_due/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:26:\"field_translation_date_due\";}',127,7,'','admin/content/node-type/translation/fields/field_translation_date_due/remove','Remove field','t','',4,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/fields/field_translation_status/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:24:\"field_translation_status\";}',127,7,'','admin/content/node-type/translation/fields/field_translation_status/remove','Remove field','t','',4,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/fields/field_translation_text/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:22:\"field_translation_text\";}',127,7,'','admin/content/node-type/translation/fields/field_translation_text/remove','Remove field','t','',4,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translation/fields/field_translation_translator/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:11:\"translation\";i:2;s:28:\"field_translation_translator\";}',127,7,'','admin/content/node-type/translation/fields/field_translation_translator/remove','Remove field','t','',4,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/translator-application/fields/field_client_email/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:27:\"_content_admin_field_remove\";i:1;s:22:\"translator_application\";i:2;s:18:\"field_client_email\";}',127,7,'','admin/content/node-type/translator-application/fields/field_client_email/remove','Remove field','t','',4,'','','',0,'sites/all/modules/cck/includes/content.admin.inc');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL auto_increment,
  `vid` int(10) unsigned NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  `language` varchar(12) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `uid` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '1',
  `created` int(11) NOT NULL default '0',
  `changed` int(11) NOT NULL default '0',
  `comment` int(11) NOT NULL default '0',
  `promote` int(11) NOT NULL default '0',
  `moderate` int(11) NOT NULL default '0',
  `sticky` int(11) NOT NULL default '0',
  `tnid` int(10) unsigned NOT NULL default '0',
  `translate` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_moderate` (`moderate`),
  KEY `node_promote_status` (`promote`,`status`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
INSERT INTO `node` VALUES (1,1,'page','en','Welcome to the Translation Studio!',3,1,1219080844,1219080844,0,0,0,0,1,0),(2,2,'page','es','¡Bienvenidos al Estudio de Traducciones! ',3,1,1219081492,1219081492,0,0,0,0,1,0),(4,4,'client_application','','John Doe',0,1,1219185654,1219185654,0,0,0,0,0,0),(5,6,'translation','en','Translation one',9,1,1219236995,1219237153,2,0,0,0,5,0),(6,7,'translation','es','Translation one',9,1,1219237777,1219237777,2,0,0,0,5,0),(7,8,'translation','en','Translation two',9,1,1219240685,1219240685,2,0,0,0,0,0),(8,9,'client_application','','Jane Doe',0,1,1219260647,1219260647,0,0,0,0,0,0),(9,13,'translation','en','Chinese Women\'s Hockey Team win Semi-finals',10,1,1219267162,1219268519,2,0,0,0,0,0);
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL default '0',
  `gid` int(10) unsigned NOT NULL default '0',
  `realm` varchar(255) NOT NULL default '',
  `grant_view` tinyint(3) unsigned NOT NULL default '0',
  `grant_update` tinyint(3) unsigned NOT NULL default '0',
  `grant_delete` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`,`gid`,`realm`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (0,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL default '0',
  `last_comment_timestamp` int(11) NOT NULL default '0',
  `last_comment_name` varchar(60) default NULL,
  `last_comment_uid` int(11) NOT NULL default '0',
  `comment_count` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
INSERT INTO `node_comment_statistics` VALUES (1,1219080844,NULL,3,0),(2,1219081492,NULL,3,0),(4,1219185654,NULL,0,0),(5,1219236995,NULL,9,0),(6,1219237777,NULL,9,0),(7,1219240685,NULL,9,0),(8,1219260647,NULL,0,0),(9,1219267162,NULL,10,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_counter`
--

DROP TABLE IF EXISTS `node_counter`;
CREATE TABLE `node_counter` (
  `nid` int(11) NOT NULL default '0',
  `totalcount` bigint(20) unsigned NOT NULL default '0',
  `daycount` mediumint(8) unsigned NOT NULL default '0',
  `timestamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_counter`
--

LOCK TABLES `node_counter` WRITE;
/*!40000 ALTER TABLE `node_counter` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revisions`
--

DROP TABLE IF EXISTS `node_revisions`;
CREATE TABLE `node_revisions` (
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `body` longtext NOT NULL,
  `teaser` longtext NOT NULL,
  `log` longtext NOT NULL,
  `timestamp` int(11) NOT NULL default '0',
  `format` int(11) NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_revisions`
--

LOCK TABLES `node_revisions` WRITE;
/*!40000 ALTER TABLE `node_revisions` DISABLE KEYS */;
INSERT INTO `node_revisions` VALUES (1,1,3,'Welcome to the Translation Studio!','Now you can get your translations done for the next business day! Just register, and upload a free trial translation. When it\'s ready, you\'ll be notified by e-mail, then come in and access your work: it\'s all ready for you!','Now you can get your translations done for the next business day! Just register, and upload a free trial translation. When it\'s ready, you\'ll be notified by e-mail, then come in and access your work: it\'s all ready for you!','',1219080844,1),(2,2,3,'¡Bienvenidos al Estudio de Traducciones! ','¡Ahora puede tener tus traducciones listas para el próximo día laboral! Solo registrarse, y subir una traducción de prueba gratis. Cuando esté lista recibirá una notificación por correo electrónico, entonces puede visitar la página y acceder a su trabajo: está todo listo para Ud.','¡Ahora puede tener tus traducciones listas para el próximo día laboral! Solo registrarse, y subir una traducción de prueba gratis. Cuando esté lista recibirá una notificación por correo electrónico, entonces puede visitar la página y acceder a su trabajo: está todo listo para Ud.','',1219081492,1),(4,4,0,'John Doe','really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it ','really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it really like it ','',1219185654,1),(5,5,9,'Translation one','','','',1219236995,0),(5,6,9,'Translation one','','','',1219237153,0),(6,7,9,'Translation one','','','',1219237777,0),(7,8,9,'Translation two','','','',1219240685,0),(8,9,0,'Jane Doe','Hope to be able to get my work done well. I\'ve tried at least 25 other sites and they haven\'t worked out, so I\'m hoping yours is better.\r\n','Hope to be able to get my work done well. I\'ve tried at least 25 other sites and they haven\'t worked out, so I\'m hoping yours is better.\r\n','',1219260647,1),(9,10,10,'Chinese Women\'s Hockey Team win Semi-finals','','','',1219267162,0),(9,11,3,'Chinese Women\'s Hockey Team win Semi-finals','','','',1219268156,0),(9,12,3,'Chinese Women\'s Hockey Team win Semi-finals','','','',1219268498,0),(9,13,3,'Chinese Women\'s Hockey Team win Semi-finals','','','Copy of the revision from <em>Wed, 08/20/2008 - 18:35</em>.',1219268519,0);
/*!40000 ALTER TABLE `node_revisions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL,
  `name` varchar(255) NOT NULL default '',
  `module` varchar(255) NOT NULL,
  `description` mediumtext NOT NULL,
  `help` mediumtext NOT NULL,
  `has_title` tinyint(3) unsigned NOT NULL,
  `title_label` varchar(255) NOT NULL default '',
  `has_body` tinyint(3) unsigned NOT NULL,
  `body_label` varchar(255) NOT NULL default '',
  `min_word_count` smallint(5) unsigned NOT NULL,
  `custom` tinyint(4) NOT NULL default '0',
  `modified` tinyint(4) NOT NULL default '0',
  `locked` tinyint(4) NOT NULL default '0',
  `orig_type` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
INSERT INTO `node_type` VALUES ('page','Page','node','A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.','',1,'Title',1,'Body',0,1,1,0,'page'),('story','Story','node','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','',1,'Title',1,'Body',0,1,1,0,'story'),('translation','Translation','node','Create a multi-lingual text to be translated.','<p>If submitting an English text for translation into Spanish, please indicate that by setting the Language selector to English. On the other hand, Spanish texts to be translated into English should have the Language selector set to Spanish.</p>\r\n<p>Si está presentando un texto en inglés para su traducción al español, por favor que lo indique mediante el seteo del indicador de Idioma a inglés. Por otro lado, los textos en español que deben ser traducidos al idioma inglés deben tener su selector de idioma puesto en español.</p>\r\n',1,'Title',0,'',0,1,1,0,''),('client_application','Client Application','node','Apply for a client account.','',1,'Name',1,'Expectations and objectives in making use of the site',25,1,1,0,''),('translator_application','Translator Application','node','Apply for a translator account.','',1,'Name',1,'Reasons for applying for an account as Translator\r\n',25,1,1,0,'');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `openid_association`
--

DROP TABLE IF EXISTS `openid_association`;
CREATE TABLE `openid_association` (
  `idp_endpoint_uri` varchar(255) default NULL,
  `assoc_handle` varchar(255) NOT NULL,
  `assoc_type` varchar(32) default NULL,
  `session_type` varchar(32) default NULL,
  `mac_key` varchar(255) default NULL,
  `created` int(11) NOT NULL default '0',
  `expires_in` int(11) NOT NULL default '0',
  PRIMARY KEY  (`assoc_handle`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `openid_association`
--

LOCK TABLES `openid_association` WRITE;
/*!40000 ALTER TABLE `openid_association` DISABLE KEYS */;
/*!40000 ALTER TABLE `openid_association` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permission`
--

DROP TABLE IF EXISTS `permission`;
CREATE TABLE `permission` (
  `pid` int(11) NOT NULL auto_increment,
  `rid` int(10) unsigned NOT NULL default '0',
  `perm` longtext,
  `tid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`pid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM AUTO_INCREMENT=82 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `permission`
--

LOCK TABLES `permission` WRITE;
/*!40000 ALTER TABLE `permission` DISABLE KEYS */;
INSERT INTO `permission` VALUES (76,1,'edit field_client_email, view field_client_email, access content, create client_application content, create translator_application content',0),(77,2,'access comments, post comments, post comments without approval, access site-wide contact form, access content, search content, use advanced search, translate content, upload files, view uploaded files, access user profiles',0),(81,6,'administer blocks, use PHP for block visibility, access comments, administer comments, post comments, post comments without approval, access site-wide contact form, administer site-wide contact form, Use PHP input for field settings (dangerous - grant with care), edit field_translation_client, edit field_translation_date_due, edit field_translation_status, edit field_translation_text, edit field_translation_translator, view field_client_email, view field_translation_client, view field_translation_date_due, view field_translation_status, view field_translation_text, view field_translation_translator, administer filters, administer languages, translate interface, administer menu, access content, administer content types, administer nodes, create page content, create story content, create translation content, delete any page content, delete any story content, delete any translation content, delete own page content, delete own story content, delete own translation content, delete revisions, edit any page content, edit any story content, edit any translation content, edit own page content, edit own story content, edit own translation content, revert revisions, view revisions, administer search, search content, use advanced search, access administration pages, access site reports, administer actions, administer files, administer site configuration, select different theme, administer taxonomy, translate content, upload files, view uploaded files, access user profiles, administer permissions, administer users, change own username, administer views, access all views',0),(79,4,'access comments, post comments, post comments without approval, access site-wide contact form, edit field_translation_client, edit field_translation_date_due, edit field_translation_status, edit field_translation_text, edit field_translation_translator, view field_client_email, view field_translation_client, view field_translation_date_due, view field_translation_status, view field_translation_text, view field_translation_translator, access content, create translation content, delete own translation content, edit any translation content, edit own translation content, search content, use advanced search, translate content, upload files, view uploaded files, access user profiles',0),(80,5,'access comments, administer comments, post comments, post comments without approval, access site-wide contact form, administer site-wide contact form, edit field_client_email, edit field_translation_client, edit field_translation_date_due, edit field_translation_status, edit field_translation_text, edit field_translation_translator, view field_client_email, view field_translation_client, view field_translation_date_due, view field_translation_status, view field_translation_text, view field_translation_translator, administer languages, translate interface, access content, administer nodes, create page content, create translation content, delete any translation content, delete own page content, delete own translation content, delete revisions, edit any page content, edit any translation content, edit own page content, edit own translation content, revert revisions, view revisions, administer search, search content, use advanced search, access administration pages, administer taxonomy, translate content, upload files, view uploaded files, access user profiles, administer permissions, administer users',0),(78,3,'access comments, post comments, post comments without approval, access site-wide contact form, edit field_translation_date_due, edit field_translation_status, edit field_translation_text, view field_translation_date_due, view field_translation_status, view field_translation_text, access content, create translation content, delete own translation content, edit own translation content, search content, use advanced search, translate content, upload files, view uploaded files, access user profiles',0);
/*!40000 ALTER TABLE `permission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profile_fields`
--

DROP TABLE IF EXISTS `profile_fields`;
CREATE TABLE `profile_fields` (
  `fid` int(11) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `name` varchar(128) NOT NULL default '',
  `explanation` text,
  `category` varchar(255) default NULL,
  `page` varchar(255) default NULL,
  `type` varchar(128) default NULL,
  `weight` tinyint(4) NOT NULL default '0',
  `required` tinyint(4) NOT NULL default '0',
  `register` tinyint(4) NOT NULL default '0',
  `visibility` tinyint(4) NOT NULL default '0',
  `autocomplete` tinyint(4) NOT NULL default '0',
  `options` text,
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `name` (`name`),
  KEY `category` (`category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `profile_fields`
--

LOCK TABLES `profile_fields` WRITE;
/*!40000 ALTER TABLE `profile_fields` DISABLE KEYS */;
/*!40000 ALTER TABLE `profile_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profile_values`
--

DROP TABLE IF EXISTS `profile_values`;
CREATE TABLE `profile_values` (
  `fid` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `value` text,
  PRIMARY KEY  (`uid`,`fid`),
  KEY `fid` (`fid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `profile_values`
--

LOCK TABLES `profile_values` WRITE;
/*!40000 ALTER TABLE `profile_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `profile_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`rid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
INSERT INTO `role` VALUES (1,'anonymous user'),(2,'authenticated user'),(3,'client'),(4,'translator'),(5,'translator team leader'),(6,'dev');
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) default NULL,
  `data` longtext NOT NULL,
  `reindex` int(10) unsigned NOT NULL default '0',
  UNIQUE KEY `sid_type` (`sid`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL default '',
  `sid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) default NULL,
  `score` float default NULL,
  UNIQUE KEY `word_sid_type` (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`),
  KEY `word` (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
CREATE TABLE `search_node_links` (
  `sid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) NOT NULL default '',
  `nid` int(10) unsigned NOT NULL default '0',
  `caption` longtext,
  PRIMARY KEY  (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL default '',
  `count` float default NULL,
  PRIMARY KEY  (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL,
  `sid` varchar(64) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  `cache` int(11) NOT NULL default '0',
  `session` longtext,
  PRIMARY KEY  (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (1,'2fc0ab39d095add780aca7f584695cbd','127.0.1.1',1219016245,0,''),(8,'0287e3a087c42656d778b2c848c50357','127.0.1.1',1219249592,0,'dblog_overview_filter|a:0:{}node_overview_filter|a:0:{}'),(9,'81773918597c55af2350e8db9608491b','127.0.1.1',1219249076,0,''),(0,'65cee15a4c1248b4cb243af04cc8ca01','201.231.249.92',1219312627,0,''),(4,'a71416ac57aada5a91d8a57c15cc4134','201.231.249.92',1219279274,0,'');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `owner` varchar(255) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `throttle` tinyint(4) NOT NULL default '0',
  `bootstrap` int(11) NOT NULL default '0',
  `schema_version` smallint(6) NOT NULL default '-1',
  `weight` int(11) NOT NULL default '0',
  `info` text,
  PRIMARY KEY  (`filename`),
  KEY `modules` (`type`(12),`status`,`weight`,`filename`),
  KEY `bootstrap` (`type`(12),`status`,`bootstrap`,`weight`,`filename`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
INSERT INTO `system` VALUES ('themes/chameleon/marvin/marvin.info','marvin','theme','',0,0,0,-1,0,'a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/pushbutton/pushbutton.info','pushbutton','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/garland/minnelli/minnelli.info','minnelli','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',1,0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/bluemarine/bluemarine.info','bluemarine','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('modules/system/system.module','system','module','',1,0,0,6047,0,'a:10:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/aggregator/aggregator.module','aggregator','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/block/block.module','block','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/blog/blog.module','blog','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/blogapi/blogapi.module','blogapi','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/book/book.module','book','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/color/color.module','color','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/comment/comment.module','comment','module','',1,0,0,6003,0,'a:10:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/contact/contact.module','contact','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/dblog/dblog.module','dblog','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/filter/filter.module','filter','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/forum/forum.module','forum','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/help/help.module','help','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/locale/locale.module','locale','module','',1,0,0,6005,0,'a:10:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/menu/menu.module','menu','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/node/node.module','node','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/openid/openid.module','openid','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:3:\"6.4\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/path/path.module','path','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/php/php.module','php','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/ping/ping.module','ping','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/poll/poll.module','poll','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/profile/profile.module','profile','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/search/search.module','search','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/statistics/statistics.module','statistics','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/syslog/syslog.module','syslog','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/throttle/throttle.module','throttle','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/tracker/tracker.module','tracker','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/translation/translation.module','translation','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/trigger/trigger.module','trigger','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/update/update.module','update','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:3:\"6.4\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/upload/upload.module','upload','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/user/user.module','user','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/content.module','content','module','',1,0,0,6005,0,'a:10:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1218809704\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/content_copy/content_copy.module','content_copy','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:12:\"Content Copy\";s:11:\"description\";s:51:\"Enables ability to import/export field definitions.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1218809704\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/content_permissions/content_permissions.module','content_permissions','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:19:\"Content Permissions\";s:11:\"description\";s:43:\"Set field-level permissions for CCK fields.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1218809704\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/fieldgroup/fieldgroup.module','fieldgroup','module','',1,0,0,6002,9,'a:10:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:35:\"Create field groups for CCK fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1218809704\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/nodereference/nodereference.module','nodereference','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1218809704\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/number/number.module','number','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1218809704\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/optionwidgets/optionwidgets.module','optionwidgets','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:14:\"Option Widgets\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1218809704\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/text/text.module','text','module','',1,0,0,6001,0,'a:10:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1218809704\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/userreference/userreference.module','userreference','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1218809704\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/views/views.module','views','module','',1,0,0,6000,10,'a:10:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1215030345\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/views/views_export/views_export.module','views_export','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1215030345\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/views/views_ui.module','views_ui','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1215030345\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/date/date/date.module','date','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1218651321\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/date/date_api.module','date_api','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1218651321\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/date/date_copy/date_copy.module','date_copy','module','',1,0,0,5000,1,'a:10:{s:4:\"name\";s:9:\"Date Copy\";s:11:\"description\";s:32:\"Import and export CCK date data.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1218651321\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/date/date_php4/date_php4.module','date_php4','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:9:\"Date PHP4\";s:11:\"description\";s:134:\"Emulate PHP 5.2 date functions in PHP 4.x, PHP 5.0, and PHP 5.1. Required when using the Date API with PHP versions less than PHP 5.2.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1218651321\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/date/date_popup/date_popup.module','date_popup','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1218651321\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/date/date_repeat/date_repeat.module','date_repeat','module','',1,0,0,0,1,'a:10:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1218651321\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/date/date_timezone/date_timezone.module','date_timezone','module','',1,0,0,5200,0,'a:10:{s:4:\"name\";s:13:\"Date Timezone\";s:11:\"description\";s:111:\"Needed when using Date API. Overrides site and user timezone handling to set timezone names instead of offsets.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1218651321\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('themes/chameleon/chameleon.info','chameleon','theme','themes/chameleon/chameleon.theme',0,0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1218672610\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_data`
--

DROP TABLE IF EXISTS `term_data`;
CREATE TABLE `term_data` (
  `tid` int(10) unsigned NOT NULL auto_increment,
  `vid` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `description` longtext,
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_data`
--

LOCK TABLES `term_data` WRITE;
/*!40000 ALTER TABLE `term_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_hierarchy`
--

DROP TABLE IF EXISTS `term_hierarchy`;
CREATE TABLE `term_hierarchy` (
  `tid` int(10) unsigned NOT NULL default '0',
  `parent` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_hierarchy`
--

LOCK TABLES `term_hierarchy` WRITE;
/*!40000 ALTER TABLE `term_hierarchy` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_node`
--

DROP TABLE IF EXISTS `term_node`;
CREATE TABLE `term_node` (
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL default '0',
  `tid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tid`,`vid`),
  KEY `vid` (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_node`
--

LOCK TABLES `term_node` WRITE;
/*!40000 ALTER TABLE `term_node` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_relation`
--

DROP TABLE IF EXISTS `term_relation`;
CREATE TABLE `term_relation` (
  `trid` int(11) NOT NULL auto_increment,
  `tid1` int(10) unsigned NOT NULL default '0',
  `tid2` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`trid`),
  UNIQUE KEY `tid1_tid2` (`tid1`,`tid2`),
  KEY `tid2` (`tid2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_relation`
--

LOCK TABLES `term_relation` WRITE;
/*!40000 ALTER TABLE `term_relation` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_synonym`
--

DROP TABLE IF EXISTS `term_synonym`;
CREATE TABLE `term_synonym` (
  `tsid` int(11) NOT NULL auto_increment,
  `tid` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`tsid`),
  KEY `tid` (`tid`),
  KEY `name_tid` (`name`,`tid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_synonym`
--

LOCK TABLES `term_synonym` WRITE;
/*!40000 ALTER TABLE `term_synonym` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_synonym` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trigger_assignments`
--

DROP TABLE IF EXISTS `trigger_assignments`;
CREATE TABLE `trigger_assignments` (
  `hook` varchar(32) NOT NULL default '',
  `op` varchar(32) NOT NULL default '',
  `aid` varchar(255) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  PRIMARY KEY  (`hook`,`op`,`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `trigger_assignments`
--

LOCK TABLES `trigger_assignments` WRITE;
/*!40000 ALTER TABLE `trigger_assignments` DISABLE KEYS */;
INSERT INTO `trigger_assignments` VALUES ('nodeapi','insert','1',1);
/*!40000 ALTER TABLE `trigger_assignments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `upload`
--

DROP TABLE IF EXISTS `upload`;
CREATE TABLE `upload` (
  `fid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL default '0',
  `description` varchar(255) NOT NULL default '',
  `list` tinyint(3) unsigned NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`vid`,`fid`),
  KEY `fid` (`fid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `upload`
--

LOCK TABLES `upload` WRITE;
/*!40000 ALTER TABLE `upload` DISABLE KEYS */;
/*!40000 ALTER TABLE `upload` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL auto_increment,
  `src` varchar(128) NOT NULL default '',
  `dst` varchar(128) NOT NULL default '',
  `language` varchar(12) NOT NULL default '',
  PRIMARY KEY  (`pid`),
  UNIQUE KEY `dst_language` (`dst`,`language`),
  KEY `src` (`src`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(60) NOT NULL default '',
  `pass` varchar(32) NOT NULL default '',
  `mail` varchar(64) default '',
  `mode` tinyint(4) NOT NULL default '0',
  `sort` tinyint(4) default '0',
  `threshold` tinyint(4) default '0',
  `theme` varchar(255) NOT NULL default '',
  `signature` varchar(255) NOT NULL default '',
  `created` int(11) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `login` int(11) NOT NULL default '0',
  `status` tinyint(4) NOT NULL default '0',
  `timezone` varchar(8) default NULL,
  `language` varchar(12) NOT NULL default '',
  `picture` varchar(255) NOT NULL default '',
  `init` varchar(64) default '',
  `data` longtext,
  `timezone_name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (0,'','','',0,0,0,'','',0,0,0,0,NULL,'','','',NULL,''),(1,'admin','72f4f10a40c4be8fbf63b79cbf21abca','victorkane@translationstudio.net',0,0,0,'','',1219015290,1219180809,1219166060,1,NULL,'','','victorkane@translationstudio.net','a:0:{}',''),(3,'teamleader','8975c2c12b7d0175b429563a4a6b11aa','teamleader@translation.net',0,0,0,'','',1219079807,1219310722,1219310722,1,'-10800','en','','teamleader@translation.net','a:2:{s:13:\"form_build_id\";s:37:\"form-a27f03a323d7aec8b6e8100564945f56\";s:7:\"contact\";i:1;}','America/Buenos_Aires'),(4,'translator1','6267c82cc773404e2fba94496add7ea3','translator1@translation.net',0,0,0,'','',1219079837,1219279244,1219270675,1,'-10800','en','','translator1@translation.net','a:2:{s:13:\"form_build_id\";s:37:\"form-2b5878f7d95ae103c9f30cff74f3a710\";s:7:\"contact\";i:1;}','America/Buenos_Aires'),(5,'translator2','9fa55a2db403a97081cef689ffb6a998','translator2@translation.net',0,0,0,'','',1219079859,1219079859,0,1,'-10800','en','','translator2@translation.net','a:2:{s:13:\"form_build_id\";s:37:\"form-72262f903a41c19d05f05acd4712ccda\";s:7:\"contact\";i:1;}',''),(6,'client1','a165dd3c2e98d5d607181d0b87a4c66b','client1@client.net',0,0,0,'','',1219079879,1219167293,1219166943,1,'-10800','en','','client1@client.net','a:2:{s:13:\"form_build_id\";s:37:\"form-06099bb28c7bc54942d32dc48a4c4ed9\";s:7:\"contact\";i:1;}',''),(7,'client2','2c66045d4e4a90814ce9280272e510ec','client2@client2.net',0,0,0,'','',1219079899,1219079899,0,1,'-10800','en','','client2@client2.net','a:2:{s:13:\"form_build_id\";s:37:\"form-77394ddccf4c1e54da5af58c8cdb0da6\";s:7:\"contact\";i:1;}',''),(8,'dev','e77989ed21758e78331b20e477fc5582','dev@translation.net',0,0,0,'','',1219180846,1219310614,1219261246,1,'-10800','en','','dev@translation.net','a:2:{s:13:\"form_build_id\";s:37:\"form-fda9581202490f5053f4eac22d46f36f\";s:7:\"contact\";i:1;}','America/Buenos_Aires'),(9,'John Doe','cca3a3d688940a381cdec5bc174b96cc','john@doe.net',0,0,0,'','',1219231697,1219268003,1219268003,1,'-10800','en','','john@doe.net','a:2:{s:13:\"form_build_id\";s:37:\"form-ef837959495b5a2374a4c0a8ac3a4c5c\";s:7:\"contact\";i:1;}','America/Buenos_Aires'),(10,'Jane Doe','a7b0a580ee12d159c0ff81ccf5e711a2','jane@doe.net',0,0,0,'','',1219262189,1219270648,1219270648,1,'-10800','en','','victoropaskane@hotmail.com','a:2:{s:13:\"form_build_id\";s:37:\"form-afbafff866bd87963dbb73329596578c\";s:7:\"contact\";i:1;}','America/Buenos_Aires');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL default '0',
  `rid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
INSERT INTO `users_roles` VALUES (3,5),(4,4),(5,4),(6,3),(7,3),(8,6),(9,3),(10,3);
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL default '',
  `value` longtext NOT NULL,
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
INSERT INTO `variable` VALUES ('theme_default','s:7:\"garland\";'),('filter_html_1','i:1;'),('node_options_forum','a:1:{i:0;s:6:\"status\";}'),('drupal_private_key','s:64:\"ecb88e332c564f55e15158ee49612958877663cb177104274a3ff0c00361e025\";'),('menu_masks','a:22:{i:0;i:127;i:1;i:125;i:2;i:63;i:3;i:62;i:4;i:61;i:5;i:59;i:6;i:58;i:7;i:56;i:8;i:31;i:9;i:30;i:10;i:29;i:11;i:24;i:12;i:21;i:13;i:15;i:14;i:14;i:15;i:11;i:16;i:7;i:17;i:6;i:18;i:5;i:19;i:3;i:20;i:2;i:21;i:1;}'),('install_task','s:4:\"done\";'),('menu_expanded','a:0:{}'),('site_name','s:18:\"Translation Studio\";'),('site_mail','s:32:\"victorkane@translationstudio.net\";'),('date_default_timezone','i:-10800;'),('user_email_verification','i:1;'),('clean_url','s:1:\"1\";'),('install_time','i:1219016006;'),('node_options_page','a:1:{i:0;s:6:\"status\";}'),('comment_page','s:1:\"0\";'),('theme_settings','a:1:{s:21:\"toggle_node_info_page\";b:0;}'),('css_js_query_string','s:20:\"v0000000000000000000\";'),('install_profile','s:7:\"default\";'),('update_last_check','i:1219261253;'),('content_schema_version','i:6002;'),('fieldgroup_schema_version','i:6000;'),('file_directory_temp','s:4:\"/tmp\";'),('javascript_parsed','a:14:{i:0;s:14:\"misc/jquery.js\";i:1;s:14:\"misc/drupal.js\";i:2;s:16:\"misc/progress.js\";i:3;s:13:\"misc/batch.js\";i:4;s:53:\"sites/all/modules/date/date_timezone/date_timezone.js\";i:5;s:19:\"misc/tableheader.js\";i:6;s:16:\"misc/collapse.js\";i:7;s:17:\"misc/tabledrag.js\";i:8;s:22:\"modules/block/block.js\";i:9;s:16:\"misc/textarea.js\";i:10;s:20:\"modules/user/user.js\";i:11;s:24:\"modules/openid/openid.js\";s:10:\"refresh:es\";s:7:\"waiting\";i:12;s:14:\"misc/teaser.js\";}'),('configurable_timezones','s:1:\"1\";'),('date_first_day','s:1:\"0\";'),('language_count','i:2;'),('date_default_timezone_name','s:20:\"America/Buenos_Aires\";'),('language_default','O:8:\"stdClass\":11:{s:8:\"language\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:6:\"native\";s:7:\"English\";s:9:\"direction\";s:1:\"0\";s:7:\"enabled\";i:1;s:7:\"plurals\";s:1:\"0\";s:7:\"formula\";s:0:\"\";s:6:\"domain\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:10:\"javascript\";s:0:\"\";}'),('views_block_hashes','a:0:{}'),('date_api_version','s:3:\"5.2\";'),('language_negotiation','s:1:\"2\";'),('site_slogan','s:0:\"\";'),('site_mission','s:0:\"\";'),('site_footer','s:0:\"\";'),('anonymous','s:9:\"Anonymous\";'),('site_frontpage','s:6:\"node/1\";'),('language_content_type_page','s:1:\"2\";'),('upload_page','s:1:\"1\";'),('form_build_id_page','s:37:\"form-8cfae4bea0c02ac6d5b0f9c4ae047739\";'),('comment_default_mode_page','s:1:\"4\";'),('comment_default_order_page','s:1:\"1\";'),('comment_default_per_page_page','s:2:\"50\";'),('comment_controls_page','s:1:\"3\";'),('comment_anonymous_page','i:0;'),('comment_subject_field_page','s:1:\"1\";'),('comment_preview_page','s:1:\"1\";'),('comment_form_location_page','s:1:\"0\";'),('node_options_story','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('language_content_type_story','s:1:\"2\";'),('upload_story','s:1:\"1\";'),('form_build_id_story','s:37:\"form-9bca61d3492ae7e0b47a4b46efba7600\";'),('comment_story','s:1:\"2\";'),('comment_default_mode_story','s:1:\"4\";'),('comment_default_order_story','s:1:\"1\";'),('comment_default_per_page_story','s:2:\"50\";'),('comment_controls_story','s:1:\"3\";'),('comment_anonymous_story','i:0;'),('comment_subject_field_story','s:1:\"1\";'),('comment_preview_story','s:1:\"1\";'),('comment_form_location_story','s:1:\"0\";'),('node_options_translation','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}'),('language_content_type_translation','s:1:\"2\";'),('upload_translation','s:1:\"1\";'),('form_build_id_translation','s:37:\"form-040a0a35c00fbfc948b960c550f3869c\";'),('comment_translation','s:1:\"2\";'),('comment_default_mode_translation','s:1:\"4\";'),('comment_default_order_translation','s:1:\"1\";'),('comment_default_per_page_translation','s:2:\"50\";'),('comment_controls_translation','s:1:\"3\";'),('comment_anonymous_translation','i:0;'),('comment_subject_field_translation','s:1:\"1\";'),('comment_preview_translation','s:1:\"1\";'),('comment_form_location_translation','s:1:\"0\";'),('content_extra_weights_translation','a:3:{s:5:\"title\";s:2:\"-5\";s:4:\"menu\";s:2:\"-4\";s:11:\"attachments\";s:1:\"2\";}'),('date_format_short','s:11:\"m/d/Y - H:i\";'),('date_format_short_custom','s:11:\"m/d/Y - H:i\";'),('date_format_medium','s:14:\"D, m/d/Y - H:i\";'),('date_format_medium_custom','s:14:\"D, m/d/Y - H:i\";'),('date_format_long','s:15:\"l, F j, Y - H:i\";'),('date_format_long_custom','s:15:\"l, F j, Y - H:i\";'),('user_register','s:1:\"0\";'),('user_registration_help','s:0:\"\";'),('user_mail_register_admin_created_subject','s:52:\"An administrator created an account for you at !site\";'),('user_mail_register_admin_created_body','s:468:\"!username,\r\n\r\nA site administrator at !site has created an account for you. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";'),('user_mail_register_no_approval_required_subject','s:38:\"Account details for !username at !site\";'),('user_mail_register_no_approval_required_body','s:442:\"!username,\r\n\r\nThank you for registering at !site. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";'),('user_mail_register_pending_approval_subject','s:63:\"Account details for !username at !site (pending admin approval)\";'),('user_mail_register_pending_approval_body','s:273:\"!username,\r\n\r\nThank you for registering at !site. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  !site team\";'),('user_mail_password_reset_subject','s:52:\"Replacement login information for !username at !site\";'),('user_mail_password_reset_body','s:419:\"!username,\r\n\r\nA request to reset the password for your account has been made at !site.\r\n\r\nYou may now log in to !uri_brief by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once. It expires after one day and nothing will happen if it\'s not used.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\";'),('user_mail_status_activated_notify','i:1;'),('user_mail_status_activated_subject','s:49:\"Account details for !username at !site (approved)\";'),('user_mail_status_activated_body','s:434:\"!username,\r\n\r\nYour account at !site has been activated.\r\n\r\nYou may now log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\nOnce you have set your own password, you will be able to log in to !login_uri in the future using:\r\n\r\nusername: !username\r\n\";'),('user_mail_status_blocked_notify','i:0;'),('user_mail_status_blocked_subject','s:48:\"Account details for !username at !site (blocked)\";'),('user_mail_status_blocked_body','s:53:\"!username,\r\n\r\nYour account on !site has been blocked.\";'),('user_mail_status_deleted_notify','i:0;'),('user_mail_status_deleted_subject','s:48:\"Account details for !username at !site (deleted)\";'),('user_mail_status_deleted_body','s:53:\"!username,\r\n\r\nYour account on !site has been deleted.\";'),('user_signatures','s:1:\"0\";'),('user_pictures','s:1:\"0\";'),('user_picture_path','s:8:\"pictures\";'),('user_picture_default','s:0:\"\";'),('user_picture_dimensions','s:5:\"85x85\";'),('user_picture_file_size','s:2:\"30\";'),('user_picture_guidelines','s:0:\"\";'),('node_options_client_application','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}'),('language_content_type_client_application','s:1:\"1\";'),('upload_client_application','s:1:\"0\";'),('form_build_id_client_application','s:37:\"form-8f69156ba55a46cecb773bce750269c2\";'),('comment_client_application','s:1:\"0\";'),('comment_default_mode_client_application','s:1:\"4\";'),('comment_default_order_client_application','s:1:\"1\";'),('comment_default_per_page_client_application','s:2:\"50\";'),('comment_controls_client_application','s:1:\"3\";'),('comment_anonymous_client_application','i:0;'),('comment_subject_field_client_application','s:1:\"1\";'),('comment_preview_client_application','s:1:\"1\";'),('comment_form_location_client_application','s:1:\"0\";'),('node_options_translator_application','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('language_content_type_translator_application','i:0;'),('upload_translator_application','i:1;'),('comment_translator_application','i:2;'),('comment_default_mode_translator_application','i:4;'),('comment_default_order_translator_application','i:1;'),('comment_default_per_page_translator_application','i:50;'),('comment_controls_translator_application','i:3;'),('comment_anonymous_translator_application','i:0;'),('comment_subject_field_translator_application','i:1;'),('comment_preview_translator_application','i:1;'),('comment_form_location_translator_application','i:0;');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
CREATE TABLE `views_display` (
  `vid` int(10) unsigned NOT NULL default '0',
  `id` varchar(64) NOT NULL default '',
  `display_title` varchar(64) NOT NULL default '',
  `display_plugin` varchar(64) NOT NULL default '',
  `position` int(11) default '0',
  `display_options` blob,
  KEY `vid` (`vid`,`position`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
INSERT INTO `views_display` VALUES (1,'page_1','Page','page',2,'a:2:{s:4:\"path\";s:17:\"view/applications\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:17:\"View applications\";s:6:\"weight\";s:1:\"0\";}}'),(1,'default','Defaults','default',1,'a:4:{s:6:\"fields\";a:3:{s:5:\"title\";a:7:{s:5:\"label\";s:4:\"Name\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:7:\"created\";a:3:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";}s:7:\"filters\";a:1:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:18:\"client_application\";s:18:\"client_application\";s:22:\"translator_application\";s:22:\"translator_application\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}}}'),(2,'default','Defaults','default',1,'a:7:{s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"translation\";s:11:\"translation\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:8:\"language\";a:10:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:22:\"***CURRENT_LANGUAGE***\";s:22:\"***CURRENT_LANGUAGE***\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:8:\"language\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:8:\"language\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:11:\"uid_current\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:30:\"field_translation_status_value\";a:10:{s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:30:\"field_translation_status_value\";s:5:\"table\";s:34:\"node_data_field_translation_status\";s:5:\"field\";s:30:\"field_translation_status_value\";s:12:\"relationship\";s:4:\"none\";}s:32:\"field_translation_date_due_value\";a:10:{s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:32:\"field_translation_date_due_value\";s:5:\"table\";s:36:\"node_data_field_translation_date_due\";s:5:\"field\";s:32:\"field_translation_date_due_value\";s:12:\"relationship\";s:4:\"none\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:30:\"field_translation_status_value\";s:30:\"field_translation_status_value\";s:32:\"field_translation_date_due_value\";s:32:\"field_translation_date_due_value\";}s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:30:\"field_translation_status_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:32:\"field_translation_date_due_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:32:\"field_translation_date_due_value\";}s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"distinct\";i:1;}'),(2,'page_1','Page','page',2,'a:1:{s:4:\"path\";s:17:\"view/translations\";}'),(3,'default','Defaults','default',1,'a:14:{s:6:\"fields\";a:3:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:30:\"field_translation_status_value\";a:10:{s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:30:\"field_translation_status_value\";s:5:\"table\";s:34:\"node_data_field_translation_status\";s:5:\"field\";s:30:\"field_translation_status_value\";s:12:\"relationship\";s:4:\"none\";}s:32:\"field_translation_date_due_value\";a:10:{s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:32:\"field_translation_date_due_value\";s:5:\"table\";s:36:\"node_data_field_translation_date_due\";s:5:\"field\";s:32:\"field_translation_date_due_value\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"distinct\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:2:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"translation\";s:11:\"translation\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:8:\"language\";a:10:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:22:\"***CURRENT_LANGUAGE***\";s:22:\"***CURRENT_LANGUAGE***\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:8:\"language\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:8:\"language\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"distinct\";i:1;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:30:\"field_translation_status_value\";s:30:\"field_translation_status_value\";s:32:\"field_translation_date_due_value\";s:32:\"field_translation_date_due_value\";}s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:30:\"field_translation_status_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:32:\"field_translation_date_due_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:32:\"field_translation_date_due_value\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:9:\"arguments\";a:1:{s:32:\"field_translation_translator_uid\";a:24:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:5:\"empty\";s:2:\"id\";s:32:\"field_translation_translator_uid\";s:5:\"table\";s:38:\"node_data_field_translation_translator\";s:5:\"field\";s:32:\"field_translation_translator_uid\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:5:{s:18:\"client_application\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"translation\";i:0;s:22:\"translator_application\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";}}}'),(3,'page_1','Page','page',2,'a:1:{s:4:\"path\";s:16:\"view/my-job-list\";}'),(3,'feed_1','Feed','feed',3,'a:4:{s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;}s:4:\"path\";s:21:\"view/my-job-list/feed\";s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}}');
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_object_cache`
--

DROP TABLE IF EXISTS `views_object_cache`;
CREATE TABLE `views_object_cache` (
  `sid` varchar(64) default NULL,
  `name` varchar(32) default NULL,
  `obj` varchar(32) default NULL,
  `updated` int(10) unsigned NOT NULL default '0',
  `data` blob,
  KEY `sid_obj_name` (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `views_object_cache`
--

LOCK TABLES `views_object_cache` WRITE;
/*!40000 ALTER TABLE `views_object_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_object_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
CREATE TABLE `views_view` (
  `vid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL default '',
  `description` varchar(255) default '',
  `tag` varchar(255) default '',
  `view_php` blob,
  `base_table` varchar(32) NOT NULL default '',
  `is_cacheable` tinyint(4) default '0',
  PRIMARY KEY  (`vid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
INSERT INTO `views_view` VALUES (1,'applications','List client and translator applications ','application','','node',0),(2,'translations','List translations sorted by status and due date','translation','','node',0),(3,'translations_by_translator','List translations sorted by status and due date','translation','','node',0);
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vocabulary`
--

DROP TABLE IF EXISTS `vocabulary`;
CREATE TABLE `vocabulary` (
  `vid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` longtext,
  `help` varchar(255) NOT NULL default '',
  `relations` tinyint(3) unsigned NOT NULL default '0',
  `hierarchy` tinyint(3) unsigned NOT NULL default '0',
  `multiple` tinyint(3) unsigned NOT NULL default '0',
  `required` tinyint(3) unsigned NOT NULL default '0',
  `tags` tinyint(3) unsigned NOT NULL default '0',
  `module` varchar(255) NOT NULL default '',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `list` (`weight`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vocabulary`
--

LOCK TABLES `vocabulary` WRITE;
/*!40000 ALTER TABLE `vocabulary` DISABLE KEYS */;
/*!40000 ALTER TABLE `vocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vocabulary_node_types`
--

DROP TABLE IF EXISTS `vocabulary_node_types`;
CREATE TABLE `vocabulary_node_types` (
  `vid` int(10) unsigned NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`type`,`vid`),
  KEY `vid` (`vid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vocabulary_node_types`
--

LOCK TABLES `vocabulary_node_types` WRITE;
/*!40000 ALTER TABLE `vocabulary_node_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `vocabulary_node_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `type` varchar(16) NOT NULL default '',
  `message` longtext NOT NULL,
  `variables` longtext NOT NULL,
  `severity` tinyint(3) unsigned NOT NULL default '0',
  `link` varchar(255) NOT NULL default '',
  `location` text NOT NULL,
  `referer` varchar(128) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`wid`),
  KEY `type` (`type`)
) ENGINE=MyISAM AUTO_INCREMENT=213 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
INSERT INTO `watchdog` VALUES (1,0,'mail','Error sending e-mail (from %from to %to).','a:2:{s:5:\"%from\";s:32:\"victorkane@translationstudio.net\";s:3:\"%to\";s:32:\"victorkane@translationstudio.net\";}',3,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016006),(2,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016006),(3,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Unpublish comment\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016007),(4,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:12:\"Publish post\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016007),(5,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:14:\"Unpublish post\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016007),(6,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:16:\"Make post sticky\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016007),(7,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:18:\"Make post unsticky\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016007),(8,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:26:\"Promote post to front page\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016007),(9,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:27:\"Remove post from front page\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016007),(10,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:9:\"Save post\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016007),(11,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:18:\"Block current user\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016007),(12,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:30:\"Ban IP address of current user\";}',5,'','http://translationstudio.victorkane/install.php?locale=en&profile=default','http://translationstudio.victorkane/install.php?locale=en&profile=default','127.0.1.1',1219016007),(13,0,'access denied','admin/build/modules','N;',4,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin','127.0.1.1',1219077276),(14,0,'access denied','admin/build/modules','N;',4,'','http://translationstudio.victorkane/admin/build/modules?destination=admin%2Fbuild%2Fmodules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077282),(15,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/admin/build/modules?destination=admin%2Fbuild%2Fmodules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077282),(16,1,'update','Fetched information about all available new releases and updates.','a:0:{}',5,'<a href=\"/admin/reports/updates\">view</a>','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077284),(17,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"number_integer\";s:7:\"%module\";s:6:\"number\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(18,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"number_decimal\";s:7:\"%module\";s:6:\"number\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(19,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:12:\"number_float\";s:7:\"%module\";s:6:\"number\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(20,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:6:\"number\";s:7:\"%module\";s:6:\"number\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(21,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:20:\"optionwidgets_select\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(22,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:21:\"optionwidgets_buttons\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(23,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:19:\"optionwidgets_onoff\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(24,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:4:\"text\";s:7:\"%module\";s:4:\"text\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(25,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"text_textfield\";s:7:\"%module\";s:4:\"text\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(26,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:13:\"text_textarea\";s:7:\"%module\";s:4:\"text\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(27,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:13:\"userreference\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(28,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:20:\"userreference_select\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(29,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:26:\"userreference_autocomplete\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(30,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:13:\"nodereference\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(31,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:20:\"nodereference_select\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(32,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:21:\"nodereference_buttons\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(33,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:26:\"nodereference_autocomplete\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077328),(34,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/jquery.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077330),(35,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/drupal.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077330),(36,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableheader.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077330),(37,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/collapse.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219077330),(38,1,'locale','The %language language (%code) has been created.','a:2:{s:9:\"%language\";s:7:\"Spanish\";s:5:\"%code\";s:2:\"es\";}',5,'','http://translationstudio.victorkane/admin/settings/language/add','http://translationstudio.victorkane/admin/settings/language/add','127.0.1.1',1219077759),(39,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/progress.js\";}',5,'','http://translationstudio.victorkane/batch?op=start&id=2','http://translationstudio.victorkane/admin/settings/language/add','127.0.1.1',1219077759),(40,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:13:\"misc/batch.js\";}',5,'','http://translationstudio.victorkane/batch?op=start&id=2','http://translationstudio.victorkane/admin/settings/language/add','127.0.1.1',1219077759),(41,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:17:\"misc/tabledrag.js\";}',5,'','http://translationstudio.victorkane/admin/build/block','http://translationstudio.victorkane/admin','127.0.1.1',1219077862),(42,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:22:\"modules/block/block.js\";}',5,'','http://translationstudio.victorkane/admin/build/block','http://translationstudio.victorkane/admin','127.0.1.1',1219077862),(43,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/textarea.js\";}',5,'','http://translationstudio.victorkane/admin/build/block/configure/locale/0','http://translationstudio.victorkane/admin/build/block','127.0.1.1',1219078366),(44,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/admin/user/permissions','127.0.1.1',1219079737),(45,0,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:24:\"modules/openid/openid.js\";}',5,'','http://translationstudio.victorkane/','http://translationstudio.victorkane/admin/user/permissions','127.0.1.1',1219079737),(46,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/node?destination=node','http://translationstudio.victorkane/','127.0.1.1',1219079748),(47,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/node?destination=node','http://translationstudio.victorkane/node?destination=node','127.0.1.1',1219079764),(48,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:12:\"misc/form.js\";}',5,'','http://translationstudio.victorkane/admin/user/user','http://translationstudio.victorkane/admin','127.0.1.1',1219079775),(49,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableselect.js\";}',5,'','http://translationstudio.victorkane/admin/user/user','http://translationstudio.victorkane/admin','127.0.1.1',1219079775),(50,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"modules/user/user.js\";}',5,'','http://translationstudio.victorkane/admin/user/user/create','http://translationstudio.victorkane/admin/user/user','127.0.1.1',1219079778),(51,1,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:10:\"teamleader\";s:6:\"%email\";s:26:\"teamleader@translation.net\";}',5,'<a href=\"/user/3/edit\">edit</a>','http://translationstudio.victorkane/admin/user/user/create','http://translationstudio.victorkane/admin/user/user/create','127.0.1.1',1219079807),(52,1,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:11:\"translator1\";s:6:\"%email\";s:27:\"translator1@translation.net\";}',5,'<a href=\"/user/4/edit\">edit</a>','http://translationstudio.victorkane/admin/user/user/create','http://translationstudio.victorkane/admin/user/user/create','127.0.1.1',1219079837),(53,1,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:11:\"translator2\";s:6:\"%email\";s:27:\"translator2@translation.net\";}',5,'<a href=\"/user/5/edit\">edit</a>','http://translationstudio.victorkane/admin/user/user/create','http://translationstudio.victorkane/admin/user/user/create','127.0.1.1',1219079859),(54,1,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:7:\"client1\";s:6:\"%email\";s:18:\"client1@client.net\";}',5,'<a href=\"/user/6/edit\">edit</a>','http://translationstudio.victorkane/admin/user/user/create','http://translationstudio.victorkane/admin/user/user/create','127.0.1.1',1219079879),(55,1,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:7:\"client2\";s:6:\"%email\";s:19:\"client2@client2.net\";}',5,'<a href=\"/user/7/edit\">edit</a>','http://translationstudio.victorkane/admin/user/user/create','http://translationstudio.victorkane/admin/user/user/create','127.0.1.1',1219079899),(56,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/admin/user/user','127.0.1.1',1219079913),(57,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/node?destination=node','http://translationstudio.victorkane/','127.0.1.1',1219079922),(58,3,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/jquery.form.js\";}',5,'','http://translationstudio.victorkane/node/add/page','http://translationstudio.victorkane/node/add','127.0.1.1',1219079929),(59,3,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:12:\"misc/ahah.js\";}',5,'','http://translationstudio.victorkane/node/add/page','http://translationstudio.victorkane/node/add','127.0.1.1',1219079929),(60,3,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/teaser.js\";}',5,'','http://translationstudio.victorkane/node/add/page','http://translationstudio.victorkane/node/add','127.0.1.1',1219079929),(61,3,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/node/add/page','127.0.1.1',1219079939),(62,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/node?destination=node','http://translationstudio.victorkane/','127.0.1.1',1219079941),(63,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:32:\"sites/all/modules/cck/content.js\";}',5,'','http://translationstudio.victorkane/admin/content/node-type/page/fields','http://translationstudio.victorkane/admin/content/types','127.0.1.1',1219080097),(64,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/admin/content/types','127.0.1.1',1219080492),(65,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/node?destination=node','http://translationstudio.victorkane/','127.0.1.1',1219080502),(66,3,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:34:\"Welcome to the Translation Studio!\";}',5,'<a href=\"/node/1\">view</a>','http://translationstudio.victorkane/node/add/page','http://translationstudio.victorkane/node/add/page','127.0.1.1',1219080844),(67,3,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:42:\"¡Bienvenidos al Estudio de Traducciones! \";}',5,'<a href=\"/node/2\">view</a>','http://translationstudio.victorkane/node/add/page?translation=1&language=es','http://translationstudio.victorkane/node/add/page?translation=1&language=es','127.0.1.1',1219081492),(68,3,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/es/logout','http://translationstudio.victorkane/es','127.0.1.1',1219082644),(69,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/es/node?destination=node','http://translationstudio.victorkane/es','127.0.1.1',1219082646),(70,1,'node','Added content type %name.','a:1:{s:5:\"%name\";s:11:\"Translation\";}',5,'<a href=\"/admin/content/types\">view</a>','http://translationstudio.victorkane/admin/content/types/add','http://translationstudio.victorkane/admin/content/types/add','127.0.1.1',1219163339),(71,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"misc/autocomplete.js\";}',5,'','http://translationstudio.victorkane/admin/content/node-type/translation/fields/field_translation_client','http://translationstudio.victorkane/admin/content/node-type/translation/add_field','127.0.1.1',1219164506),(72,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219165878),(73,6,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:7:\"client1\";}',5,'','http://translationstudio.victorkane/node/1?destination=node%2F1','http://translationstudio.victorkane/','127.0.1.1',1219165886),(74,6,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:7:\"client1\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/node/1','127.0.1.1',1219165901),(75,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/node/1?destination=node%2F1','http://translationstudio.victorkane/','127.0.1.1',1219165908),(76,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/admin/user/permissions','127.0.1.1',1219165968),(77,6,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:7:\"client1\";}',5,'','http://translationstudio.victorkane/node/1?destination=node%2F1','http://translationstudio.victorkane/','127.0.1.1',1219165976),(78,6,'content','@type: added %title.','a:2:{s:5:\"@type\";s:11:\"translation\";s:6:\"%title\";s:3:\"one\";}',5,'<a href=\"/node/3\">view</a>','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219166049),(79,6,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:7:\"client1\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/','127.0.1.1',1219166057),(80,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/node/1?destination=node%2F1','http://translationstudio.victorkane/','127.0.1.1',1219166060),(81,1,'content','@type: deleted %title.','a:2:{s:5:\"@type\";s:11:\"translation\";s:6:\"%title\";s:3:\"one\";}',5,'','http://translationstudio.victorkane/node/3/delete','http://translationstudio.victorkane/node/3/delete','127.0.1.1',1219166096),(82,6,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:7:\"client1\";}',5,'','http://translationstudio.victorkane/node/1?destination=node%2F1','http://translationstudio.victorkane/','127.0.1.1',1219166346),(83,6,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:7:\"client1\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219166934),(84,6,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:7:\"client1\";}',5,'','http://translationstudio.victorkane/node/1?destination=node%2F1','http://translationstudio.victorkane/','127.0.1.1',1219166943),(85,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/jquery.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219167058),(86,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/drupal.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219167058),(87,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableheader.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219167058),(88,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/collapse.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219167058),(89,6,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:17:\"misc/tabledrag.js\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add','127.0.1.1',1219167063),(90,6,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/jquery.form.js\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add','127.0.1.1',1219167063),(91,6,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:12:\"misc/ahah.js\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add','127.0.1.1',1219167063),(92,6,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/progress.js\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add','127.0.1.1',1219167063),(93,6,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/textarea.js\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add','127.0.1.1',1219167063),(94,6,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"misc/autocomplete.js\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add','127.0.1.1',1219167293),(95,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:4:\"date\";s:7:\"%module\";s:4:\"date\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168017),(96,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:9:\"datestamp\";s:7:\"%module\";s:4:\"date\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168017),(97,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:8:\"datetime\";s:7:\"%module\";s:4:\"date\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168017),(98,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:11:\"date_select\";s:7:\"%module\";s:4:\"date\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168017),(99,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:9:\"date_text\";s:7:\"%module\";s:4:\"date\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168017),(100,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:10:\"date_popup\";s:7:\"%module\";s:4:\"date\";}',5,'','http://translationstudio.victorkane/admin/build/modules/list/confirm','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168017),(101,1,'update','Fetched information about all available new releases and updates.','a:0:{}',5,'<a href=\"/admin/reports/updates\">view</a>','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168023),(102,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/jquery.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168023),(103,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/drupal.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168023),(104,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:53:\"sites/all/modules/date/date_timezone/date_timezone.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168023),(105,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableheader.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168023),(106,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/collapse.js\";}',5,'','http://translationstudio.victorkane/admin/build/modules','http://translationstudio.victorkane/admin/build/modules','127.0.1.1',1219168023),(107,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/textarea.js\";}',5,'','http://translationstudio.victorkane/admin/content/node-type/translation/fields/field_translation_date_due','http://translationstudio.victorkane/admin/content/node-type/translation/add_field','127.0.1.1',1219168136),(108,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:17:\"misc/tabledrag.js\";}',5,'','http://translationstudio.victorkane/admin/content/node-type/translation/fields','http://translationstudio.victorkane/admin/content/node-type/translation/fields/field_translation_date_due','127.0.1.1',1219168226),(109,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:32:\"sites/all/modules/cck/content.js\";}',5,'','http://translationstudio.victorkane/admin/content/node-type/translation/fields','http://translationstudio.victorkane/admin/content/node-type/translation/fields/field_translation_date_due','127.0.1.1',1219168226),(110,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:24:\"modules/system/system.js\";}',5,'','http://translationstudio.victorkane/admin/settings/date-time','http://translationstudio.victorkane/admin/reports/status','127.0.1.1',1219172404),(111,1,'timezone','Detected time zone: %timezone; client date: %date; abbreviation: %abbreviation; offset: %offset; daylight saving time: %is_daylight_saving_time.','a:5:{s:9:\"%timezone\";s:20:\"America/Buenos_Aires\";s:5:\"%date\";s:39:\"Tue Aug 19 2008 16:00:04 GMT-0300 (ART)\";s:13:\"%abbreviation\";s:3:\"ART\";s:7:\"%offset\";s:6:\"-10800\";s:24:\"%is_daylight_saving_time\";s:1:\"0\";}',5,'','http://translationstudio.victorkane/?q=user%2Ftimezone%2FART%2F-10800%2F0&date=Tue+Aug+19+2008+16%3A00%3A04+GMT-0300+(ART)','http://translationstudio.victorkane/admin/settings/date-time','127.0.1.1',1219172404),(112,6,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:7:\"client1\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219172705),(113,0,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:24:\"modules/openid/openid.js\";}',5,'','http://translationstudio.victorkane/','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219172705),(114,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"modules/user/user.js\";}',5,'','http://translationstudio.victorkane/admin/user/settings','http://translationstudio.victorkane/admin','127.0.1.1',1219173214),(115,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:22:\"modules/block/block.js\";}',5,'','http://translationstudio.victorkane/admin/build/block','http://translationstudio.victorkane/admin','127.0.1.1',1219177657),(116,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:12:\"misc/form.js\";}',5,'','http://translationstudio.victorkane/admin/user/user','http://translationstudio.victorkane/admin/user','127.0.1.1',1219180816),(117,1,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableselect.js\";}',5,'','http://translationstudio.victorkane/admin/user/user','http://translationstudio.victorkane/admin/user','127.0.1.1',1219180816),(118,1,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:3:\"dev\";s:6:\"%email\";s:19:\"dev@translation.net\";}',5,'<a href=\"/user/8/edit\">edit</a>','http://translationstudio.victorkane/admin/user/user/create','http://translationstudio.victorkane/admin/user/user/create','127.0.1.1',1219180846),(119,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://translationstudio.victorkane/logout','','127.0.1.1',1219180856),(120,8,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"dev\";}',5,'','http://translationstudio.victorkane/user','http://translationstudio.victorkane/user','127.0.1.1',1219180867),(121,0,'access denied','logout','N;',4,'','http://translationstudio.victorkane/logout','','127.0.1.1',1219180949),(122,0,'access denied','logout','N;',4,'','http://translationstudio.victorkane/logout','','127.0.1.1',1219180960),(123,0,'access denied','admin','N;',4,'','http://translationstudio.victorkane/admin','','127.0.1.1',1219180967),(124,0,'page not found','login','N;',4,'','http://translationstudio.victorkane/login','','127.0.1.1',1219181029),(125,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/user','http://translationstudio.victorkane/user','127.0.1.1',1219181049),(126,3,'access denied','admin/user/user','N;',4,'','http://translationstudio.victorkane/admin/user/user','','127.0.1.1',1219181073),(127,8,'node','Added content type %name.','a:1:{s:5:\"%name\";s:18:\"Client Application\";}',5,'<a href=\"/admin/content/types\">view</a>','http://translationstudio.victorkane/admin/content/types/add','http://translationstudio.victorkane/admin/content/types/add','127.0.1.1',1219182006),(128,8,'node','Added content type %name.','a:1:{s:5:\"%name\";s:22:\"Translator Application\";}',5,'<a href=\"/admin/content/types\">view</a>','http://translationstudio.victorkane/admin/content/types/import','http://translationstudio.victorkane/admin/content/types/import','127.0.1.1',1219182704),(129,8,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:3:\"dev\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/user','127.0.1.1',1219183192),(130,8,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"dev\";}',5,'','http://translationstudio.victorkane/user','http://translationstudio.victorkane/user','127.0.1.1',1219183225),(131,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/jquery.form.js\";}',5,'','http://translationstudio.victorkane/node/add/translator-application','http://translationstudio.victorkane/admin/build/menu-customize/primary-links','127.0.1.1',1219183407),(132,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:12:\"misc/ahah.js\";}',5,'','http://translationstudio.victorkane/node/add/translator-application','http://translationstudio.victorkane/admin/build/menu-customize/primary-links','127.0.1.1',1219183407),(133,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/progress.js\";}',5,'','http://translationstudio.victorkane/node/add/translator-application','http://translationstudio.victorkane/admin/build/menu-customize/primary-links','127.0.1.1',1219183407),(134,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"misc/autocomplete.js\";}',5,'','http://translationstudio.victorkane/node/add/translator-application','http://translationstudio.victorkane/admin/build/menu-customize/primary-links','127.0.1.1',1219183407),(135,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/teaser.js\";}',5,'','http://translationstudio.victorkane/node/add/translator-application','http://translationstudio.victorkane/admin/build/menu-customize/primary-links','127.0.1.1',1219183407),(136,3,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/admin','127.0.1.1',1219183450),(137,8,'actions','Action %action created.','a:1:{s:7:\"%action\";s:11:\"Send e-mail\";}',5,'','http://translationstudio.victorkane/admin/settings/actions/configure/daa75f478e3093ab107e657da6620a91','http://translationstudio.victorkane/admin/settings/actions/configure/daa75f478e3093ab107e657da6620a91','127.0.1.1',1219185242),(138,0,'mail','Error sending e-mail (from %from to %to).','a:2:{s:5:\"%from\";s:32:\"victorkane@translationstudio.net\";s:3:\"%to\";s:20:\"victorkane@gmail.com\";}',3,'','http://translationstudio.victorkane/node/add/client-application','http://translationstudio.victorkane/node/add/client-application','127.0.1.1',1219185654),(139,0,'action','Sent email to %recipient','a:1:{s:10:\"%recipient\";s:20:\"victorkane@gmail.com\";}',5,'','http://translationstudio.victorkane/node/add/client-application','http://translationstudio.victorkane/node/add/client-application','127.0.1.1',1219185654),(140,0,'content','@type: added %title.','a:2:{s:5:\"@type\";s:18:\"client_application\";s:6:\"%title\";s:8:\"John Doe\";}',5,'<a href=\"/node/4\">view</a>','http://translationstudio.victorkane/node/add/client-application','http://translationstudio.victorkane/node/add/client-application','127.0.1.1',1219185654),(141,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/user','http://translationstudio.victorkane/user','127.0.1.1',1219185777),(142,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/user','http://translationstudio.victorkane/user','127.0.1.1',1219185785),(143,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:34:\"sites/all/modules/views/js/base.js\";}',5,'','http://translationstudio.victorkane/admin/build/views/edit/applications','http://translationstudio.victorkane/admin/build/views/add','127.0.1.1',1219186688),(144,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:34:\"sites/all/modules/views/js/tabs.js\";}',5,'','http://translationstudio.victorkane/admin/build/views/edit/applications','http://translationstudio.victorkane/admin/build/views/add','127.0.1.1',1219186688),(145,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:34:\"sites/all/modules/views/js/ajax.js\";}',5,'','http://translationstudio.victorkane/admin/build/views/edit/applications','http://translationstudio.victorkane/admin/build/views/add','127.0.1.1',1219186688),(146,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:39:\"sites/all/modules/views/js/dependent.js\";}',5,'','http://translationstudio.victorkane/admin/build/views/edit/applications','http://translationstudio.victorkane/admin/build/views/add','127.0.1.1',1219186688),(147,3,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/user/3','127.0.1.1',1219189681),(148,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/user','http://translationstudio.victorkane/user','127.0.1.1',1219189704),(149,3,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:8:\"John Doe\";s:6:\"%email\";s:12:\"john@doe.net\";}',5,'<a href=\"/user/9/edit\">edit</a>','http://translationstudio.victorkane/admin/user/user/create','http://translationstudio.victorkane/admin/user/user/create','127.0.1.1',1219231697),(150,3,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/admin/user/user','127.0.1.1',1219235580),(151,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:8:\"John Doe\";}',5,'','http://translationstudio.victorkane/user','http://translationstudio.victorkane/user','127.0.1.1',1219235599),(152,9,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"John Doe\";}',5,'','http://translationstudio.victorkane/user','http://translationstudio.victorkane/user','127.0.1.1',1219235606),(153,9,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:54:\"sites/all/modules/date/date_popup/lib/ui.datepicker.js\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/user/9','127.0.1.1',1219235620),(154,9,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:62:\"sites/all/modules/date/date_popup/lib/jquery.timeentry.pack.js\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/user/9','127.0.1.1',1219235620),(155,9,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:47:\"sites/all/modules/date/date_popup/date_popup.js\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/user/9','127.0.1.1',1219235620),(156,9,'mail','Error sending e-mail (from %from to %to).','a:2:{s:5:\"%from\";s:32:\"victorkane@translationstudio.net\";s:3:\"%to\";s:20:\"victorkane@gmail.com\";}',3,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219236995),(157,9,'action','Sent email to %recipient','a:1:{s:10:\"%recipient\";s:20:\"victorkane@gmail.com\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219236995),(158,9,'content','@type: added %title.','a:2:{s:5:\"@type\";s:11:\"translation\";s:6:\"%title\";s:15:\"Translation one\";}',5,'<a href=\"/node/5\">view</a>','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219236995),(159,9,'locale','Created JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:7:\"Spanish\";}',5,'','http://translationstudio.victorkane/es/node/5/edit','http://translationstudio.victorkane/node/5/edit','127.0.1.1',1219237126),(160,9,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:11:\"translation\";s:6:\"%title\";s:15:\"Translation one\";}',5,'<a href=\"/node/5\">view</a>','http://translationstudio.victorkane/node/5/edit','http://translationstudio.victorkane/node/5/edit','127.0.1.1',1219237153),(161,9,'mail','Error sending e-mail (from %from to %to).','a:2:{s:5:\"%from\";s:32:\"victorkane@translationstudio.net\";s:3:\"%to\";s:20:\"victorkane@gmail.com\";}',3,'','http://translationstudio.victorkane/node/add/translation?translation=5&language=es','http://translationstudio.victorkane/node/add/translation?translation=5&language=es','127.0.1.1',1219237777),(162,9,'action','Sent email to %recipient','a:1:{s:10:\"%recipient\";s:20:\"victorkane@gmail.com\";}',5,'','http://translationstudio.victorkane/node/add/translation?translation=5&language=es','http://translationstudio.victorkane/node/add/translation?translation=5&language=es','127.0.1.1',1219237777),(163,9,'content','@type: added %title.','a:2:{s:5:\"@type\";s:11:\"translation\";s:6:\"%title\";s:15:\"Translation one\";}',5,'<a href=\"/node/6\">view</a>','http://translationstudio.victorkane/node/add/translation?translation=5&language=es','http://translationstudio.victorkane/node/add/translation?translation=5&language=es','127.0.1.1',1219237777),(164,9,'mail','Error sending e-mail (from %from to %to).','a:2:{s:5:\"%from\";s:32:\"victorkane@translationstudio.net\";s:3:\"%to\";s:20:\"victorkane@gmail.com\";}',3,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219240685),(165,9,'action','Sent email to %recipient','a:1:{s:10:\"%recipient\";s:20:\"victorkane@gmail.com\";}',5,'','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219240685),(166,9,'content','@type: added %title.','a:2:{s:5:\"@type\";s:11:\"translation\";s:6:\"%title\";s:15:\"Translation two\";}',5,'<a href=\"/node/7\">view</a>','http://translationstudio.victorkane/node/add/translation','http://translationstudio.victorkane/node/add/translation','127.0.1.1',1219240685),(167,9,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:8:\"John Doe\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/node/7/edit','127.0.1.1',1219245451),(168,4,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:11:\"translator1\";}',5,'','http://translationstudio.victorkane/user','http://translationstudio.victorkane/user','127.0.1.1',1219245472),(169,4,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:11:\"translator1\";}',5,'','http://translationstudio.victorkane/logout','http://translationstudio.victorkane/node/7/edit','127.0.1.1',1219245513),(170,9,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"John Doe\";}',5,'','http://translationstudio.victorkane/user','http://translationstudio.victorkane/user','127.0.1.1',1219248691),(171,0,'action','Sent email to %recipient','a:1:{s:10:\"%recipient\";s:20:\"victorkane@gmail.com\";}',5,'','http://translationstudio.textworks.com.ar/node/add/client-application','http://translationstudio.textworks.com.ar/node/add/client-application','201.231.249.92',1219260648),(172,0,'content','@type: added %title.','a:2:{s:5:\"@type\";s:18:\"client_application\";s:6:\"%title\";s:8:\"Jane Doe\";}',5,'<a href=\"/node/8\">view</a>','http://translationstudio.textworks.com.ar/node/add/client-application','http://translationstudio.textworks.com.ar/node/add/client-application','201.231.249.92',1219260648),(173,8,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"dev\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219261246),(174,8,'update','Fetched information about all available new releases and updates.','a:0:{}',5,'<a href=\"/admin/reports/updates\">view</a>','http://translationstudio.textworks.com.ar/admin','http://translationstudio.textworks.com.ar/user/8','201.231.249.92',1219261253),(175,8,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:8:\"Jane Doe\";s:6:\"%email\";s:26:\"victoropaskane@hotmail.com\";}',5,'<a href=\"/user/10/edit\">edit</a>','http://translationstudio.textworks.com.ar/admin/user/user/create','http://translationstudio.textworks.com.ar/admin/user/user/create','201.231.249.92',1219262189),(176,10,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"Jane Doe\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219262630),(177,10,'action','Sent email to %recipient','a:1:{s:10:\"%recipient\";s:20:\"victorkane@gmail.com\";}',5,'','http://translationstudio.textworks.com.ar/node/add/translation','http://translationstudio.textworks.com.ar/node/add/translation','201.231.249.92',1219267162),(178,10,'content','@type: added %title.','a:2:{s:5:\"@type\";s:11:\"translation\";s:6:\"%title\";s:43:\"Chinese Women\'s Hockey Team win Semi-finals\";}',5,'<a href=\"/node/9\">view</a>','http://translationstudio.textworks.com.ar/node/add/translation','http://translationstudio.textworks.com.ar/node/add/translation','201.231.249.92',1219267162),(179,10,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:8:\"Jane Doe\";}',5,'','http://translationstudio.textworks.com.ar/logout','http://translationstudio.textworks.com.ar/view/translations','201.231.249.92',1219267987),(180,9,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"John Doe\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219268003),(181,9,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:8:\"John Doe\";}',5,'','http://translationstudio.textworks.com.ar/logout','http://translationstudio.textworks.com.ar/view/translations','201.231.249.92',1219268013),(182,10,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"Jane Doe\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219268042),(183,10,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:8:\"Jane Doe\";}',5,'','http://translationstudio.textworks.com.ar/logout','http://translationstudio.textworks.com.ar/view/translations','201.231.249.92',1219268057),(184,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219268079),(185,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:11:\"translation\";s:6:\"%title\";s:43:\"Chinese Women\'s Hockey Team win Semi-finals\";}',5,'<a href=\"/node/9\">view</a>','http://translationstudio.textworks.com.ar/node/9/edit','http://translationstudio.textworks.com.ar/node/9/edit','201.231.249.92',1219268156),(186,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:11:\"translation\";s:6:\"%title\";s:43:\"Chinese Women\'s Hockey Team win Semi-finals\";}',5,'<a href=\"/node/9\">view</a>','http://translationstudio.textworks.com.ar/node/9/edit','http://translationstudio.textworks.com.ar/node/9/edit','201.231.249.92',1219268498),(187,3,'content','@type: reverted %title revision %revision.','a:3:{s:5:\"@type\";s:11:\"translation\";s:6:\"%title\";s:43:\"Chinese Women\'s Hockey Team win Semi-finals\";s:9:\"%revision\";s:2:\"13\";}',5,'','http://translationstudio.textworks.com.ar/node/9/revisions/11/revert','http://translationstudio.textworks.com.ar/node/9/revisions/11/revert','201.231.249.92',1219268519),(188,3,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.textworks.com.ar/logout','http://translationstudio.textworks.com.ar/node/9','201.231.249.92',1219268557),(189,10,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"Jane Doe\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219268576),(190,10,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:8:\"Jane Doe\";}',5,'','http://translationstudio.textworks.com.ar/logout','http://translationstudio.textworks.com.ar/view/translations','201.231.249.92',1219270333),(191,4,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:11:\"translator1\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219270345),(192,4,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:11:\"translator1\";}',5,'','http://translationstudio.textworks.com.ar/logout','http://translationstudio.textworks.com.ar/view/translations','201.231.249.92',1219270630),(193,10,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"Jane Doe\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219270648),(194,10,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:8:\"Jane Doe\";}',5,'','http://translationstudio.textworks.com.ar/logout','http://translationstudio.textworks.com.ar/view/translations','201.231.249.92',1219270660),(195,4,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:11:\"translator1\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219270675),(196,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/jquery.js\";}',5,'','http://translationstudio.textworks.com.ar/batch?op=start&id=3','http://translationstudio.textworks.com.ar/admin/build/modules','201.231.249.92',1219277313),(197,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/drupal.js\";}',5,'','http://translationstudio.textworks.com.ar/batch?op=start&id=3','http://translationstudio.textworks.com.ar/admin/build/modules','201.231.249.92',1219277313),(198,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/progress.js\";}',5,'','http://translationstudio.textworks.com.ar/batch?op=start&id=3','http://translationstudio.textworks.com.ar/admin/build/modules','201.231.249.92',1219277313),(199,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:13:\"misc/batch.js\";}',5,'','http://translationstudio.textworks.com.ar/batch?op=start&id=3','http://translationstudio.textworks.com.ar/admin/build/modules','201.231.249.92',1219277313),(200,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:53:\"sites/all/modules/date/date_timezone/date_timezone.js\";}',5,'','http://translationstudio.textworks.com.ar/batch?op=start&id=3','http://translationstudio.textworks.com.ar/admin/build/modules','201.231.249.92',1219277313),(201,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:19:\"misc/tableheader.js\";}',5,'','http://translationstudio.textworks.com.ar/admin/user/permissions','http://translationstudio.textworks.com.ar/admin','201.231.249.92',1219277412),(202,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/collapse.js\";}',5,'','http://translationstudio.textworks.com.ar/admin/build/modules','http://translationstudio.textworks.com.ar/batch?op=start&id=3','201.231.249.92',1219277485),(203,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:17:\"misc/tabledrag.js\";}',5,'','http://translationstudio.textworks.com.ar/admin/build/block','http://translationstudio.textworks.com.ar/admin/build/block/add','201.231.249.92',1219277538),(204,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:22:\"modules/block/block.js\";}',5,'','http://translationstudio.textworks.com.ar/admin/build/block','http://translationstudio.textworks.com.ar/admin/build/block/add','201.231.249.92',1219277538),(205,8,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:16:\"misc/textarea.js\";}',5,'','http://translationstudio.textworks.com.ar/admin/build/block/configure/block/1','http://translationstudio.textworks.com.ar/admin/build/block','201.231.249.92',1219277550),(206,4,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:7:\"Spanish\";}',5,'','http://translationstudio.textworks.com.ar/es/node/2','http://translationstudio.textworks.com.ar/node/1','201.231.249.92',1219277869),(207,4,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:20:\"modules/user/user.js\";}',5,'','http://translationstudio.textworks.com.ar/user/4/edit','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219278173),(208,8,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:3:\"dev\";}',5,'','http://translationstudio.textworks.com.ar/logout','http://translationstudio.textworks.com.ar/','201.231.249.92',1219310619),(209,0,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:24:\"modules/openid/openid.js\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/node/1','201.231.249.92',1219310713),(210,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.textworks.com.ar/user','http://translationstudio.textworks.com.ar/user','201.231.249.92',1219310722),(211,3,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:10:\"teamleader\";}',5,'','http://translationstudio.textworks.com.ar/logout','http://translationstudio.textworks.com.ar/user/3','201.231.249.92',1219312616),(212,0,'locale','Parsed JavaScript file %file.','a:1:{s:5:\"%file\";s:14:\"misc/teaser.js\";}',5,'','http://translationstudio.textworks.com.ar/node/add/translator-application','http://translationstudio.textworks.com.ar/','201.231.249.92',1219312627);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-08-21 15:09:31
